DROP TABLE IF EXISTS recipe;
CREATE TABLE recipe (
	id                  INTEGER PRIMARY KEY,
	soe_id              INTEGER,
	bHaveAllProducts    INTEGER NOT NULL DEFAULT 0,
	recipe_version      INTEGER NOT NULL DEFAULT 0,
	name                TEXT NOT NULL,
	description         TEXT NOT NULL DEFAULT '',
	level               INTEGER NOT NULL DEFAULT 0,
	skill_level         INTEGER NOT NULL DEFAULT 0,
	technique           INTEGER NOT NULL DEFAULT 0,
	knowledge           INTEGER NOT NULL DEFAULT 0,
	icon                INTEGER NOT NULL DEFAULT 0,
	adv_classes         INTEGER NOT NULL DEFAULT 0,
	ts_classes          INTEGER NOT NULL DEFAULT 0,
	can_commission      INTEGER NOT NULL DEFAULT 1,
	bench               TEXT NOT NULL DEFAULT '',
	primary_comp_list   INTEGER,
	primary_comp_qty    INTEGER NOT NULL DEFAULT 1,
	fuel_comp_list      INTEGER,
	fuel_comp_qty       INTEGER NOT NULL DEFAULT 1,
	stage0_soe_id       INTEGER,
	stage0_id           INTEGER,
	stage1_soe_id       INTEGER,
	stage1_id           INTEGER,
	stage2_soe_id       INTEGER,
	stage2_id           INTEGER,
	stage3_soe_id       INTEGER,
	stage3_id           INTEGER,
	stage4_soe_id       INTEGER,
	stage4_id           INTEGER,
	stage0_qty          INTEGER NOT NULL DEFAULT 1,
	stage1_qty          INTEGER NOT NULL DEFAULT 1,
	stage2_qty          INTEGER NOT NULL DEFAULT 1,
	stage3_qty          INTEGER NOT NULL DEFAULT 1,
	stage4_qty          INTEGER NOT NULL DEFAULT 1,
	stage0_byp_id       INTEGER,
	stage1_byp_id       INTEGER,
	stage2_byp_id       INTEGER,
	stage3_byp_id       INTEGER,
	stage4_byp_id       INTEGER,
	stage0_byp_qty      INTEGER NOT NULL DEFAULT 0,
	stage1_byp_qty      INTEGER NOT NULL DEFAULT 0,
	stage2_byp_qty      INTEGER NOT NULL DEFAULT 0,
	stage3_byp_qty      INTEGER NOT NULL DEFAULT 0,
	stage4_byp_qty      INTEGER NOT NULL DEFAULT 0,
	FOREIGN KEY (primary_comp_list) REFERENCES recipe_comp_list(id),
	FOREIGN KEY (fuel_comp_list) REFERENCES recipe_comp_list(id),
	FOREIGN KEY (stage0_id) REFERENCES items(id),
	FOREIGN KEY (stage1_id) REFERENCES items(id),
	FOREIGN KEY (stage2_id) REFERENCES items(id),
	FOREIGN KEY (stage3_id) REFERENCES items(id),
	FOREIGN KEY (stage4_id) REFERENCES items(id),
	FOREIGN KEY (stage0_byp_id) REFERENCES items(id),
	FOREIGN KEY (stage1_byp_id) REFERENCES items(id),
	FOREIGN KEY (stage2_byp_id) REFERENCES items(id),
	FOREIGN KEY (stage3_byp_id) REFERENCES items(id),
	FOREIGN KEY (stage4_byp_id) REFERENCES items(id)
);
CREATE INDEX idx_recipe_name ON recipe(name);
CREATE INDEX idx_recipe_bench ON recipe(bench);
CREATE INDEX idx_recipe_soe_id ON recipe(soe_id);
CREATE INDEX idx_recipe_primary_comp_list ON recipe(primary_comp_list);
CREATE INDEX idx_recipe_fuel_comp_list ON recipe(fuel_comp_list);
CREATE INDEX idx_recipe_stage0_id ON recipe(stage0_id);
CREATE INDEX idx_recipe_stage1_id ON recipe(stage1_id);
CREATE INDEX idx_recipe_stage2_id ON recipe(stage2_id);
CREATE INDEX idx_recipe_stage3_id ON recipe(stage3_id);
CREATE INDEX idx_recipe_stage4_id ON recipe(stage4_id);
CREATE INDEX idx_recipe_stage0_byp_id ON recipe(stage0_byp_id);
CREATE INDEX idx_recipe_stage1_byp_id ON recipe(stage1_byp_id);
CREATE INDEX idx_recipe_stage2_byp_id ON recipe(stage2_byp_id);
CREATE INDEX idx_recipe_stage3_byp_id ON recipe(stage3_byp_id);
CREATE INDEX idx_recipe_stage4_byp_id ON recipe(stage4_byp_id);

INSERT INTO recipe VALUES
(1,6444,0,0,'Lightning Palm III (Grandmaster)','Engraving metal to create: Lightning Palm III (Grandmaster)',43,215,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,805303090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2,192848,1,0,'Imbued Ferrite Spatha','Working materials together to make an imbued ferrite spatha.',72,360,4032608519,3395302654,1663,0,256,1,'forge',21637,1,6831,5,4254931054,76974,4254931054,76974,4254931054,76974,4254931054,76974,2718619003,81309,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3,232493,1,0,'Cabilis Classic Cola','It''s the real thing!',80,400,3881305672,935416212,291,0,8,1,'stove and keg',16165,1,4242,6,81153389,8169,3522626291,13007,3522626291,13007,757099252,35440,757099252,35440,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4,322397,0,0,'Puncture XII (Expert)','Engraving metal to create: Puncture XII (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,116638395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5,343698,1,0,'Ceremonial Blade V (Expert)','By channeling your knowledge through metal, you can make a Rune of Ceremonial Blade V (Expert).',67,335,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1525213928,104083,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6,456347,0,0,'Enhanced Thundering Steppe Furious Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',17323,1,10185,10,1145307790,NULL,1145307790,NULL,1145307790,NULL,1145307790,NULL,1252256351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7,841431,1,0,'Painbringer VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Painbringer VII (Expert).',81,405,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3562431410,115833,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8,848784,0,0,'Fiery Annihilation IX (Grandmaster)','Scribing new formula to make: Fiery Annihilation IX (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,762703740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9,918796,1,0,'Imbued Adamantine Knuckles','Working materials together to make an imbued adamantine knuckles.',69,345,4032608519,3395302654,631,0,256,1,'forge',21986,1,19493,10,3811776257,70089,3811776257,70089,3811776257,70089,3811776257,70089,1596680368,80217,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10,943719,1,0,'gold eucalyptus couch','Sculpting raw materials to create: gold eucalyptus couch.',86,430,1039865549,2639209773,885,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,715219938,63440,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11,971614,0,0,'Enhanced Plate Living Tomb Blademaster Gloves','',90,450,2812765109,1386343008,1554,0,2,1,'work_bench',5759,1,10185,10,1040156183,NULL,1040156183,NULL,1040156183,NULL,1040156183,NULL,2827965058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12,993984,0,0,'Enhanced Chain Mistmyr Manor Mender Helm','',90,450,2812765109,1386343008,3245,0,2,1,'work_bench',18759,1,10185,10,425252793,NULL,425252793,NULL,425252793,NULL,425252793,NULL,1037731471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13,1033405,1,0,'Imbued Blackened Iron Ritual Dagger','Working materials together to make an imbued blackened iron ritual dagger.',17,85,4032608519,3395302654,2368,0,64,1,'forge',21518,1,19938,4,1277001421,71158,1277001421,71158,1277001421,71158,1277001421,71158,752548996,80418,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14,1034327,1,0,'pristine gilded ironwood queen bed','Conditioning wood to craft a Gilded Ironwood Queen Bed.',59,295,1039865549,2639209773,567,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,188239225,64786,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15,1067036,0,0,'Enhanced Cloth Steamfont Shieldbreaker Soft Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',12525,1,10185,10,701552249,NULL,701552249,NULL,701552249,NULL,701552249,NULL,3863921073,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16,1102020,0,0,'Ice Lattice Crossbow','Shaping materials together to create: Ice Lattice Crossbow',120,600,3076004370,1677747280,3093,0,16,1,'woodworking_table',172,1,10890,25,2270572262,NULL,4118854927,NULL,4118854927,NULL,4118854927,NULL,2212680730,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17,1214182,0,0,'Tranquil Explorer Shirt','Fusing metal together to create: Tranquil Explorer Shirt',100,500,3108933728,1151456682,3070,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1831531116,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18,1278406,0,0,'Ethershadow Assassin (Ancient)','Scribing new formula to make: Ethershadow Assassin (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',16413,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2102034119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19,1319540,1,0,'Xegonite Devout Gussets','Fusing metal together to create a Xegonite Devout Gussets.',69,345,3108933728,1151456682,2451,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2834915219,191922,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20,1604792,0,0,'Barroom Negotiation X (Expert)','Crafting materials together to make: Barroom Negotiation X (Expert)',120,600,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2430821460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21,1664331,0,0,'Beatdown IX (Grandmaster)','Brewing ingredients together to make: Beatdown IX (Grandmaster)',105,525,2557647574,2817699641,2828,0,8192,1,'chemistry_table',2966,1,7257,200,31205217,NULL,31205217,NULL,31205217,NULL,31205217,NULL,1299381926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22,1685049,1,0,'Blessed Xegonite Tulwar','Working materials together to make a blessed xegonite tulwar.',66,330,4032608519,3395302654,616,0,256,1,'forge',3500,1,19493,20,2631526807,90410,2631526807,90410,2631526807,90410,2631526807,90410,3719047961,72328,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23,1687952,0,0,'Gilded Marble Vase','Create a gilded palatial incense burner for your home.',10,50,1039865549,2639209773,569,0,4,1,'work_bench',15379,1,15717,3,4128087838,NULL,4128087838,NULL,4128087838,NULL,4128087838,NULL,4128087838,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24,1760695,1,0,'Judgment III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Judgment III (Journeyman).',27,135,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,345322957,112757,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25,1766097,0,0,'Enhanced Leather Nektulos Enchanted Boiled Boots','',90,450,2812765109,1386343008,3258,0,2,1,'work_bench',18885,1,10185,10,1038854040,NULL,1038854040,NULL,1038854040,NULL,1038854040,NULL,2828759821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26,1828115,0,0,'Enhanced Kylong Plains Shieldbreaker Sabre','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',22327,1,10185,10,2373873984,NULL,2373873984,NULL,2373873984,NULL,2373873984,NULL,3146572211,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27,1828238,0,0,'Pile of Netting','Channeling your knowledge to create: Pile of Netting',99,495,1039865549,2639209773,568,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1495203558,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28,1866483,1,0,'Dire Mace of Impetus','By channeling your knowledge through an essence, you can make a Dire Mace of Impetus.',40,200,4032608519,3395302654,3973,0,256,1,'forge',14748,1,16804,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,2718977635,75493,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29,1957952,0,0,'Phantom Deathwatch Pauldrons','Fusing metal together to create: Phantom Deathwatch Pauldrons',98,490,3108933728,1151456682,3060,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2225518736,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30,2028955,0,0,'Karuupa Reins of Striding','',125,625,2812765109,1386343008,4840,0,2,1,'work_bench',15067,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3469409835,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31,2052661,0,0,'Imbued Dweller''s Oathtakers Buckler','',50,250,1386343008,2812765109,3169,0,2,1,'work_bench',7871,1,9346,16,1948658414,NULL,1948658414,NULL,1948658414,NULL,1948658414,NULL,966957560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32,2065692,1,0,'Shattered Earth V (Journeyman)','Working with raw materials to scribe Shattered Earth V (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1698376175,119500,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33,2212075,0,0,'Aria of Magic VIII (Grandmaster)','Engraving metal to create: Aria of Magic VIII (Grandmaster)',105,525,3330500131,2463992638,2828,0,2048,1,'work_bench',11333,1,20818,200,865111385,NULL,865111385,NULL,865111385,NULL,865111385,NULL,4008177597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34,2329294,1,0,'Alder Wand','Working materials together to make an alder wand.',5,25,3076004370,1677747280,2161,0,2,1,'woodworking_table',10445,1,625,2,322789223,12091,322789223,12091,322789223,12091,322789223,12091,3917491122,70292,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35,2406640,0,0,'Ball Lightning V (Adept)','Crafting materials together to make: Ball Lightning V (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3771604517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36,2520297,0,0,'Knight''s Stance X (Ancient)','Crafting materials together to make: Knight''s Stance X (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',16741,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3244437417,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37,2639539,0,0,'Unblemished Sneezeweed Wash','Using various materials together to make sneezeweed wash.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',10400,1,13704,1,1339966328,NULL,4147538797,5315,1529748749,9622,3819298989,13039,1266740339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38,2642456,0,0,'Daelis'' Dance of Blades X (Journeyman)','Crafting materials together to make: Daelis'' Dance of Blades X (Journeyman)',119,595,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1221922896,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39,2823145,0,0,'Theorems VIII (Grandmaster)','Crafting materials together to make: Theorems VIII (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',12917,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2944082333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40,2881420,0,0,'Enhanced Plate Timorous Deep Mystic Gloves','',90,450,2812765109,1386343008,1708,0,2,1,'work_bench',9572,1,10185,10,703293929,NULL,703293929,NULL,703293929,NULL,703293929,NULL,3866459681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41,2969199,1,0,'Murderous Design (Expert)','By channeling your knowledge through metal, you can make a Rune of Murderous Design (Expert).',11,55,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2667175744,114885,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42,2972504,1,0,'Berserk Rage (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Berserk Rage (Journeyman).',1,5,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,176252926,102346,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43,3026419,0,0,'Hunker Down IX (Journeyman)','Brewing ingredients together to make: Hunker Down IX (Journeyman)',109,545,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3343950473,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44,3081835,0,0,'Goblin Goo Stew','',100,500,3881305672,935416212,2560,0,8,1,'stove and keg',20980,10,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,1800359022,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45,3129142,0,0,'Virulent Outbreak II (Journeyman)','Scribing new formula to make: Virulent Outbreak II (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,683748768,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46,3129260,0,0,'Aspect of Genius XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',10707,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1873256757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47,3228053,0,0,'Defender''s Amulet','Working rare void shard materials together to make: Defender''s Amulet.',79,395,2812765109,1386343008,390,0,2,1,'work_bench',11667,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2281185639,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48,3229500,0,0,'Polished Needling Neckguard','Engraving metal to create: Needling Neckguard',120,600,3330500131,2463992638,579,0,2048,1,'work_bench',20214,1,18811,25,2628957789,NULL,2282478693,NULL,2282478693,NULL,2282478693,NULL,4246199373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49,3258113,0,0,'Villainy XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',19337,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,845840289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50,3333749,1,0,'Deadly Shot VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Deadly Shot VII (Journeyman).',81,405,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3681452247,105901,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51,3349636,0,0,'Enhanced Cloth Zarrakon''s Tranquil Gloves','',90,450,2812765109,1386343008,3286,0,2,1,'work_bench',8981,1,10185,10,426041853,NULL,426041853,NULL,426041853,NULL,426041853,NULL,1038528715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52,3490488,1,0,'Earthen Avatar VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Earthen Avatar VI (Expert).',66,330,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,1867668788,107450,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53,3528621,1,0,'Insidious Whisper V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Insidious Whisper V (Expert).',45,225,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3419258641,112307,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54,3538434,0,0,'Forlorn Plate Barbute of Stratagem','',124,620,3108933728,1151456682,3680,0,128,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2061108636,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55,3603361,0,0,'Enhanced Thundering Steppe Unbroken Tower Shield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',8817,1,10185,10,4074348155,NULL,4074348155,NULL,4074348155,NULL,4074348155,NULL,3596341069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56,3655063,1,0,'Befuddle III (Expert)','By channeling your knowledge through metal, you can make a Rune of Befuddle III (Expert).',45,225,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1163908291,102297,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57,3720188,1,0,'Mottled Tunic','Binding materials together to make: mottled tunic.',88,440,2082133324,2710531826,1481,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,620932620,164959,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(58,3745804,0,0,'Enhanced Cloth Guk Shieldbreaker Gloves','',90,450,2812765109,1386343008,3315,0,2,1,'work_bench',21616,1,10185,10,1036549445,NULL,1036549445,NULL,1036549445,NULL,1036549445,NULL,2830674384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(59,3806355,1,0,'Doom Judgment V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Doom Judgment V (Expert).',91,455,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1132407277,107231,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(60,3810030,1,0,'Entrance III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Entrance III (Journeyman).',24,120,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,491202153,107921,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(61,3839438,1,0,'Gift of Bertoxxulous IV (Expert)','Working with raw materials to scribe Gift of Bertoxxulous IV (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3680878149,109658,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(62,3854430,0,0,'Salubrious Invocation VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Salubrious Invocation VIII (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2845940073,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(63,3854629,0,0,'Dragon Rage VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Dragon Rage VII (Expert).',100,500,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1451095640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(64,3868769,0,0,'Flowered White Velvet Curtain, Left','The art of crafting the left panel of a white curtain embroidered with lovely flowers. For when it''s time to turn down the lights.',10,50,1039865549,2639209773,4256,0,4,1,'sewing_table',15379,1,8799,3,3640363120,NULL,3640363120,NULL,3640363120,NULL,3640363120,NULL,3640363120,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(65,3874328,0,0,'Giant Cinnamint Swirl','Using special Frostfell materials and magic to create a giant cinnamint swirl.',20,100,3881305672,935416212,1185,0,8,1,'everfrost_keg',14725,1,15410,2,2122310607,7688,4156375033,NULL,4156375033,NULL,4156375033,NULL,4156375033,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(66,3886996,0,0,'Malice VII (Grandmaster)','Engraving metal to create: Malice VII (Grandmaster)',79,395,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3821675591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(67,3903619,0,0,'Enhanced Rujark Slayer Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',14922,1,10185,10,1242082925,NULL,1242082925,NULL,1242082925,NULL,1242082925,NULL,1270698864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(68,3945194,0,0,'Sprocket''s Decorative Column','Toying with materials to make: Sprocket''s Decorative Column',1,5,2812765109,1386343008,841,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,2978859960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(69,3957651,1,0,'Indium Lance','Working materials together to make an indium lance.',56,280,4032608519,3395302654,626,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,221514412,83188,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(70,4087615,1,0,'Silver Shiny Bauble','Using special Frostfell materials and magic to create a silver shiny bauble.',30,150,3330500131,2463992638,348,0,2048,1,'everfrost_workbench',4296,1,18047,2,961517342,6949,2943922457,65613,2943922457,65613,2943922457,65613,2943922457,65613,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(71,4111021,0,0,'Voidpiercer''s Mace of Rage','Fusing metal together to create: Voidpiercer''s Mace of Rage',112,560,4032608519,3395302654,3116,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2632632177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(72,4290253,0,0,'Enhanced Cloth Bonemire Fatewalker Pauldrons','',90,450,2812765109,1386343008,1480,0,2,1,'work_bench',6559,1,10185,10,1920772900,NULL,1920772900,NULL,1920772900,NULL,1920772900,NULL,1022730381,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(73,4402537,0,0,'Enhanced Cloth Mistmyr Manor Mender Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',654,1,10185,10,420794384,NULL,420794384,NULL,420794384,NULL,420794384,NULL,1033273638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(74,4459763,0,0,'Verdant Stucco Half Block','Craft a half block of green stucco for your Brewday construction needs.',10,50,1039865549,2639209773,655,0,4,1,'woodworking_table',13032,1,625,3,1737102586,4567,4132459133,NULL,4132459133,NULL,4132459133,NULL,4132459133,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(75,4521988,1,0,'Bloodbath (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bloodbath (Expert).',7,35,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,347545524,102839,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(76,4598648,0,0,'Twark Overseer''s Cloak','',100,500,2082133324,2710531826,237,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,982813619,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(77,4696643,0,0,'Prophetic Ward VIII (Ancient)','Crafting materials together to make: Prophetic Ward VIII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',13051,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,379445817,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(78,4774882,0,0,'Penitent Kick XI (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,379913749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(79,4832452,1,0,'Greater Essence of Pestilence','By channeling your knowledge, you can make a Greater Essence of Pestilence.',90,450,4032608519,3395302654,1139,0,256,1,'forge',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,1600557576,20206,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(80,4847036,1,0,'Siphon Strength III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Siphon Strength III (Expert).',58,290,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,741646155,120143,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(81,4874932,0,0,'Enhanced Plate Thundering Steppe Shieldbreaker Helm','',90,450,2812765109,1386343008,1723,0,2,1,'work_bench',15625,1,10185,10,696974545,NULL,696974545,NULL,696974545,NULL,696974545,NULL,3860130585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(82,5049191,1,0,'Inner Calm V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Inner Calm V (Journeyman).',68,340,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,3477594708,112185,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(83,5056897,0,0,'Roundhouse Kick II (Grandmaster)','Engraving metal to create: Roundhouse Kick II (Grandmaster)',19,95,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,1729600133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(84,5070804,1,0,'Ferrite Righteous Sabatons','Working materials together to make a Pristine Ferrite Righteous Sabatons.',71,355,3108933728,1151456682,1566,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2634811508,151973,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(85,5201002,0,0,'Call of Storms VI (Adept)','Crafting materials together to make: Call of Storms VI (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3717677935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(86,5279499,1,0,'Peaceful Link IV (Journeyman)','Working with raw materials to scribe Peaceful Link IV (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2518245793,116020,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(87,5423388,1,0,'Ball Lightning (Expert)','Working with raw materials to scribe Ball Lightning (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2462193331,101952,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(88,5431321,1,0,'Saavedra''s Instant Illusion (Journeyman)','Working materials together to make Saavedra''s Instant Illusion (Journeyman).',72,360,2812765109,1386343008,185,0,2,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,843140363,11832,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(89,5474210,0,0,'Song of Magic XI (Journeyman)','Engraving metal to create: Song of Magic XI (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,913721434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(90,5620282,0,0,'Valorous Elixir of Piety','Brewing ingredients together to make: Valorous Elixir of Piety',106,530,2557647574,2817699641,325,0,8192,1,'chemistry_table',8085,1,7257,30,3945555117,NULL,4204401959,NULL,4204401959,NULL,4204401959,NULL,4204401959,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(91,5693050,1,0,'Block of Adamantine','Sculpting raw materials to create: Block of Adamantine.',63,315,1039865549,2639209773,655,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,54711378,62043,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(92,5756351,0,0,'Entwood Longbow of Frenzy','Shaping materials together to create: Entwood Longbow of Frenzy',104,520,3076004370,1677747280,629,0,16,1,'woodworking_table',5549,10,18044,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2611033396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(93,5767720,0,0,'Storm of Lightning VII (Grandmaster)','Scribing new formula to make: Storm of Lightning VII (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3150765265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(94,5884323,0,0,'Prismatic Chaos VIII (Ancient)','Scribing new formula to make: Prismatic Chaos IX (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',13054,1,16106,200,3603647034,NULL,3603647034,NULL,3603647034,NULL,3603647034,NULL,3666866711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(95,5889467,1,0,'Greater Essence of Nature','By channeling your knowledge, you can make a Greater Essence of Nature.',90,450,3330500131,2463992638,201,0,2048,1,'work_bench',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,786802659,20205,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(96,5922354,1,0,'fear inspiring battle chains','Working materials together to make a fear inspiring battle chains.',78,390,2812765109,1386343008,1013,0,2,1,'work_bench',11667,1,6831,5,364529775,6372,533270442,13002,533270442,13002,533270442,13002,3535223118,7109,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(97,6038849,0,0,'Elysian Hackamore of Harvesting','Crafting materials together to make: Elysian Hackamore of Harvesting',110,550,2812765109,1386343008,4839,0,2,1,'sewing_table',18777,1,19636,60,1847375700,NULL,1847375700,NULL,1847375700,NULL,1847375700,NULL,2783440592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(98,6127356,1,0,'Ferrite Devout Gussets','Working materials together to make a Pristine Ferrite Devout Gussets.',72,360,3108933728,1151456682,1637,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1818354811,151944,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(99,6164217,1,0,'Pestilence (Expert)','By channeling your knowledge through an essence, you can make an Essence of Pestilence (Expert).',65,325,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,847308601,116280,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100,6355232,0,0,'Enhanced Ykesha''s Fatewalker Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',8381,1,10185,10,1845059391,NULL,1845059391,NULL,1845059391,NULL,1845059391,NULL,2619562645,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(101,6561371,1,0,'Head Shot (Expert)','By channeling your knowledge through metal, you can make a Rune of Head Shot (Expert).',26,130,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3632518351,110626,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(102,6572417,0,0,'Nightmare IX (Journeyman)','Scribing new formula to make: Nightmare IX (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3292840052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(103,6704540,0,0,'Frozen Heavens II (Grandmaster)','Scribing new formula to make: Frozen Heavens II (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2480576578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(104,6744570,0,0,'Enhanced Leather Barren Sky Brawler Shirt','',90,450,2812765109,1386343008,1530,0,2,1,'work_bench',5561,1,10185,10,1033354419,NULL,1033354419,NULL,1033354419,NULL,1033354419,NULL,2833737766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(105,6765618,0,0,'Enhanced Chain Mistmyr Manor Mender Armguards','',90,450,2812765109,1386343008,3663,0,2,1,'work_bench',14864,1,10185,10,987582708,NULL,987582708,NULL,987582708,NULL,987582708,NULL,3075845398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(106,6888966,0,0,'Jael''s Dreadful Deprivation IX (Adept)','Crafting materials together to make: Jael''s Dreadful Deprivation IX (Adept)',111,555,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2742668477,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(107,7045664,0,0,'Decrepit Symbol of Ages Past','',95,475,3330500131,2463992638,3452,0,2048,1,'work_bench',3631,90,7730,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,1366899329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(108,7052119,1,0,'Tailored Woven Hidebound Leather Boots','Sewing and weaving materials together to make a Pristine Tailored Woven Hidebound Leather Boots.',71,355,2082133324,2710531826,1482,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,142307988,184612,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(109,7105744,0,0,'Voidpiercer''s Crossbow of Evasion','Shaping materials together to create: Voidpiercer''s Crossbow of Evasion',117,585,3076004370,1677747280,3093,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,435967787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(110,7118450,1,0,'pristine cobalt chest','Conditioning wood to craft a Cobalt Chest.',53,265,1039865549,2639209773,566,0,32,1,'woodworking_table',14835,1,98,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,188762736,64754,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(111,7130239,0,0,'Razor Edge V (Grandmaster)','Engraving metal to create: Razor Edge V (Grandmaster)',71,355,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1480560067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(112,7144427,0,0,'Alabaster Piano','Create a alabaster piano for your home.',10,50,1039865549,2639209773,901,0,4,1,'work_bench',15379,1,15717,3,2273118008,NULL,2273118008,NULL,2273118008,NULL,2273118008,NULL,2273118008,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(113,7175990,1,0,'Dark Nebula (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Nebula (Expert).',8,40,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,611087519,105464,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(114,7244897,0,0,'Heresy IV (Grandmaster)','Scribing new formula to make: Heresy IV (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,638896806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(115,7288493,1,0,'Tranquil Canvas Vest','Binding materials together to make a Tranquil Canvas Vest',25,125,2082133324,2710531826,2894,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,204526609,186105,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(116,7456299,1,0,'Peel (Journeyman)','Working materials together to make Essence of Peel (Journeyman).',80,400,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2877040159,116029,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(117,7620139,0,0,'Sanctus Seru: Patterned Dais','Crafting materials together to make: Sanctus Seru: Patterned Dais',5,25,2812765109,1386343008,949,0,2,1,'work_bench',12522,5,5098,5,4192257262,13143,3646000038,NULL,3646000038,NULL,3646000038,NULL,3646000038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(118,7647145,0,0,'Enhanced Mistmoore Brawler Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',1952,1,10185,10,1246204231,NULL,1246204231,NULL,1246204231,NULL,1246204231,NULL,1274178650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(119,7806695,1,0,'Etched Leather Shoulder Pads','Binding materials together to make an Etched Leather Shoulder Pads.',31,155,2082133324,2710531826,253,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,4092319367,149012,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(120,7817742,1,0,'Ruckas Shawl','Binding materials together to make a Ruckas Shawl.',21,105,2082133324,2710531826,457,0,512,1,'sewing_table',15915,1,1747,6,983530134,6250,983530134,6250,983530134,6250,983530134,6250,3164004154,174703,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(121,7828568,0,0,'Blood-Wrought Impaler of Baleful Dreams','',125,625,2812765109,1386343008,5355,0,2,1,'work_bench',3850,1,8818,50,677380150,NULL,677380150,NULL,677380150,NULL,677380150,NULL,1655814688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(122,7831115,1,0,'Ribbon Clad Wrap of Gloom','Using special Frostfell materials and magic to create a ribbon clad wrap of gloom.',30,150,2082133324,2710531826,1099,0,512,1,'everfrost_sewingtable',20444,1,19880,2,4140263936,14782,3505893832,173567,3505893832,173567,3505893832,173567,3505893832,173567,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(123,7878575,0,0,'Enhanced Chardok Aggressive Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',22221,1,10185,10,2367529980,NULL,2367529980,NULL,2367529980,NULL,2367529980,NULL,3153015567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(124,8126426,0,0,'Flow Like Wind V (Grandmaster)','Engraving metal to create: Flow Like Wind V (Grandmaster)',63,315,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2179630090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(125,8159661,1,0,'Plant IV (Journeyman)','Working materials together to make Plant IV (Journeyman).',73,365,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1487637578,116497,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(126,8162943,0,0,'Voidpiercer''s Longbow of Energy','Shaping materials together to create: Voidpiercer''s Longbow of Energy',114,570,3076004370,1677747280,628,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,461766221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(127,8293697,0,0,'Unyielding Will (Grandmaster)','Engraving metal to create: Unyielding Will (Grandmaster)',35,175,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,1938679403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(128,8431796,1,0,'Tranquil Rough Linen Shawl','Binding materials together to make a Tranquil Rough Linen Shawl.',45,225,2082133324,2710531826,481,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,2101990966,186162,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(129,8485532,1,0,'Cobalt Javelin','Working materials together to make a cobalt javelin.',52,260,4032608519,3395302654,1675,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,511099633,73217,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(130,8563501,0,0,'Enhanced Kylong Plains Tranquil Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',6126,1,10185,10,1153457976,NULL,1153457976,NULL,1153457976,NULL,1153457976,NULL,1244116969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(131,8597437,0,0,'Enhanced Plate Kylong Plains Shieldbreaker Hardened Leggings','',90,450,2812765109,1386343008,1717,0,2,1,'work_bench',19509,1,10185,10,692302296,NULL,692302296,NULL,692302296,NULL,692302296,NULL,3873285648,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(132,8669298,1,0,'Imbued Ironwood Shortbow','Conditioning wood to craft an Imbued Ironwood Shortbow.',56,280,3076004370,1677747280,629,0,16,1,'woodworking_table',8730,1,98,16,2881843579,12100,2634264039,41751,2634264039,41751,2634264039,41751,3940113006,41601,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(133,8762061,1,0,'a pristine canvas painting','The art of sculpting cloth into a painting.',26,130,1039865549,2639209773,854,0,32,1,'woodworking_table',200,1,12864,1,2071059680,8434,4217995237,60294,2265202302,61145,1897658618,60210,1054080163,60813,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(134,8807416,0,0,'Regenerating Spores (Grandmaster)','Scribing new formula to make: Regenerating Spores (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1108932553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(135,8818704,1,0,'Will of the Heavens VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Will of the Heavens VII (Journeyman).',89,445,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2279827290,124557,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(136,8841119,0,0,'Deepwater Flooring','Toying with materials to make: Deepwater Flooring',1,5,2812765109,1386343008,2334,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,3571569464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(137,8905952,0,0,'Nightshade VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nightshade VI (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3538100482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(138,8988816,1,0,'Fir Longbow','Conditioning wood to craft a Fir Longbow.',26,130,3076004370,1677747280,628,0,16,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,1787829089,41206,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(139,9010378,0,0,'Yellow Rose Bouquet','Craft a bouquet of yellow roses for your sweetie, or keep them for yourself!',10,50,1386343008,2812765109,1947,0,2,1,'work_bench',15379,1,15717,3,176146099,NULL,176146099,NULL,176146099,NULL,176146099,NULL,176146099,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(140,9170443,1,0,'Strengthened Leather Gloves','Binding materials together to make a Strengthened Leather Gloves.',42,210,2082133324,2710531826,255,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,4139072733,182456,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(141,9180583,1,0,'Lucid Bracelet of Extermination','By channeling your knowledge through an essence, you can make a Lucid Bracelet of Extermination.',50,250,3330500131,2463992638,3981,0,2048,1,'work_bench',1652,1,9346,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,4262565885,163244,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(142,9341684,1,0,'Thurgadin Formal Trousers (Verdant)','Binding materials together to make: Thurgadin Formal Trousers (Verdant).',90,450,2082133324,2710531826,256,0,512,1,'sewing_table',793,1,8264,10,1125380637,6176,1125380637,6176,1125380637,6176,1125380637,6176,1111213443,185583,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(143,9647141,1,0,'Imbued Cobalt Short Spear','Working materials together to make an imbued cobalt short spear.',52,260,4032608519,3395302654,2531,0,256,1,'forge',17700,1,9346,16,2307148776,73237,2307148776,73237,2307148776,73237,2307148776,73237,496478875,80948,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(144,9697106,1,0,'Blessed Feyiron Great Spear','Working materials together to make a blessed feyiron great spear.',38,190,4032608519,3395302654,1673,0,256,1,'forge',21180,1,8470,4,3521134781,77043,3521134781,77043,3521134781,77043,3521134781,77043,1261958852,71766,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(145,9703388,0,0,'Enhanced Erudin Furious Sabre','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',15984,1,10185,10,2381421455,NULL,2381421455,NULL,2381421455,NULL,2381421455,NULL,3137538940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(146,9804585,0,0,'Enhanced Cloth Crushbone Sorcerous Helm','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',9969,1,10185,10,432170576,NULL,432170576,NULL,432170576,NULL,432170576,NULL,1027618662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(147,9878941,0,0,'Crouching Tiger VIII (Grandmaster)','Engraving metal to create: Crouching Tiger VIII (Grandmaster)',92,460,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2546831257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(148,9962498,0,0,'Phantom Scimitar of the Keshian','Fusing metal together to create: Phantom Scimitar of the Keshian',97,485,4032608519,3395302654,1679,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1059116300,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(149,9979925,0,0,'Master''s Intervention VII (Expert)','Crafting materials together to make: Master''s Intervention VII (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,908944452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(150,10006209,1,0,'a pristine standard ash bookcase','The art of sculpting wood into a bookshelf.',22,110,1039865549,2639209773,562,0,32,1,'woodworking_table',11841,1,12864,1,583576193,9308,2645142895,60462,1497191394,61313,831897607,61421,1405124322,60990,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(151,10127489,0,0,'Dissolve XII (Ancient)','Crafting materials together to make: Dissolve XII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',11020,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2656111215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(152,10199013,1,0,'Fried Cucumber','Cooking various materials together to make Fried Cucumber.',32,160,3881305672,935416212,289,0,8,1,'stove and keg',4186,1,6200,3,2641846780,6180,3361443304,7721,3361443304,7721,1322595533,36227,1322595533,36227,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(153,10228547,0,0,'Putrefy IV (Grandmaster)','Scribing new formula to make: Putrefy IV (Grandmaster)',37,185,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,852486163,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(154,10454551,1,0,'Brellium Reverent Leggings','Fusing metal together to create: brellium reverent leggings.',86,430,3108933728,1151456682,1416,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3643152746,137102,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(155,10464512,1,0,'Blackened Iron Crescent Axe','Working materials together to make a blackened iron crescent axe.',12,60,4032608519,3395302654,640,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,1948917385,71105,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(156,10532513,0,0,'Shadow Bind III (Grandmaster)','Scribing new formula to make: Shadow Bind III (Grandmaster)',27,135,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2514887088,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(157,10533196,1,0,'Tin Gavel','Working materials together to make a tin gavel.',9,45,4032608519,3395302654,2964,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,246087808,89107,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(158,10535230,0,0,'Fury of the Magus (Grandmaster)','Crafting materials together to make: Fury of the Magus (Grandmaster)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3853558815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(159,10543096,0,0,'Stunning Blow VIII (Expert)','Crafting materials together to make: Stunning Blow VIII (Expert)',112,560,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2343936589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(160,10667348,0,0,'Hemorrhage XIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',1890,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,311981309,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(161,10712959,0,0,'Empyral Rune of Witness [VIII]','Binding materials together to make: Empyral Rune of Witness [VIII]',120,600,931275816,931275816,3879,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,2240087781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(162,10785251,0,0,'Enhanced Clockwork Duelist Wraps','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',8340,1,10185,10,2960950348,NULL,2960950348,NULL,2960950348,NULL,2960950348,NULL,3548077416,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(163,10812411,0,0,'Aspect of the Forest III (Grandmaster)','Scribing new formula to make: Aspect of the Forest III (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3261437057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(164,10853178,1,0,'Reverent Coat of the Profound','By channeling your knowledge through an essence, you can make a Reverent Coat of the Profound.',70,350,3108933728,1151456682,3988,0,128,1,'forge',2870,1,6831,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,1581779654,173468,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(165,10907109,1,0,'Fierce Dragon Head Statue, Version 2','Sculpting raw materials to create: Fierce Dragon Head Statue, version 2.',92,460,1386343008,2812765109,2707,0,2,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2429292277,63190,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(166,10913412,1,0,'Invocation II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Invocation II (Journeyman).',9,45,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3662460550,112530,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(167,10925278,0,0,'Maelstrom III (Grandmaster)','Scribing new formula to make: Maelstrom III (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,715709012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(168,11127643,0,0,'Reverence (Grandmaster)','Scribing new formula to make: Reverence (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2241358166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(169,11169281,1,0,'Void Contract V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Void Contract V (Expert).',69,345,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3531143120,124122,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(170,11222430,0,0,'Veilwalker''s Adornment of Raw Power (2H)','Binding materials together to make: Veilwalker''s Adornment of Raw Power (2H)',119,595,931275816,931275816,3877,0,1,1,'work_bench',420,6,9429,30,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,2437286023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(171,11266363,0,0,'Imbued Primevil Oathtakers Wand','',60,300,1386343008,2812765109,2959,0,2,1,'work_bench',6952,1,19493,20,979100823,NULL,979100823,NULL,979100823,NULL,979100823,NULL,1781751261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(172,11429419,0,0,'Warder''s Ferocity II (Grandmaster)','Crafting materials together to make: Warder''s Ferocity II (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_bench',1420,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,323921021,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(173,11440484,1,0,'Jael''s Mysterious Mettle III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jael''s Mysterious Mettle III (Journeyman).',46,230,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2929659321,112683,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(174,11620436,1,0,'Asylum III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Asylum III (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,3226919065,101627,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(175,11781234,0,0,'Fanatic''s Faith VIII (Ancient)','',0,0,0,0,0,0,0,1,'work_desk',2406,1,16106,200,248592331,NULL,248592331,NULL,248592331,NULL,248592331,NULL,2231657809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(176,12195329,0,0,'Enhanced Fens of Nathsar Forceful Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',4403,1,10185,10,1195567680,NULL,1195567680,NULL,1195567680,NULL,1195567680,NULL,608514916,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(177,12217825,0,0,'Oblivion Link (Grandmaster)','Scribing new formula to make: Oblivion Link (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3709161018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(178,12289056,1,0,'Imbued Altar of Tunare','Binding materials together to make a Imbued Altar of Tunare.',65,325,1039865549,2639209773,3222,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,935232079,63776,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(179,12327781,0,0,'Dispatch VI (Ancient)','Crafting materials together to make: Dispatch VI (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',15370,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3469900405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(180,12680646,0,0,'Aspect of Darkness X (Journeyman)','Crafting materials together to make: Aspect of Darkness X (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1196743490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(181,12715230,1,0,'Daring Advance II (Expert)','By channeling your knowledge through metal, you can make a Rune of Daring Advance II (Expert).',27,135,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1684650475,105371,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(182,12728810,0,0,'Septic Strike II (Journeyman)','Scribing new formula to make: Septic Strike II (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3253796542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(183,12748454,0,0,'Blackened Soul Spear','Fusing metal together to create: Blackened Soul Spear',120,600,4032608519,3395302654,2973,0,256,1,'forge',424,1,9429,25,946740014,NULL,2573581216,NULL,2573581216,NULL,2573581216,NULL,4010267317,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(184,12787527,1,0,'Eye Gouge III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Eye Gouge III (Journeyman).',56,280,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1061077788,108237,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(185,12860913,0,0,'Enhanced Sanctorium Enchanted Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',21270,1,10185,10,139047051,NULL,139047051,NULL,139047051,NULL,139047051,NULL,167529878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(186,12942541,0,0,'Enhanced Plate Kunzar Jungle Forceful Breastplate','',90,450,2812765109,1386343008,1565,0,2,1,'work_bench',6659,1,10185,10,429031860,NULL,429031860,NULL,429031860,NULL,429031860,NULL,1024512130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(187,12968822,1,0,'Rebuke V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rebuke V (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3013194286,117676,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(188,12988965,0,0,'Binding of Stone (Journeyman)','',100,500,3330500131,2463992638,2183,0,2048,1,'work_bench',17838,1,17015,5,712690946,NULL,712690946,NULL,712690946,NULL,712690946,NULL,367770727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(189,13008505,1,0,'Mock VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mock VIII (Expert).',82,410,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,530703073,114694,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(190,13073087,0,0,'Enhanced Sebilis Mender Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',7386,1,10185,10,1195345662,NULL,1195345662,NULL,1195345662,NULL,1195345662,NULL,607674330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(191,13103666,1,0,'Zander''s Choral Rebuff III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Zander''s Choral Rebuff III (Journeyman)',71,355,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2652625732,124830,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(192,13151223,1,0,'Vanadium Idol','Conjoining various materials together to make a Vanadium Idol.',58,290,3330500131,2463992638,372,0,2048,1,'work_bench',1988,1,9346,20,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,541775795,55366,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(193,13181322,0,0,'Enhanced Sanctorium Blademaster Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',10154,1,10185,10,138718448,NULL,138718448,NULL,138718448,NULL,138718448,NULL,166810093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(194,13324169,0,0,'Pestilence VII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',2286,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2400118707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(195,13336928,1,0,'Roguish Earring','Working rare void shard materials together to make: Roguish Earring.',89,445,1386343008,2812765109,3471,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2292215133,174472,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(196,13374191,1,0,'Cobalt Brigandine Coat','Fusing metal together to create a Cobalt Brigandine Coat.',56,280,3108933728,1151456682,2414,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2403920101,139727,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(197,13430256,0,0,'Verlien''s Keen of Despair IX (Grandmaster)','Engraving metal to create: Verlien''s Keen of Despair IX (Grandmaster)',106,530,3330500131,2463992638,2828,0,2048,1,'work_bench',12533,1,20818,200,2660686258,NULL,2660686258,NULL,2660686258,NULL,2660686258,NULL,959524849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(198,13454361,0,0,'Reconstructed Celestial Ability Mod Infuser','',0,0,0,0,0,0,0,1,'work_bench',20621,5,7257,30,3945555117,NULL,3945555117,NULL,3945555117,NULL,3945555117,NULL,3892643572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(199,13485032,1,0,'Ominous Staff of Havoc','By channeling your knowledge through an essence, you can make an Ominous Staff of Havoc.',20,100,4032608519,3395302654,3970,0,256,1,'forge',5099,1,11679,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,2210391027,84631,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(200,13521185,0,0,'Plague X (Ancient)','Scribing new formula to make: Plague X (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',7351,1,16106,200,1977603054,NULL,1977603054,NULL,1977603054,NULL,1977603054,NULL,2380948323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(201,13632676,1,0,'Savage Assault IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Savage Assault IV (Journeyman).',90,450,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3706936928,119115,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(202,13669652,1,0,'Row of Festive Skulls','Using special Frostfell materials and magic to create a row of festive skulls.',30,150,3881305672,935416212,91,0,8,1,'everfrost_keg',1356,1,15410,2,2301465512,6162,3436088432,65291,3436088432,65291,3436088432,65291,3436088432,65291,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(203,13709062,1,0,'Emberstrike IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Emberstrike IV (Journeyman).',35,175,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,2906605264,107707,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(204,13963954,0,0,'Eviscerate IV (Grandmaster)','Engraving metal to create: Eviscerate IV (Grandmaster)',52,260,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2195137029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(205,13976484,0,0,'Distortion (Grandmaster)','Scribing new formula to make: Distortion (Grandmaster)',23,115,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2996007374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(206,14019877,0,0,'Darksong Blade VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Darksong Blade VIII (Expert).',96,480,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3764489592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(207,14165844,0,0,'Dalnir Smithing Tongs','',5,25,2812765109,1386343008,33,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3043500766,NULL,3043500766,NULL,3043500766,NULL,3043500766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(208,14261376,0,0,'Enhanced Chain Crushbone Sorcerous Boots','',90,450,2812765109,1386343008,2885,0,2,1,'work_bench',16423,1,10185,10,428761593,NULL,428761593,NULL,428761593,NULL,428761593,NULL,1024209103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(209,14286514,0,0,'Enhanced Cloth Spirit''s Resonance Unchained Hat','',90,450,2812765109,1386343008,3617,0,2,1,'work_bench',12814,1,10185,10,689529047,NULL,689529047,NULL,689529047,NULL,689529047,NULL,3867637535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(210,14312997,1,0,'Dedicated Warding Ebb','Working materials together to make Dedicated Warding Ebb.',79,395,2557647574,2817699641,1207,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,261184056,45924,261184056,45924,261184056,45924,261184056,45924,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(211,14434411,0,0,'Enhanced Ulteran Duelist Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',13455,1,10185,10,2377765944,NULL,2377765944,NULL,2377765944,NULL,2377765944,NULL,3142272203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(212,14493891,0,0,'Ice Brick Square Window Frame in Tall Divider','Using special Frostfell materials and magic to create an ice brick building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,2109893959,NULL,2109893959,NULL,2109893959,NULL,2109893959,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(213,14552588,1,0,'Sackcloth Mitts','Binding materials together to make a Sackcloth Mitts.',6,30,2082133324,2710531826,261,0,2,1,'sewing_table',6616,1,8799,2,2759581296,15603,2759581296,15603,2759581296,15603,2759581296,15603,243873891,175097,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(214,14606046,1,0,'Forged Fulginate Vanguard Barbute','Molding various materials together to make fulginate vanguard barbute.',43,215,3108933728,1151456682,1688,0,128,1,'forge',15992,1,16804,2,702426622,6358,609905913,141461,3430323466,177275,2503676867,153472,1992723733,153471,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(215,14672189,0,0,'Enhanced Leather Timorous Deep Mystic Mantle','',90,450,2812765109,1386343008,3223,0,2,1,'work_bench',3844,1,10185,10,1996584396,NULL,1996584396,NULL,1996584396,NULL,1996584396,NULL,2669077869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(216,14840929,1,0,'Adamantine Dagger','Working materials together to make an adamantine dagger.',67,335,4032608519,3395302654,2372,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,4092708148,70053,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(217,14912838,0,0,'Violet Stucco Triangle Tile','Craft a tile of violet stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,2597,0,4,1,'woodworking_table',15379,1,625,3,1787522356,NULL,1787522356,NULL,1787522356,NULL,1787522356,NULL,1787522356,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(218,14913792,0,0,'Cold Pine Wreath','Using special Frostfell materials and magic to create a cold pine wreath.',20,100,3076004370,1677747280,2221,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,3020842404,NULL,3020842404,NULL,3020842404,NULL,3020842404,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(219,15267424,0,0,'Student''s Leather Breastplate of Evasion','Binding materials together to make: Student''s Leather Breastplate of Evasion',110,550,2082133324,2710531826,2894,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,3181312462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(220,15277790,1,0,'Translucent Natures Wonder','Using various materials together to make natures wonder.',33,165,2557647574,2817699641,329,0,8192,1,'chemistry_table',14446,1,13704,1,2820589607,9142,3796905542,47272,1370813200,45701,3397819078,47354,3076602766,48848,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(221,15393180,1,0,'Hyran''s Seething Sonata (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hyran''s Seething Sonata (Journeyman).',32,160,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,2706632998,111537,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(222,15398644,0,0,'Fusion V (Grandmaster)','Scribing new formula to make: Fusion V (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',11066,1,16106,200,1053534162,NULL,1053534162,NULL,1053534162,NULL,1053534162,NULL,3726766109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(223,15485279,0,0,'Ancestral Ward X (Journeyman)','Scribing new formula to make: Ancestral Ward X (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3347549936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(224,15557631,0,0,'Ice Lattice Longbow','Shaping materials together to create: Ice Lattice Longbow',120,600,3076004370,1677747280,9,0,16,1,'woodworking_table',11420,1,10890,25,2270572262,NULL,694591476,NULL,694591476,NULL,694591476,NULL,708227212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(225,15651161,0,0,'Demoralizing Processional V (Grandmaster)','Engraving metal to create: Demoralizing Processional V (Grandmaster)',104,520,3330500131,2463992638,2828,0,2048,1,'work_bench',2164,1,20818,200,3103922127,NULL,3103922127,NULL,3103922127,NULL,3103922127,NULL,188862278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(226,15713289,0,0,'Tempered Azure Charm of Discipline','By channeling your knowledge through an essence, you can make Tempered Azure Charm of Discipline.',95,475,2812765109,1386343008,4184,0,2,1,'work_bench',12011,1,13672,25,796365754,NULL,796365754,NULL,796365754,NULL,796365754,NULL,3840722490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(227,15730567,0,0,'Shield of Faith IX (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3828550862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(228,15955786,0,0,'Prayer of Healing X (Journeyman)','Crafting materials together to make: Prayer of Healing X (Journeyman)',112,560,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3579826340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(229,16089074,1,0,'Unblemished Plantain Mixture','Using various materials together to make plantain mixture.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',3889,1,3163,1,1403525871,12627,4066084223,5264,3534081444,9571,486828448,10454,1332577929,14943,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(230,16354805,0,0,'Phantom Scimitar of the Explorer','Fusing metal together to create: Phantom Scimitar of the Explorer',98,490,4032608519,3395302654,1679,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3137727351,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(231,16356475,0,0,'Spell Curse II (Grandmaster)','Scribing new formula to make: Spell Curse II (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2585203582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(232,16464951,0,0,'Fiery Annihilation VII (Grandmaster)','Scribing new formula to make: Fiery Annihilation VII (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3748140703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(233,16602678,0,0,'Enrage IV (Grandmaster)','Engraving metal to create: Enrage IV (Grandmaster)',50,250,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2367089035,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(234,16762504,1,0,'Luminous Adornment of Magical Skill (Lesser)','Binding materials together to make: Luminous Adornment of Magical Skill (Lesser).',45,225,931275816,931275816,3877,0,1,1,'work_bench',7973,1,16804,6,2263474575,13162,933211653,26345,933211653,26345,933211653,26345,933211653,26345,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(235,16862887,0,0,'Depressing Chant IX (Expert)','Engraving metal to create: Depressing Chant IX (Expert)',106,530,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3296218202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(236,16906718,1,0,'Sever VI (Journeyman)','Working materials together to make Sever VI (Journeyman).',80,400,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2425803501,119286,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(237,16920968,0,0,'Ensorcelled Dreadfell Adornment of Fading','',123,615,931275816,931275816,3871,0,1,1,'work_bench',18127,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3811776157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(238,16948483,1,0,'Fashioned Gold Hoop','Conjoining various materials together to make a Fashioned Gold Hoop.',28,140,3330500131,2463992638,395,0,2048,1,'work_bench',7039,1,11679,3,1916330683,7838,4192257262,13143,4192257262,13143,4192257262,13143,1980360545,151293,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(239,16950866,1,0,'sumac chest','Sculpting raw materials to create: sumac chest.',86,430,1039865549,2639209773,648,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2129765528,65865,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(240,16962699,0,0,'Ebbing Spirit (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ebbing Spirit (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1075689224,107508,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(241,17026495,1,0,'Righteousness III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Righteousness III (Expert).',36,180,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2979168976,118262,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(242,17067688,0,0,'Flow Like Wind II (Grandmaster)','Engraving metal to create: Flow Like Wind II (Grandmaster)',21,105,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,816607459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(243,17332428,0,0,'Corrosive Nimbus Cloth Boots','Binding materials together to make: Corrosive Nimbus Cloth Boots',120,600,2082133324,2710531826,1398,0,512,1,'sewing_table',20023,1,3642,25,3348779779,NULL,2382829127,NULL,2382829127,NULL,2382829127,NULL,225851697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(244,17460120,1,0,'Bruising Spirit VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bruising Spirit VI (Journeyman).',88,440,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2648657515,103604,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(245,17555654,1,0,'Invocation III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Invocation III (Journeyman).',17,85,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2242674116,112536,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(246,17656538,0,0,'Phantom Deathwatch Barbute','Fusing metal together to create: Phantom Deathwatch Barbute',97,485,3108933728,1151456682,3062,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2251030672,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(247,17672455,1,0,'pristine simple sandalwood coffin','Sculpting various materials to make a Simple Sandalwood Coffin',56,280,1039865549,2639209773,2564,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3723311738,64877,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(248,17724712,1,0,'Feysteel Great Spear','Working materials together to make a feysteel great spear.',38,190,4032608519,3395302654,1673,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,1056923842,77191,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(249,17969399,0,0,'Epiphany X (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1213395179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(250,18009763,0,0,'Double-Cross XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',18347,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1963070549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(251,18074974,0,0,'Rising Phoenix VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rising Phoenix VIII (Expert).',97,485,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1866944605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(252,18165381,0,0,'Enhanced Shimmering Citadel Mender Baton','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',15338,1,10185,10,160998399,NULL,160998399,NULL,160998399,NULL,160998399,NULL,137191138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(253,18175113,0,0,'Charm X (Expert)','Scribing new formula to make: Charm X (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1632818504,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(254,18207005,0,0,'Enhanced Stonebrunt Fighter Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',8089,1,10185,10,1260842995,NULL,1260842995,NULL,1260842995,NULL,1260842995,NULL,1251152622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(255,18288505,0,0,'Mahngavi Breeching of Ability','',125,625,2812765109,1386343008,4841,0,2,1,'work_bench',2843,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2450145805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(256,18413084,1,0,'Aegolism VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aegolism VIII (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2085168361,100372,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(257,18569040,0,0,'Relinked Blood Iron Sentinel''s Gloves','',100,500,3108933728,1151456682,3626,0,128,1,'blood_iron_forge',20451,1,17015,200,271525224,NULL,271525224,NULL,271525224,NULL,271525224,NULL,772699556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(258,18587649,0,0,'Terror Chant IX (Grandmaster)','Scribing new formula to make: Terror Chant IX (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',13772,1,16106,200,497227121,NULL,497227121,NULL,497227121,NULL,497227121,NULL,3925942367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(259,18731439,1,0,'Aneurysm VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aneurysm VII (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3039673184,100967,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(260,18823081,1,0,'Sathirian Rune of Combat','Working materials together to make a Sathirian Scroll of Combat.',79,395,773137566,2949308177,3886,0,4096,1,'work_desk',5317,1,20485,10,3137914403,13008,3137914403,13008,3137914403,13008,3137914403,13008,1880924496,26810,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(261,18851996,0,0,'Enhanced Frostfang Forceful Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',12877,1,10185,10,2982657331,NULL,2982657331,NULL,2982657331,NULL,2982657331,NULL,3535823895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(262,18886631,0,0,'Devouring Mist VII (Adept)','Crafting materials together to make: Devouring Mist VII (Adept)',120,600,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,280679557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(263,18886938,0,0,'Glittervein Sacrificial Dagger','',100,500,4032608519,3395302654,1664,0,256,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,2075927245,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(264,18927998,0,0,'Deathguard Plate Bracers','',95,475,3108933728,1151456682,3253,0,128,1,'forge',3631,48,19785,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,1933427766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(265,18935949,0,0,'Gingerbread Tea Pot','Using special Frostfell materials and magic to create a gingerbread teapot.',20,100,1039865549,2639209773,2574,0,32,1,'everfrost_workbench',14725,1,15410,2,2122310607,7688,1118657076,NULL,1118657076,NULL,1118657076,NULL,1118657076,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(266,19166820,1,0,'Imbued Xegonite Melodic Coat','Fusing metal together to create Imbued Xegonite Melodic Coat',60,300,3108933728,1151456682,2393,0,128,1,'forge',4116,1,19493,20,2481713601,15599,1871555743,191927,1871555743,191927,1871555743,191927,3641760749,160012,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(267,19174135,0,0,'Reactive Shell II (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2520252715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(268,19230295,0,0,'Xiocite Durbin Cloth Bracers','Binding materials together to make: Xiocite Durbin Cloth Bracers',96,480,2082133324,2710531826,1434,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,515874135,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(269,19288188,0,0,'Malevolent Diatribe VII (Grandmaster)','Scribing new formula to make: Malevolent Diatribe VII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,303775058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(270,19441093,1,0,'Arcane Symphony (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Arcane Symphony (Journeyman).',20,100,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3396372395,101095,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(271,19573283,0,0,'Demolish VIII (Grandmaster)','Crafting materials together to make: Demolish VIII (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'chemistry_table',21102,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,977535542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(272,19578661,0,0,'Massacre III (Grandmaster)','Engraving metal to create: Massacre III (Grandmaster)',47,235,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,3366870661,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(273,19724952,0,0,'Backstab X (Ancient)','Engraving metal to create: Backstab X (Ancient)',107,535,3330500131,2463992638,4814,0,2048,1,'work_bench',18629,1,20818,200,2717693490,NULL,2717693490,NULL,2717693490,NULL,2717693490,NULL,2653881713,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(274,19863723,0,0,'Forlorn Belt of Stratagem','',124,620,3330500131,2463992638,2194,0,2048,1,'work_bench',5606,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,660822774,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(275,19959725,0,0,'Blessed Rhenium Mace','Working materials together to create: Blessed Rhenium Mace.',94,470,4032608519,3395302654,634,0,256,1,'forge',15945,1,19785,5,245875132,NULL,245875132,NULL,245875132,NULL,245875132,NULL,1845006517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(276,20079130,0,0,'Barrage IX (Grandmaster)','Scribing new formula to make: Barrage IX (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3881901176,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(277,20394048,0,0,'Shadowed Saddle of Harvesting','Crafting materials together to make: Shadowed Saddle of Harvesting',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',22253,1,7093,100,832748898,NULL,1867063281,NULL,1867063281,NULL,1867063281,NULL,1857601832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(278,20399993,0,0,'Winds of Permafrost VIII (Ancient)','Crafting materials together to make: Winds of Permafrost VIII (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',2478,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,615702917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(279,20425446,1,0,'Draconic Defender''s Bo Staff','Working materials together to create: Draconic Defender''s Bo Staff.',91,455,1386343008,2812765109,2844,0,2,1,'woodworking_table',9978,1,13672,20,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,3555395588,75712,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(280,20538618,1,0,'pristine fulginate shod','Molding a fulginate bar into a shod.',40,200,4032608519,3395302654,683,0,256,1,'forge',19450,1,16804,1,702426622,6358,3130468915,5863,105526184,12309,2812213100,7571,1833629288,10820,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(281,20557069,0,0,'Inquisition V (Expert)','Crafting materials together to make: Inquisition V (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3383244339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(282,20574775,0,0,'Purewater Sash','Working rare void shard materials together to make: Purewater Sash.',79,395,2896808154,2530063117,1106,0,2,1,'sewing_table',10580,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2734999561,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(283,20654216,1,0,'Mahogany Pantry','Sculpting raw materials to make a Mahogany Pantry.',74,370,1039865549,2639209773,648,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,383857675,20350,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(284,20751174,1,0,'Venerable Sabatons of the Archon','Reforging materials from the Fortress of Drunder into: Venerable Sabatons of the Archon.',90,450,1386343008,2812765109,2749,0,2,1,'drunder_great_forge',17047,1,19227,35,2148294663,188501,2148294663,188501,2148294663,188501,2148294663,188501,2148294663,188501,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(285,20810541,0,0,'Stack of Wood','',5,25,2812765109,1386343008,824,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,878852973,NULL,878852973,NULL,878852973,NULL,878852973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(286,20876519,0,0,'Enhanced Leather Qeynos Slayer Jerkin','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',20847,1,10185,10,998563873,NULL,998563873,NULL,998563873,NULL,998563873,NULL,3054247363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(287,20907832,0,0,'Voidpiercer''s Leather Greaves of Evasion','Binding materials together to make: Voidpiercer''s Leather Greaves of Evasion',112,560,2082133324,2710531826,1458,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2323025494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(288,20924701,0,0,'Roundhouse Kick VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse Kick VIII (Journeyman).',94,470,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,341350173,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(289,21247444,1,0,'Imbued Carbonite War Hammer','Working materials together to make an imbued carbonite war hammer.',28,140,4032608519,3395302654,2261,0,256,1,'forge',9694,1,11679,3,3515272393,73011,3515272393,73011,3515272393,73011,3515272393,73011,3825274803,80748,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(290,21250316,0,0,'Forlorn Scroll of Animosity','',124,620,773137566,2949308177,2708,0,4096,1,'work_desk',1366,2,16527,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3573558165,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(291,21275961,1,0,'Ash Longbow','Conditioning wood to craft an Ash Longbow.',26,130,3076004370,1677747280,628,0,16,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,1474716735,40182,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(292,21282028,1,0,'Dark Pyre (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Pyre (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,2940449596,105542,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(293,21298502,1,0,'a pristine oak dining table','The art of sculpting wood into a table.',39,195,1039865549,2639209773,870,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,980036288,60926,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(294,21321200,0,0,'Crippling Strike VIII (Expert)','Engraving metal to create: Crippling Strike VIII (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1024606699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(295,21371898,0,0,'Enhanced Leather Silent City Shieldbreaker Mitts','',90,450,2812765109,1386343008,3359,0,2,1,'work_bench',18598,1,10185,10,1006401340,NULL,1006401340,NULL,1006401340,NULL,1006401340,NULL,3061091038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(296,21625289,1,0,'Blessed Blackened Iron Flamberge','Working materials together to make a blessed blackened iron flamberge.',10,50,4032608519,3395302654,615,0,64,1,'forge',11004,1,19938,4,3607308262,71120,3607308262,71120,3607308262,71120,3607308262,71120,1183252876,71401,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(297,21713087,1,0,'Grandmaster''s Freedom of Mind','Blending various ingredients together to make a Grandmaster''s Freedom of Mind.',62,310,2557647574,2817699641,328,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,1408869615,46550,1408869615,46550,1408869615,46550,1408869615,46550,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(298,21930731,0,0,'Astral Dominion','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,3666873332,NULL,3666873332,NULL,3666873332,NULL,3666873332,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(299,21941348,1,0,'Prophetic Ward V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Prophetic Ward V (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2373871134,116893,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(300,22093842,0,0,'Quick Swipe XIV (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',10236,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,514364707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(301,22100178,0,0,'Enhanced Chain Feerrott Furious Heeled Boots','',90,450,2812765109,1386343008,3069,0,2,1,'work_bench',19161,1,10185,10,680634039,NULL,680634039,NULL,680634039,NULL,680634039,NULL,3876565375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(302,22146686,1,0,'Cobalt Dirk','Working materials together to make a cobalt dirk.',50,250,4032608519,3395302654,609,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,474568207,73207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(303,22176130,0,0,'Unswerving Hammer IV (Grandmaster)','Scribing new formula to make: Unswerving Hammer IV (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1875640895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(304,22307824,0,0,'City of Mist Railing','',1,5,2812765109,1386343008,778,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,2460879619,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(305,22519407,0,0,'Enhanced Cloth Mistmyr Manor Fighter Bracers','',90,450,2812765109,1386343008,3266,0,2,1,'work_bench',6454,1,10185,10,241866254,NULL,241866254,NULL,241866254,NULL,241866254,NULL,2392490257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(306,22723872,1,0,'xegonberry brandy','Brewing various materials together to make a xegonberry brandy.',65,325,3881305672,935416212,311,0,8,1,'stove and keg',16064,1,17896,4,2844912355,15597,1291379589,11982,1291379589,11982,3207302449,37615,3207302449,37615,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(307,22733291,0,0,'Marauder''s Vaunt III (Grandmaster)','Crafting materials together to make: Marauder''s Vaunt III (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_bench',12935,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1546102538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(308,22914443,1,0,'Cured Leather Bandolier','Joining various materials to make a bandolier.',10,50,2082133324,2710531826,2144,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,3475805035,40791,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(309,22940266,0,0,'Faerie Ally V (Expert)','Crafting materials together to make: Faerie Ally V (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,684532936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(310,23024788,0,0,'Crescent Strike III (Grandmaster)','Engraving metal to create: Crescent Strike III (Grandmaster)',35,175,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,308196822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(311,23066483,0,0,'Basic Trichromatic Adornment Dislodger','',0,0,0,0,0,0,0,1,'work_bench',8886,10,19785,10,3070762041,9379,3070762041,9379,3070762041,9379,3070762041,9379,4217599620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(312,23091487,0,0,'Enhanced Shimmering Citadel Mender Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',11758,1,10185,10,1828323072,NULL,1828323072,NULL,1828323072,NULL,1828323072,NULL,2636380842,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(313,23135307,1,0,'Chaos Anthem II (Expert)','By channeling your knowledge through metal, you can make a Rune of Chaos Anthem II (Expert).',46,230,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1276678901,104219,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(314,23137131,1,0,'Plain Caynar Coffee','Mixing delectable foodstuffs together to cook up Plain Caynar Coffee',80,400,3881305672,935416212,2554,0,8,1,'stove and keg',8253,1,10509,3,4158904685,4871,2271458821,6920,2271458821,6920,3970346355,36645,3970346355,36645,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(315,23511509,0,0,'Mug X (Ancient)','Crafting materials together to make: Mug X (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',18426,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3796344802,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(316,23516509,0,0,'Enhanced Silent City Brawler Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',16132,1,10185,10,1263922099,NULL,1263922099,NULL,1263922099,NULL,1263922099,NULL,1256199854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(317,23731510,1,0,'Karana''s Hold III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Karana''s Hold III (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,2316090412,112838,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(318,23742438,1,0,'Spiritual Circle III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Spiritual Circle III (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3913608426,121134,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(319,23804143,1,0,'Imbued Incarnadine Kite Shield','Working materials together to make an Imbued Incarnadine Kite Shield.',70,350,3108933728,1151456682,16,0,128,1,'forge',4195,1,6831,10,2879316246,52988,2879316246,52988,2879316246,52988,2879316246,52988,2465404474,52826,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(320,23878544,1,0,'Blessed Weapon VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blessed Weapon VII (Expert).',87,435,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1501183845,102760,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(321,23904438,0,0,'Descent of Drinal','Binding materials together to make: Descent of Drinal',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,563668078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(322,23955849,0,0,'Champion''s Mirror Gauntlets','Working rare void shard materials together to make: Champion''s Mirror Gauntlets.',79,395,2812765109,1386343008,1708,0,2,1,'forge',10104,1,22176,14,39016578,NULL,39016578,NULL,39016578,NULL,39016578,NULL,2099914397,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(323,24009471,1,0,'Iced Caynar Coffee','Mixing delectable foodstuffs together to cook up Iced Caynar Coffee',83,415,3881305672,935416212,2554,0,8,1,'stove and keg',8253,1,10509,4,4158904685,4871,2271458821,6920,2271458821,6920,2118869631,36362,2118869631,36362,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(324,24034583,0,0,'Enrage VIII (Grandmaster)','Engraving metal to create: Enrage VIII (Grandmaster)',96,480,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,499757133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(325,24055406,0,0,'Bloody Tooth Overseer''s Pantaloons','',100,500,2082133324,2710531826,3687,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,2568821899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(326,24116278,0,0,'Tall Screened Heating Element Tube','Tinkering with raw materials to make: Tall Screened Heating Element Tube',25,125,1038997614,1038997614,1052,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3903486843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(327,24122587,0,0,'Enhanced Cloth Antonica Fatewalker Pauldrons','',90,450,2812765109,1386343008,2427,0,2,1,'work_bench',2832,1,10185,10,1934477618,NULL,1934477618,NULL,1934477618,NULL,1934477618,NULL,1036305051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(328,24159553,0,0,'Planar Adornment of Blocking (2H Superior)','Binding materials together to make: Planar Adornment of Blocking (2H Superior)',105,525,931275816,931275816,3877,0,1,1,'work_bench',2678,2,20818,100,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,2942712479,NULL,10,2,4,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(329,24197057,1,0,'Raging Blow VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Raging Blow VIII (Expert).',87,435,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2493134134,117409,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(330,24252389,0,0,'Enhanced Living Tomb Shieldbreaker Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',20008,1,10185,10,1183511460,NULL,1183511460,NULL,1183511460,NULL,1183511460,NULL,630008448,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(331,24271831,0,0,'Rigged Painlink','Toying with materials to make: Rigged Painlink',110,550,1038997614,1038997614,3106,0,1,1,'work_bench',16827,2,20818,400,3545866285,NULL,3545866285,NULL,3545866285,NULL,3545866285,NULL,3909711141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(332,24280858,0,0,'Undying Devotion','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,2359405638,NULL,2359405638,NULL,2359405638,NULL,2359405638,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(333,24352380,0,0,'Enhanced Leather Clockwork Unbroken Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',18605,1,10185,10,682821657,NULL,682821657,NULL,682821657,NULL,682821657,NULL,3878494161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(334,24590233,1,0,'Thunderbolt V (Journeyman)','Working with raw materials to scribe Thunderbolt V (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,350779778,122465,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(335,24628248,1,0,'Intimidation III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Intimidation III (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,61171418,112476,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(336,24645160,0,0,'Peerless Predator III (Grandmaster)','Scribing new formula to make: Peerless Predator III (Grandmaster)',48,240,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3738856103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(337,24772570,1,0,'Holy Circle IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Holy Circle IV (Expert).',49,245,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2163314362,111193,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(338,24895943,1,0,'Blessed Xegonite Short Spear','Working materials together to make a blessed xegonite short spear.',62,310,4032608519,3395302654,2531,0,256,1,'forge',16568,1,19493,20,3398684510,90402,3398684510,90402,3398684510,90402,3398684510,90402,2740532191,72320,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(339,24997300,1,0,'Wrath of the Ancients V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Wrath of the Ancients V (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3443259646,124771,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(340,25102276,0,0,'Bonds of Blood (Journeyman)','Scribing new formula to make: Bonds of Blood (Journeyman)',115,575,773137566,2949308177,2183,0,4096,1,'work_desk',4376,1,5628,1,1328873724,NULL,1328873724,NULL,1328873724,NULL,1328873724,NULL,768303137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(341,25110821,0,0,'Golden Throwing Dagger','Fusing metal together to create: Golden Throwing Dagger',110,550,4032608519,3395302654,362,0,256,1,'forge',1278,1,20818,50,2519418015,NULL,4231593182,NULL,4231593182,NULL,4231593182,NULL,4231593182,NULL,1,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(342,25153877,1,0,'Abandoned Fury III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Abandoned Fury III (Expert).',36,180,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2276074901,100017,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(343,25189077,1,0,'Scream of Death III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Scream of Death III (Journeyman).',84,420,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2800367730,119165,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(344,25431811,0,0,'Imbued Hammerblow Cloth Gauntlets','',40,200,1386343008,2812765109,4115,0,2,1,'forge',6690,1,16804,12,140368891,NULL,140368891,NULL,140368891,NULL,140368891,NULL,356503921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(345,25646160,0,0,'Lung Puncture II (Grandmaster)','Engraving metal to create: Lung Puncture II (Grandmaster)',76,380,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,549465964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(346,26027912,0,0,'Intimidate VIII (Expert)','Brewing ingredients together to make: Intimidate VIII (Expert)',107,535,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1853332904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(347,26093457,0,0,'Masked Strike X (Journeyman)','Crafting materials together to make: Masked Strike X (Journeyman)',114,570,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1822958380,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(348,26148957,0,0,'Heal Servant VII (Grandmaster)','Scribing new formula to make: Heal Servant VII (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1911312781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(349,26165764,1,0,'Mutilate IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mutilate IV (Expert).',56,280,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1539282075,114959,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(350,26293511,1,0,'Ebon Spatha','Working materials together to make an ebon spatha.',42,210,4032608519,3395302654,1663,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2542022864,76077,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(351,26495181,0,0,'Verlien''s Keen of Despair X (Expert)','Crafting materials together to make: Verlien''s Keen of Despair X (Expert)',116,580,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4270882100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(352,26497088,0,0,'Gouge VI (Grandmaster)','Engraving metal to create: Gouge VI (Grandmaster)',81,405,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,104104695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(353,26535450,1,0,'Defensive Haven VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Defensive Haven VII (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,213353253,106199,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(354,26540975,0,0,'Indomitable Will (Grandmaster)','Engraving metal to create: Indomitable Will (Grandmaster)',13,65,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,2911515940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(355,26585536,0,0,'Large Vacrul Bush','',125,625,1039865549,2639209773,1988,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3690920443,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(356,26610499,0,0,'Heartwood Wand of Force','Shaping materials together to create: Heartwood Wand of Force',104,520,3076004370,1677747280,1673,0,16,1,'woodworking_table',13787,2,18044,30,3316739539,NULL,3316739539,NULL,3316739539,NULL,3316739539,NULL,2862927758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(357,26626033,0,0,'Elucidated Manaweave Robe','Working rare void shard materials together to make: Elucidated Manaweave Robe.',79,395,2896808154,2530063117,3236,0,2,1,'sewing_table',5025,1,22176,21,3357112668,NULL,3357112668,NULL,3357112668,NULL,3357112668,NULL,2597774399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(358,26778741,0,0,'Blaze of Faith IX (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3353641559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(359,26804895,0,0,'Abhorrent Seal V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Abhorrent Seal V (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,1341143840,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(360,26899750,0,0,'Embossed Maldura Stool','',100,500,1039865549,2639209773,649,0,32,1,'woodworking_table',15704,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2215921791,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(361,27355879,0,0,'Ministration XIII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,986311741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(362,27376642,0,0,'Enhanced Cloth Stonebrunt Furious Bracers','',90,450,2812765109,1386343008,4193,0,2,1,'work_bench',7230,1,10185,10,1939628523,NULL,1939628523,NULL,1939628523,NULL,1939628523,NULL,1024813634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(363,27397574,0,0,'Crouching Tiger IX (Ancient)','Brewing ingredients together to make: Crouching Tiger IX (Ancient)',102,510,2557647574,2817699641,4814,0,8192,1,'chemistry_table',13123,1,7257,200,790189171,NULL,790189171,NULL,790189171,NULL,790189171,NULL,3628481404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(364,27492096,1,0,'Feysteel Brigandine Gloves','Fusing metal together to create a Feysteel Brigandine Gloves.',35,175,3108933728,1151456682,2417,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,3955110777,152178,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(365,27631623,0,0,'Master of the Hunt IX (Journeyman)','Crafting materials together to make: Master of the Hunt IX (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2803455288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(366,27643147,1,0,'Brutality III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Brutality III (Journeyman).',37,185,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,2797050771,103629,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(367,27680348,0,0,'Enhanced Plate Barren Sky Brawler Mitts','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',12569,1,10185,10,418489125,NULL,418489125,NULL,418489125,NULL,418489125,NULL,1014231571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(368,27685347,1,0,'Carbonite Reverent Boots','Fusing metal together to create a Carbonite Reverent Boots',20,100,3108933728,1151456682,2408,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,315209119,137856,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(369,27722385,0,0,'Enhanced Everfrost Shieldbreaker Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',22352,1,10185,10,1816044686,NULL,1816044686,NULL,1816044686,NULL,1816044686,NULL,2649006372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(370,27747515,0,0,'Heartseeker Hawk (Adept)','Crafting materials together to make: Heartseeker (Adept)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3910247194,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(371,27775633,1,0,'Tanned Leather Satchel','Joining various materials to make a satchel.',11,55,2082133324,2710531826,2147,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,2631798679,43171,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(372,27793956,0,0,'Phantom Grimstone Greatclub','Shaping materials together to create: Phantom Grimstone Greatclub',100,500,3076004370,1677747280,633,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3729998163,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(373,27838980,1,0,'Adamantine Karabela','Working materials together to make an adamantine karabela.',64,320,4032608519,3395302654,1682,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,572308020,70085,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(374,27850824,0,0,'Prismatic Chaos V (Grandmaster)','Scribing new formula to make: Prismatic Chaos V (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,690998801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(375,27922526,0,0,'Empyral Longbow of Spirit','Shaping materials together to create: Empyral Longbow of Spirit',120,600,3076004370,1677747280,43,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1432653643,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(376,27966368,0,0,'Master''s Interpose (Expert)','Crafting materials together to make: Master''s Interpose (Expert)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2740099624,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(377,28041052,1,0,'Glorified Tunic of Alleviation','By channeling your knowledge through an essence, you can make a Glorified Tunic of Alleviation.',60,300,2082133324,2710531826,3986,0,512,1,'sewing_table',1809,1,20333,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,2282358869,155202,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(378,28139011,0,0,'Bloodbath XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',17779,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,665213002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(379,28163283,0,0,'Wrath Stance X (Ancient)','Crafting materials together to make: Wrath Stance X (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',4424,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2895675112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(380,28222754,1,0,'Kunzite Arcane Stud','Working materials together to make a pristine kunzite arcane stud.',70,350,3330500131,2463992638,2214,0,2048,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,813533215,162129,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(381,28318187,0,0,'Protoflame V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Protoflame V (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,3531091394,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(382,28351665,0,0,'Academic''s Belt of Vitality','Binding materials together to make: Academic''s Belt of Vitality',110,550,2082133324,2710531826,759,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,2534210837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(383,28362121,1,0,'Tailored Boiled Skull Cap','Combining materials to make a tanned boiled skullcap.',23,115,2082133324,2710531826,11,0,512,1,'sewing_table',8010,1,1747,1,9937127,6230,2535386776,142042,1466923385,177847,820078816,183649,3632253516,183648,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(384,28549078,1,0,'Essence Shift IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Essence Shift IV (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,4023111381,108050,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(385,28565637,1,0,'Blackened Iron Flail','Working materials together to make a blackened iron flail.',14,70,4032608519,3395302654,34,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,1457724175,71117,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(386,28603111,0,0,'Shock Wave VII (Expert)','Crafting materials together to make: Shock Wave VII (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3796658859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(387,28607769,0,0,'Shield of Blackwood V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shield of Blackwood V (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1385609135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(388,28610736,0,0,'Unending Agony III (Grandmaster)','Engraving metal to create: Unending Agony III (Grandmaster)',42,210,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1810524887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(389,28616873,0,0,'Imbued Hammerblow Thaumaturgists Rod','',40,200,1386343008,2812765109,3173,0,2,1,'work_bench',15540,1,16804,12,687666883,NULL,687666883,NULL,687666883,NULL,687666883,NULL,4193804393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(390,28623090,1,0,'Arcane Dragon Statue, Version 2','Sculpting raw materials to create: Arcane Dragon Statue, version 2.',92,460,1386343008,2812765109,3700,0,2,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,678455696,61814,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(391,28671116,0,0,'Essence Shift III (Grandmaster)','Scribing new formula to make: Essence Shift III (Grandmaster)',41,205,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2840943405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(392,28686916,1,0,'Holy Armor V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Holy Armor V (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3655456008,111159,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(393,28722797,0,0,'Phantom Baton of the Explorer','Fusing metal together to create: Phantom Baton of the Explorer',97,485,3076004370,1677747280,1657,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,3317301391,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(394,28761810,1,0,'Forward Charge V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Forward Charge V (Journeyman).',58,290,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,4263874043,109339,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(395,28866196,0,0,'Death Cloud X (Expert)','Crafting materials together to make: Death Cloud X (Expert)',115,575,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2353996102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(396,29032363,0,0,'Aggressive Defense II (Grandmaster)','Engraving metal to create: Aggressive Defense II (Grandmaster)',15,75,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,2352643533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(397,29058503,0,0,'Sanguine Embrace (Master)','',100,500,2557647574,2817699641,711,0,8192,1,'chemistry_table',7809,10,12655,5,2495580263,NULL,2495580263,NULL,2495580263,NULL,2495580263,NULL,2679423237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(398,29092746,0,0,'Weapon Counter IV (Grandmaster)','Engraving metal to create: Weapon Counter IV (Grandmaster)',72,360,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1948863881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(399,29415480,0,0,'Devious Blade VIII (Ancient)','Crafting materials together to make: Devious Blade VIII (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',16677,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4216535537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(400,29677643,0,0,'Backstab XI (Ancient)','Crafting materials together to make: Backstab XI (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',18902,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2723145337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(401,29754880,0,0,'Brainshock XI (Ancient)','Crafting materials together to make: Brainshock XI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',5056,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,749647786,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(402,29802638,0,0,'Student''s Plate Pauldrons of Endurance','Fusing metal together to create: Student''s Plate Pauldrons of Endurance',110,550,3108933728,1151456682,2899,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,2483212846,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(403,29818419,0,0,'Taunting Assault VI (Ancient)','Brewing ingredients together to make: Taunting Assault VI (Ancient)',101,505,2557647574,2817699641,4814,0,8192,1,'chemistry_table',20931,1,7257,200,2214786451,NULL,2214786451,NULL,2214786451,NULL,2214786451,NULL,4097239846,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(404,29893402,1,0,'Singing Shot IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Singing Shot IV (Expert).',58,290,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3078410162,120077,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(405,29895232,1,0,'Roast Gazer with Gravy','Mixing delectable foodstuffs together to cook up Roast Gazer with Gravy',83,415,3881305672,935416212,296,0,8,1,'stove and keg',7501,1,10509,4,3058350352,7631,2271458821,6920,2271458821,6920,3160824067,36859,3160824067,36859,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(406,29901644,0,0,'Starfire Aggregate','Crafting materials together to make: starfire_aggregate',20,100,2812765109,1386343008,2998,0,2,1,'spell_cube',7994,1,20818,5,1322790122,NULL,1322790122,NULL,1322790122,NULL,1322790122,NULL,421445145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(407,29948518,1,0,'Dexterous Dragonhide Bracers','Binding materials together to make a dexterous dragonhide bracers.',69,345,2082133324,2710531826,1427,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,3259536468,144334,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(408,30041871,0,0,'Enhanced Toxxulia''s Mountaineer Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',17174,1,10185,10,1274632673,NULL,1274632673,NULL,1274632673,NULL,1274632673,NULL,1246536956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(409,30052348,0,0,'Enhanced Chain Rujark Mountaineer Linked Shirt','',90,450,2812765109,1386343008,1467,0,2,1,'work_bench',21432,1,10185,10,412971653,NULL,412971653,NULL,412971653,NULL,412971653,NULL,1008673715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(410,30094771,0,0,'Reinforced Blood Iron Tyrant''s Vambraces','',100,500,3108933728,1151456682,4132,0,128,1,'blood_iron_forge',3733,1,17015,200,555204799,NULL,555204799,NULL,555204799,NULL,555204799,NULL,3199597933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(411,30131049,0,0,'Battle Cry X (Journeyman)','Crafting materials together to make: Battle Cry X (Journeyman)',119,595,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1624106548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(412,30181269,1,0,'Blackhearted Stockade','Using Nights of the Dead treats and a little magic to create a blackhearted stockade.',29,145,1386343008,2812765109,1226,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,663913316,62019,663913316,62019,663913316,62019,663913316,62019,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(413,30333444,0,0,'Enhanced Plate Bonemire Slayer Gauntlets','',90,450,2812765109,1386343008,1694,0,2,1,'work_bench',8996,1,10185,10,1010798413,NULL,1010798413,NULL,1010798413,NULL,1010798413,NULL,2840550360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(414,30449476,0,0,'Enhanced Clockwork Spellweaver Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',5134,1,10185,10,1177051909,NULL,1177051909,NULL,1177051909,NULL,1177051909,NULL,623884833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(415,30594132,0,0,'Advanced Lightning Tracker Mach II','Crafting materials together to make: Advanced Lightning Tracker Mach II',110,550,2812765109,1386343008,1922,0,2,1,'work_bench',16631,1,9429,25,2413968973,NULL,2413968973,NULL,2413968973,NULL,2413968973,NULL,2875121511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(416,30611766,0,0,'Healing Arrow VII (Grandmaster)','Scribing new formula to make: Healing Arrow VII (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3914455304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(417,30654020,0,0,'Blaze Kick X (Ancient)','Crafting materials together to make: Blaze Kick X (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',22097,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4261327428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(418,30658159,0,0,'Terror Chant VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Terror Chant VIII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1725745018,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(419,31024073,1,0,'Dead Calm VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Dead Calm VI (Expert).',85,425,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2311823013,105839,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(420,31028701,1,0,'Lightning Strike III (Expert)','By channeling your knowledge through metal, you can make a Rune of Lightning Strike III (Expert).',15,75,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3511156325,113292,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(421,31093541,0,0,'All Purpose Sprocket','Toying with parts to make: All Purpose Sprocket',37,185,1038997614,1038997614,1040,0,1,1,'work_bench',3911,1,8470,1,4158407699,NULL,2405862490,NULL,2405862490,NULL,2405862490,NULL,2405862490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(422,31252564,0,0,'Enhanced Bonemire Aggressive Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',20167,1,10185,10,2360964103,NULL,2360964103,NULL,2360964103,NULL,2360964103,NULL,3125535988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(423,31317183,0,0,'Enhanced Cloth Vuulan''s Aggressive Sleeves','',90,450,2812765109,1386343008,3304,0,2,1,'work_bench',4004,1,10185,10,3631856574,NULL,3631856574,NULL,3631856574,NULL,3631856574,NULL,2000497145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(424,31447566,0,0,'Rune: Resistibility','',95,475,931275816,931275816,4215,0,1,1,'work_bench',4518,1,16205,15,2608840673,NULL,2608840673,NULL,2608840673,NULL,2608840673,NULL,2608840673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(425,31528880,0,0,'Enhanced Chain Lavastorm Mystic Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',16459,1,10185,10,414640841,NULL,414640841,NULL,414640841,NULL,414640841,NULL,1010088959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(426,31593504,0,0,'Never Surrender VI (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3758880379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(427,31714548,0,0,'Mercenary Etherium Breastplate of Rage','Fusing metal together to create: Mercenary Etherium Breastplate of Rage',101,505,3108933728,1151456682,1705,0,128,1,'forge',16037,10,20818,15,3545866285,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3630323929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(428,31854583,0,0,'Enhanced Chain Chardok Duelist Gloves','',90,450,2812765109,1386343008,1519,0,2,1,'work_bench',8356,1,10185,10,1008163518,NULL,1008163518,NULL,1008163518,NULL,1008163518,NULL,2842136107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(429,31875188,1,0,'Tanned Leather Boots','Binding materials together to make a Tanned Leather Boots.',10,50,2082133324,2710531826,257,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,1182705733,184753,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(430,31882211,0,0,'Imbued Shieldwrought Cloth Boots','',80,400,1386343008,2812765109,4113,0,2,1,'forge',9884,1,10185,5,2387678134,NULL,2387678134,NULL,2387678134,NULL,2387678134,NULL,1531706790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(431,31916634,1,0,'Refusal of Atonement IV (Journeyman)','Working materials together to make Refusal of Atonement IV (Journeyman).',78,390,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2327778435,117784,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(432,31960910,0,0,'Phantom Soul Trap','Binding materials together to make: Phantom Soul Trap.',25,125,931275816,931275816,4055,0,1,1,'work_bench',19958,1,11679,3,1912835754,10377,1456137554,NULL,1456137554,NULL,1456137554,NULL,1456137554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(433,32149349,0,0,'New Combine Qeynos Banner','Sculpting raw materials to create: New Combine Qeynos Banner',92,460,1039865549,2639209773,3162,0,32,1,'woodworking_table',8427,5,13672,5,905664489,14389,4157217161,6674,4157217161,6674,4157217161,6674,139453314,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(434,32261481,1,0,'tin broadhead arrow','Combining simple materials to make a few broadhead arrows',4,20,3076004370,1677747280,364,0,2,1,'woodworking_table',10353,1,625,4,644005729,14463,3221740321,20529,3221740321,20529,3221740321,20529,3221740321,20529,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(435,32599284,1,0,'Immobilizing Lunge II (Expert)','By channeling your knowledge through metal, you can make a Rune of Immobilizing Lunge II (Expert).',27,135,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3330043388,111824,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(436,32675409,0,0,'Enhanced Toxxulia''s Spellweaver Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',11661,1,10185,10,7217067,NULL,7217067,NULL,7217067,NULL,7217067,NULL,1007615139,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(437,32694789,0,0,'Dragonfly Crunch','',120,600,3881305672,935416212,295,0,8,1,'stove and keg',12844,2,241,30,3970938742,NULL,2551552430,NULL,2551552430,NULL,2551552430,NULL,2551552430,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(438,32739681,0,0,'Shadowscream Bracelet of Force','',120,600,3330500131,2463992638,386,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,749956067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(439,33066051,0,0,'Academic''s Leather Breastplate of Force','Binding materials together to make: Academic''s Leather Breastplate of Force',110,550,2082133324,2710531826,2894,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,3177034009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(440,33104214,0,0,'Enhanced Cloth Charasis Slayer Mitts','',90,450,2812765109,1386343008,3286,0,2,1,'work_bench',9350,1,10185,10,1007186975,NULL,1007186975,NULL,1007186975,NULL,1007186975,NULL,2843254922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(441,33130615,1,0,'Icefall II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Icefall II (Expert).',11,55,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2002151257,111684,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(442,33137348,0,0,'Fire Seed V (Grandmaster)','Scribing new formula to make: Fire Seed V (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2218333214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(443,33174158,0,0,'Enhanced Evernight Abbey Duelist Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',406,1,10185,10,1553184005,NULL,1553184005,NULL,1553184005,NULL,1553184005,NULL,1383357908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(444,33237281,0,0,'Divine Inspiration IV (Grandmaster)','Engraving metal to create: Divine Inspiration IV (Grandmaster)',51,255,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3342846536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(445,33270713,0,0,'Will of the Heavens XI (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1747280708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(446,33371376,0,0,'Breeze IV (Grandmaster)','Scribing new formula to make: Breeze IV (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1161252494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(447,33378760,0,0,'Awaken Grave VI (Grandmaster)','Scribing new formula to make: Awaken Grave VI (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,565643440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(448,33419634,0,0,'Abuse VIII (Grandmaster)','Engraving metal to create: Abuse VIII (Grandmaster)',96,480,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,4251288578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(449,33438571,1,0,'Mana Trickle III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mana Trickle III (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1853224214,113933,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(450,33520993,0,0,'Veilwalker''s Breeching of Striking','Crafting materials together to make: Veilwalker''s Breeching of Striking',111,555,2812765109,1386343008,4841,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1192012538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(451,33561191,1,0,'Painful Lamentations VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Painful Lamentations VI (Journeyman).',81,405,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3449748881,115871,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(452,33610312,0,0,'Makeshift Arrows V (Grandmaster)','Engraving metal to create: Makeshift Arrows V (Grandmaster)',74,370,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1817403384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(453,33680922,1,0,'pristine lac dye','Melding a reagent with wash to make a dye.',40,200,2557647574,2817699641,356,0,8192,1,'chemistry_table',15191,1,21283,1,859137893,5544,3079663960,5913,1561910178,12359,580499097,8681,2874926105,10876,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(454,33842195,0,0,'Non-operational Myrist Trunk','Crafting materials together to make: Myrist Trunk',110,550,2812765109,1386343008,4173,0,2,1,'woodworking_table',14520,1,18044,50,1025938010,NULL,1025938010,NULL,1025938010,NULL,1025938010,NULL,2680371880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(455,33890463,0,0,'Enhanced Leather Antonica Furious Pauldrons','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',19255,1,10185,10,3368565889,NULL,3368565889,NULL,3368565889,NULL,3368565889,NULL,1777449071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(456,33907749,0,0,'Veilwalker''s Belt of Energy','Engraving metal to create: Veilwalker''s Belt of Energy',112,560,3330500131,2463992638,983,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1203588620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(457,33936976,1,0,'Rejuvenation (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rejuvenation (Journeyman).',1,5,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,4250367053,117930,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(458,34102989,0,0,'Voidpiercer''s Charm of Vitality','Engraving metal to create: Voidpiercer''s Charm of Vitality',119,595,3330500131,2463992638,146,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1352871092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(459,34183661,1,0,'Bodyguard II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bodyguard II (Journeyman).',16,80,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,968347657,103225,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(460,34347433,0,0,'Elysian Essence of Health','Crafting materials together to make: Elysian Essence of Health',110,550,2812765109,1386343008,329,0,2,1,'work_bench',16827,1,7257,30,3945555117,NULL,1449353625,NULL,1449353625,NULL,1449353625,NULL,1449353625,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(461,34404164,1,0,'Diamondine Idol','Conjoining various materials together to make a Diamondine Idol.',48,240,3330500131,2463992638,372,0,2048,1,'work_bench',9319,1,16804,6,1358305697,6423,4110333097,9216,4110333097,9216,4110333097,9216,1021816422,51476,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(462,34418535,0,0,'Enhanced Shimmering Citadel Mountaineer Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',5901,1,10185,10,1212027273,NULL,1212027273,NULL,1212027273,NULL,1212027273,NULL,1233906836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(463,34440365,0,0,'Peach Stucco Tile','Craft a square tile of peach stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,2600,0,4,1,'woodworking_table',15379,1,625,3,306930298,NULL,306930298,NULL,306930298,NULL,306930298,NULL,306930298,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(464,34521525,1,0,'Kerra Isle Whetstone','Working materials together to create: Kerra Isle Whetstone.',87,435,4032608519,3395302654,3886,0,256,1,'forge',9551,1,10185,10,2522845409,6921,2522845409,6921,2522845409,6921,2522845409,6921,1409265196,26148,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(465,34552686,1,0,'Acrylia Censer','Conjoining various materials together to make an Acrylia Censer.',68,340,3330500131,2463992638,370,0,2048,1,'work_bench',4240,1,19493,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,393610301,50011,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(466,34559928,0,0,'Void Shadowscream Broadhead Crossbow Bolt','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,2040243639,NULL,2040243639,NULL,2040243639,NULL,3163923008,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(467,34665346,1,0,'Feyiron Katana','Working materials together to make a feyiron katana.',35,175,4032608519,3395302654,2863,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1817034529,77064,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(468,34763241,1,0,'Kerra War Vest','Binding materials together to make: Kerra War Vest.',90,450,2082133324,2710531826,1523,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,3727926806,161889,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(469,34772363,0,0,'Lockdown IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',12733,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2156756159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(470,34831108,0,0,'Thieves Guild II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',8887,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3240385298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(471,34874860,0,0,'Chilling Claws X (Adept)','Crafting materials together to make: Chilling Claws X (Adept)',118,590,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2994446769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(472,34970016,0,0,'Mischievous Saddle of Harvesting','Crafting materials together to make: Mischievous Saddle of Harvesting',110,550,2812765109,1386343008,4838,0,2,1,'sewing_table',22008,1,19636,60,2376427685,NULL,2376427685,NULL,2376427685,NULL,2376427685,NULL,1115638835,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(473,35271186,0,0,'Xiocite Dagger of the Windjammer','Fusing metal together to create: Xiocite Dagger of the Windjammer',99,495,4032608519,3395302654,3571,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2139911689,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(474,35286748,0,0,'Fiery Incineration (Adept)','Scribing new formula to make: Fiery Incineration (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',22109,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4096197132,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(475,35567688,0,0,'Enhanced Plate Zarrakon''s Mystic Breastplate','',90,450,2812765109,1386343008,1719,0,2,1,'work_bench',6368,1,10185,10,735979053,NULL,735979053,NULL,735979053,NULL,735979053,NULL,3829412325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(476,35767462,0,0,'Faded Adornment of Guarding (Greater)','Binding materials together to make: Effulgent Adornment of Guarding (Greater).',97,485,931275816,931275816,645,0,1,1,'work_bench',3243,1,19785,1,108866866,NULL,3064395545,NULL,3064395545,NULL,3064395545,NULL,3064395545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(477,35877590,1,0,'Adamantine Spatha','Working materials together to make an adamantine spatha.',62,310,4032608519,3395302654,1663,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3132699715,70131,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(478,35901344,1,0,'Rupture II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rupture II (Journeyman).',6,30,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,3099941641,118831,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(479,35971103,0,0,'Frozen Palm VII (Grandmaster)','Engraving metal to create: Frozen Palm VII (Grandmaster)',83,415,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,442092026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(480,35972201,0,0,'Five Rings VIII (Expert)','Brewing ingredients together to make: Five Rings VIII (Expert)',104,520,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2294654642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(481,35993366,1,0,'Indium Devout Cuirass','Fusing metal together to create an Indium Devout Cuirass.',59,295,3108933728,1151456682,1705,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,2545652595,160485,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(482,36250067,1,0,'Conjuror''s Pact III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Conjuror''s Pact III (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,968142430,104720,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(483,36266662,1,0,'Sackcloth Pantaloons','Binding materials together to make a Sackcloth Pantaloons.',6,30,2082133324,2710531826,256,0,2,1,'sewing_table',6616,1,8799,2,2759581296,15603,2759581296,15603,2759581296,15603,2759581296,15603,536437194,175100,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(484,36277497,1,0,'Standard of the Rime','Sculpting raw materials to create: Standard of the Rime.',80,400,1039865549,2639209773,571,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2030243925,65796,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(485,36348138,0,0,'Forged Valve Wheel','Tinkering with raw materials to make: Forged Valve Wheel.',25,125,1038997614,1038997614,2279,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1412058566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(486,36504765,1,0,'Imbued Rhenium Long Sword','Working materials together to create: Imbued Rhenium Long Sword.',91,455,4032608519,3395302654,3577,0,256,1,'forge',4082,1,19785,5,2871579399,85812,2871579399,85812,2871579399,85812,2871579399,85812,810709358,82438,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(487,36676665,0,0,'Abyssal Elixir of Tactics','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',12135,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,2924256737,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(488,36707225,1,0,'Terror Chant VI (Expert)','Working with raw materials to scribe Terror Chant VI (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1564731488,122289,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(489,36788643,0,0,'Enhanced Plate Klak''anon Brawler Helm','',90,450,2812765109,1386343008,1569,0,2,1,'work_bench',16137,1,10185,10,972706101,NULL,972706101,NULL,972706101,NULL,972706101,NULL,252232134,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(490,36817073,0,0,'Spirit of the Mammoth X (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,288753902,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(491,36936851,0,0,'Reworked Blood Iron Sentinel''s Sleeves','',100,500,2082133324,2710531826,3262,0,512,1,'blood_iron_forge',15856,1,21086,200,1453521389,NULL,1453521389,NULL,1453521389,NULL,1453521389,NULL,1054926888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(492,37056302,0,0,'Steamfont Stove','Tinkering with raw materials to make: Steamfont Stove',25,125,1038997614,1038997614,2355,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2833040781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(493,37209820,1,0,'a pristine classy double oak shelf','The art of sculpting wood into a shelf.',38,190,1039865549,2639209773,647,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,2271426070,60830,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(494,37236843,0,0,'Deteriorate IX (Grandmaster)','Scribing new formula to make: Deteriorate IX (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',16786,1,16106,200,3393305769,NULL,3393305769,NULL,3393305769,NULL,3393305769,NULL,1626155405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(495,37385081,1,0,'Tynnonium Girdle','Working materials together to make a pristine tynnonium girdle.',76,380,3330500131,2463992638,2131,0,2048,1,'work_bench',3880,1,6831,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,481539125,187299,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(496,37437012,0,0,'Enhanced Cloth Jarsath Wastes Fighter Pauldrons','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',188,1,10185,10,947999378,NULL,947999378,NULL,947999378,NULL,947999378,NULL,3037310832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(497,37630375,1,0,'Dwarven Battle Axe','Crafting a Dwarven Battle Axe',70,350,4032608519,3395302654,2535,0,256,1,'forge',8596,1,19065,2,3817616168,5466,3817616168,5466,3817616168,5466,3817616168,5466,3081832233,6639,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(498,37642454,0,0,'Prismatic Chaos IX (Journeyman)','Crafting materials together to make: Prismatic Chaos IX (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1452032182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(499,37719436,0,0,'Enhanced Leather Klak''anon Brawler Helm','',90,450,2812765109,1386343008,3358,0,2,1,'work_bench',17891,1,10185,10,738137065,NULL,738137065,NULL,738137065,NULL,738137065,NULL,3831563297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(500,37886572,0,0,'Warden of the Forest X (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2064771204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(501,37923611,0,0,'Defensive Haven X (Journeyman)','Crafting materials together to make: Defensive Haven X (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1366208563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(502,38016396,0,0,'Mended Scorched Doll','Crafting materials to mend a scorched doll that has been torn apart.',1,5,2812765109,1386343008,2253,0,2,1,'live_event_burning_loom',16259,1,3642,5,1964733400,NULL,1964733400,NULL,1964733400,NULL,1964733400,NULL,4280152168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(503,38044286,0,0,'Righteousness (Grandmaster)','Engraving metal to create: Righteousness (Grandmaster)',8,40,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,352257513,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(504,38125005,0,0,'Rhenium Shamshir','Working materials together to create: Rhenium Shamshir.',93,465,4032608519,3395302654,1682,0,256,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,2277973139,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(505,38297399,0,0,'Tranquil Satchel of the Bluejacket','Binding materials together to make: Tranquil Satchel of the Bluejacket',97,485,2082133324,2710531826,404,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,969391308,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(506,38297526,0,0,'Disorientation VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Disorientation VIII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3363865469,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(507,38338394,0,0,'Prayer of Healing IX (Expert)','Brewing ingredients together to make: Prayer of Healing IX (Expert)',102,510,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1982367915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(508,38388070,1,0,'Dragon''s Temper','',1,5,2591116872,574366497,2535,0,2,1,'draconite_forge',20561,1,6831,100,2728948640,6546,2728948640,6546,2728948640,6546,2728948640,6546,2728948640,6546,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(509,38392603,1,0,'Blessed Indium Hand Axe','Working materials together to make a blessed indium hand axe.',53,265,4032608519,3395302654,2154,0,256,1,'forge',22207,1,9346,8,837727527,83173,837727527,83173,837727527,83173,837727527,83173,1795952510,71978,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(510,38396048,0,0,'Nature''s Salve VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Salve VI (Expert).',43,215,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,969703725,115181,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(511,38519893,1,0,'Archon''s Purified Sabatons','Working materials together to make: Archon''s Purified Sabatons.',90,450,1386343008,2812765109,1552,0,2,1,'forge',12049,1,10185,25,2726378294,133510,2726378294,133510,2726378294,133510,2726378294,133510,2726378294,133510,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(512,38671337,1,0,'Xegonite Flamberge','Working materials together to make a xegonite flamberge.',60,300,4032608519,3395302654,615,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1623739785,90375,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(513,38684173,1,0,'Cobalt Melodic Coat','Fusing metal together to create a Cobalt Melodic Coat.',50,250,3108933728,1151456682,2407,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1872211276,139748,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(514,38901648,0,0,'Elemental Personification (Master)','',100,500,773137566,2949308177,711,0,4096,1,'work_desk',15812,10,8793,5,2269601487,NULL,2269601487,NULL,2269601487,NULL,2269601487,NULL,3495533988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(515,38963999,0,0,'Enhanced Plate Everfrost Unbroken Helmet','',90,450,2812765109,1386343008,1688,0,2,1,'work_bench',21624,1,10185,10,966361993,NULL,966361993,NULL,966361993,NULL,966361993,NULL,258675578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(516,39071784,1,0,'Tanned Leather Sheath','Joining various materials to make a sheath.',13,65,2082133324,2710531826,2145,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,2852034989,43176,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(517,39099605,1,0,'Blessed Incarnadine Dirk','Working materials together to make a blessed incarnadine dirk.',70,350,4032608519,3395302654,609,0,256,1,'forge',11315,1,6831,10,1315726544,83063,1315726544,83063,1315726544,83063,1315726544,83063,3796385173,71920,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(518,39161943,0,0,'Arched Door Frame of Fancy Fulginate','Sculpting raw materials to create: Arched Door Frame of Fancy Fulginate.',43,215,1039865549,2639209773,997,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3016570065,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(519,39315625,0,0,'Female Vampire Statue','',123,615,1039865549,2639209773,1060,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2504938811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(520,39656522,0,0,'Fierce Glittervein Greaves','',100,500,3108933728,1151456682,4109,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,2128540535,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(521,39756021,1,0,'Warborn Blood Iron Vambraces','Fusing metal together to create a pair of Warborn Blood Iron Vambraces.',40,200,3108933728,1151456682,1711,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,3966430426,189938,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(522,39771426,1,0,'skeletal hand torch','Sculpting raw materials to make a Skeletal Hand Torch.',75,375,1039865549,2639209773,2233,0,32,1,'woodworking_table',3880,1,14106,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1133157518,65661,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(523,39794377,1,0,'Warden of the Forest II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Warden of the Forest II (Expert).',34,170,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,1579404368,124323,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(524,39800426,0,0,'Glacial Lance V (Grandmaster)','Engraving metal to create: Glacial Lance V (Grandmaster)',34,170,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,162922224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(525,39824778,0,0,'Enrage VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Enrage VIII (Journeyman).',96,480,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,3711936135,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(526,39875260,0,0,'Glittervein Vanguard Greaves','',100,500,3108933728,1151456682,4109,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,4095954184,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(527,39921221,1,0,'Automated Honing Stone','Toying with materials to make an Automated Honing Stone.',39,195,1038997614,1038997614,2295,0,1,1,'work_bench',17744,1,8470,4,3828510310,7187,3996228084,45260,3996228084,45260,3996228084,45260,3996228084,45260,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(528,39935878,0,0,'Forest Spirit VIII (Expert)','Scribing new formula to make: Forest Spirit VIII (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1110618523,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(529,40040880,0,0,'Lucky Gambit IX (Grandmaster)','Engraving metal to create: Lucky Gambit IX (Grandmaster)',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,275978288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(530,40064440,1,0,'Tranquil Linen Mitts','Binding materials together to make a Tranquil Linen Mitts.',45,225,2082133324,2710531826,261,0,512,1,'sewing_table',1370,1,12020,12,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,3015470420,186139,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(531,40097361,0,0,'Kidney Stab IX (Journeyman)','Engraving metal to create: Kidney Stab IX (Journeyman)',104,520,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1097484036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(532,40170866,0,0,'Hanging Kamapor Lantern','',122,610,1039865549,2639209773,564,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,252619102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(533,40177493,0,0,'Rampage VI (Grandmaster)','Brewing ingredients together to make: Rampage VI (Grandmaster)',110,550,2557647574,2817699641,2828,0,8192,1,'chemistry_table',14774,1,7257,200,359067698,NULL,359067698,NULL,359067698,NULL,359067698,NULL,4217032799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(534,40201074,1,0,'Arcane Symphony VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Arcane Symphony VI (Expert).',84,420,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2850524967,101121,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(535,40210971,0,0,'Blood Parasite (Ancient)','Scribing new formula to make: Blood Parasite (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',16465,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,184600519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(536,40305962,0,0,'City of Mist Stone Dais','',1,5,2812765109,1386343008,947,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,2204363053,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(537,40481527,0,0,'Phantastic Hookblade','Fusing metal together to create: Phantastic Hookblade',120,600,4032608519,3395302654,4908,0,256,1,'forge',16734,1,21674,50,3461631218,NULL,3461631218,NULL,3461631218,NULL,3461631218,NULL,2867826850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(538,40510988,1,0,'Cured Leather Notebook','Working with raw materials to scribe a cured leather notebook.',19,95,773137566,2949308177,3807,0,1024,1,'work_desk',14179,1,4875,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,1450524482,21115,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(539,40659983,0,0,'Terrene Destruction (Ancient)','',100,500,3330500131,2463992638,4814,0,2048,1,'work_bench',10635,1,17015,5,3083128350,NULL,3083128350,NULL,3083128350,NULL,3083128350,NULL,2689244387,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(540,40679739,1,0,'Thunderbolt III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Thunderbolt III (Expert).',51,255,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2676438345,122453,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(541,40684493,1,0,'Ancient Shroud II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancient Shroud II (Journeyman).',19,95,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1484678498,100830,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(542,40704903,1,0,'Fashioned Agate Orb','Molding metals and gems to make an agate orb.',21,105,3330500131,2463992638,369,0,2048,1,'work_bench',20998,1,11679,1,2423618826,9286,2154156026,51172,4193561488,54265,2763651520,52045,2536198647,52046,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(543,40880871,0,0,'Shroud of Bertoxxulous VIII (Expert)','Scribing new formula to make: Shroud of Bertoxxulous VIII (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2725622004,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(544,40893730,0,0,'Glacial Flames VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Glacial Flames VII (Journeyman).',97,485,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,64465594,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(545,40899158,1,0,'Karana''s Hold (Expert)','By channeling your knowledge through the quill, you can make a scroll of Karana''s Hold (Expert).',7,35,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,3535898661,112825,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(546,40905915,0,0,'Distortion IV (Grandmaster)','Scribing new formula to make: Distortion IV (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,640931947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(547,40962899,0,0,'Transfer Life (Grandmaster)','Scribing new formula to make: Transfer Life (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,577899856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(548,40981773,1,0,'Mana Trickle IV (Expert)','Working with raw materials to scribe Mana Trickle IV (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2837060314,113937,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(549,41060056,0,0,'Xegonite Clock Assembly','Tinkering with raw materials to make: Xegonite Clock Assembly',25,125,1038997614,1038997614,3112,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3468109802,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(550,41261176,0,0,'Stone of Benediction','Engraving metal to create: Stone of Benediction',100,500,3330500131,2463992638,3818,0,2048,1,'work_bench',10676,1,19785,200,3124312562,NULL,3124312562,NULL,3124312562,NULL,3124312562,NULL,2248154194,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(551,41307238,1,0,'Giant Blue Raspberry Sour','Using special Frostfell materials and magic to create a giant blue raspberry sour.',20,100,3881305672,935416212,1183,0,8,1,'everfrost_keg',14725,1,15410,2,2122310607,7688,1543527756,63358,1543527756,63358,1543527756,63358,1543527756,63358,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(552,41360248,0,0,'Phantom Longbow of the Outrider','Shaping materials together to create: Phantom Longbow of the Outrider',99,495,3076004370,1677747280,2972,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,3149748687,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(553,41458275,1,0,'Blessed Incarnadine Kris','Working materials together to make a blessed incarnadine kris.',77,385,4032608519,3395302654,2368,0,256,1,'forge',12528,1,6831,10,3156634587,83085,3156634587,83085,3156634587,83085,3156634587,83085,268579486,71935,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(554,41753326,1,0,'Lambent Adornment of Fading (Superior)','Binding materials together to make: Lambent Adornment of Fading (Superior).',59,295,931275816,931275816,3877,0,1,1,'work_bench',20289,1,9346,8,1940724050,5103,3317983463,26174,3317983463,26174,3317983463,26174,3317983463,26174,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(555,41823015,0,0,'Enhanced Spirit''s Resonance Forceful Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',6355,1,10185,10,1213011401,NULL,1213011401,NULL,1213011401,NULL,1213011401,NULL,1241049300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(556,41866431,0,0,'Enhanced Silent City Sorcerous Baton','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',8615,1,10185,10,183720389,NULL,183720389,NULL,183720389,NULL,183720389,NULL,189179096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(557,41921817,1,0,'Unending Agony VI (Expert)','Working materials together to make Unending Agony VI (Expert).',80,400,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3359493636,123134,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(558,41931177,0,0,'Instant Meal for Ten','',123,615,1039865549,2639209773,789,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3165834946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(559,41950741,0,0,'Wail of the Banshee VI (Journeyman)','Engraving metal to create: Wail of the Banshee VI (Journeyman)',110,550,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3661657303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(560,41958282,0,0,'Elysian Ignorant Bliss','Crafting materials together to make: Elysian Ignorant Bliss',110,550,2812765109,1386343008,1203,0,2,1,'work_bench',17411,1,7257,30,3945555117,NULL,1190241913,NULL,1190241913,NULL,1190241913,NULL,1190241913,NULL,1,1,2,4,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(561,42118968,0,0,'Enhanced Tenebrous Tangle Forceful Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',5403,1,10185,10,2992290455,NULL,2992290455,NULL,2992290455,NULL,2992290455,NULL,3512558515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(562,42165579,0,0,'Brittle Armor (Expert)','Scribing new formula to make: Brittle Armor (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,297655437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(563,42197575,0,0,'Enhanced Chain Charasis Unbroken Linked Shirt','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',16742,1,10185,10,466886462,NULL,466886462,NULL,466886462,NULL,466886462,NULL,1062620680,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(564,42205467,1,0,'Quick Strike VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Quick Strike VII (Journeyman)',71,355,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,172172800,117252,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(565,42285771,0,0,'Twark Outrider''s Leather Bracers','',100,500,2082133324,2710531826,1588,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,1131094768,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(566,42310183,0,0,'Howl of Death X (Journeyman)','Engraving metal to create: Howl of Death X (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,961557637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(567,42348274,0,0,'Enhanced Plate Everfrost Blademaster Sleeves','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',19979,1,10185,10,3676457459,NULL,3676457459,NULL,3676457459,NULL,3676457459,NULL,1952897972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(568,42350779,0,0,'Acrylia Cloth Gloves of Fortitude','',120,600,2082133324,2710531826,1449,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,838386946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(569,42484750,0,0,'Silvered Shuriken','Shaping materials together to create: Silvered  Shuriken',110,550,3076004370,1677747280,361,0,16,1,'woodworking_table',5934,10,18044,20,2519418015,NULL,1361442155,NULL,1361442155,NULL,1361442155,NULL,1361442155,NULL,1,5,15,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(570,42602911,1,0,'Divine Vengeance VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Divine Vengeance VII (Journeyman).',87,435,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2508961789,107195,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(571,42609236,1,0,'Vine Net VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Vine Net VII (Journeyman).',66,330,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3916377277,123910,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(572,42714852,1,0,'Ceremonial Blade III (Expert)','By channeling your knowledge through metal, you can make a Rune of Ceremonial Blade III (Expert).',39,195,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,417988968,104071,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(573,42775306,0,0,'Empyral Pants of Endurance','Binding materials together to make: Empyral Pants of Endurance',120,600,2082133324,2710531826,1486,0,512,1,'sewing_table',19955,1,7093,75,832748898,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2820491658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(574,42804302,0,0,'Enhanced Cloth Ulteran Sorcerous Tunic','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',15287,1,10185,10,726514219,NULL,726514219,NULL,726514219,NULL,726514219,NULL,3839077859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(575,42855018,0,0,'Faith Strike X (Grandmaster)','Crafting materials together to make: Faith Strike X (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'chemistry_table',6347,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,987308867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(576,43012503,0,0,'Enhanced Cloth Feerrott Furious Tunic','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',11150,1,10185,10,1063322846,NULL,1063322846,NULL,1063322846,NULL,1063322846,NULL,2853294155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(577,43030371,0,0,'Enhanced Faydark Mystic Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',4388,1,10185,10,1188193142,NULL,1188193142,NULL,1188193142,NULL,1188193142,NULL,1211468711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(578,43178329,0,0,'Harl''s Rousing Tune II (Grandmaster)','Engraving metal to create: Harl''s Rousing Tune II (Grandmaster)',10,50,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,872720253,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(579,43323082,0,0,'Charm XII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',19931,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3624209732,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(580,43331175,0,0,'Enhanced Plate Frostfang Fighter Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',6551,1,10185,10,962471665,NULL,962471665,NULL,962471665,NULL,962471665,NULL,262977026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(581,43447113,1,0,'Dire Balm VIII (Expert)','Working with raw materials to scribe Dire Balm VIII (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3575239341,106741,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(582,43453721,0,0,'Doppelganger V (Ancient)','Crafting materials together to make: Doppelganger V (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',22429,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3646829408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(583,43564084,0,0,'Marisha Kur''s Blessing III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Marisha Kur''s Blessing III (Journeyman).',25,125,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,3147287430,NULL,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(584,43687987,0,0,'Debilitate VI (Ancient)','Engraving metal to create: Debilitate VI (Ancient)',110,550,3330500131,2463992638,4814,0,2048,1,'work_bench',1917,1,20818,200,729200970,NULL,729200970,NULL,729200970,NULL,729200970,NULL,3978190554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(585,43954285,0,0,'Roundhouse Kick X (Adept)','Crafting materials together to make: Roundhouse Kick X (Adept)',114,570,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,400429892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(586,43974073,0,0,'Siphoned Fervor (Adept)','',100,500,773137566,2949308177,195,0,4096,1,'work_desk',9218,10,8793,5,1079280669,NULL,1079280669,NULL,1079280669,NULL,1079280669,NULL,3051663466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(587,44128508,1,0,'Demoralizing Processional III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Demoralizing Processional III (Journeyman).',84,420,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,898816763,106297,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(588,44160882,0,0,'Solar Flare XIII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1357486248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(589,44330373,0,0,'Fanaticism VI (Journeyman)','Scribing new formula to make: Fanaticism VI (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,921319177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(590,44542661,0,0,'Enhanced Plate Kunzar Jungle Furious Breastplate','',90,450,2812765109,1386343008,3661,0,2,1,'work_bench',17084,1,10185,10,1062666124,NULL,1062666124,NULL,1062666124,NULL,1062666124,NULL,2854628121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(591,44595723,0,0,'Enhanced Chain Darklight Mystic Linked Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',17007,1,10185,10,469731186,NULL,469731186,NULL,469731186,NULL,469731186,NULL,1065211460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(592,44632808,1,0,'Curse of Void II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Curse of Void II (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2734039683,105220,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(593,44795882,0,0,'Brainburst XII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3236514841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(594,45063243,0,0,'Enhanced Chain Tenebrous Tangle Duelist Mantle','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',13260,1,10185,10,3674995530,NULL,3674995530,NULL,3674995530,NULL,3674995530,NULL,1951361293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(595,45071160,0,0,'Dancing Blade IX (Journeyman)','Engraving metal to create: Dancing Blade IX (Journeyman)',104,520,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,712032395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(596,45186494,1,0,'Verdant Whisper II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Verdant Whisper II (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,1647627907,123734,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(597,45209197,0,0,'Bloody Tooth Soothsayer''s Accolade','',100,500,1386343008,2812765109,4101,0,2,1,'work_bench',11444,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,3365485640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(598,45246079,0,0,'Hangman''s Noose VIII (Grandmaster)','Engraving metal to create: Hangman''s Noose VIII (Grandmaster)',96,480,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2429154901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(599,45311815,1,0,'Brute''s Unyielding Wrist Wraps','Working materials together to make: Brute''s Unyielding Wrist Wraps.',90,450,1386343008,2812765109,1441,0,2,1,'sewing_table',12049,1,8264,5,2585876909,137430,2585876909,137430,2585876909,137430,2585876909,137430,2585876909,137430,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(600,45463644,0,0,'Xiocite Striker Targe','Shaping materials together to create: Xiocite Striker Targe',96,480,3076004370,1677747280,21,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,394350644,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(601,45489634,1,0,'Hemorrhage IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Hemorrhage IX (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1659791274,110826,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(602,45531723,1,0,'Master of the Hunt II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Master of the Hunt II (Expert).',30,150,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3548071109,114128,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(603,45612263,0,0,'Bloodlust VIII (Grandmaster)','Engraving metal to create: Bloodlust VIII (Grandmaster)',96,480,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1603288089,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(604,45641020,1,0,'Xegonite Mace','Working materials together to make a xegonite mace.',65,325,4032608519,3395302654,1655,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3442950074,90390,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(605,45649261,1,0,'Sweet Onion Wine','Brewing various materials together to make Sweet Onion Wine.',26,130,3881305672,935416212,309,0,8,1,'stove and keg',7590,1,5670,5,971593012,13611,1431596190,13152,1431596190,13152,3899757518,37317,3899757518,37317,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(606,45667003,1,0,'Rounded Tile of Maple','Sculpting raw materials to create: Rounded Tile of Maple.',13,65,1039865549,2639209773,2601,0,4,1,'woodworking_table',6274,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,1406069102,65281,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(607,45816265,1,0,'Unending Agony VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unending Agony VII (Journeyman).',90,450,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1693915382,123139,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(608,45848591,0,0,'Mutilate IV (Grandmaster)','Engraving metal to create: Mutilate IV (Grandmaster)',56,280,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2939148745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(609,45874026,1,0,'Brellium Flail','Working materials together to create: brellium flail.',84,420,4032608519,3395302654,34,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2354723260,72583,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(610,46052204,0,0,'Enhanced Plate Veksar Brawler Helm','',90,450,2812765109,1386343008,1723,0,2,1,'work_bench',20299,1,10185,10,964017146,NULL,964017146,NULL,964017146,NULL,964017146,NULL,260516617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(611,46081445,1,0,'Ritual Healing IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ritual Healing IV (Expert).',32,160,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,939914718,118418,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(612,46167388,0,0,'Xiocite Lodaka Greatclub','Shaping materials together to create: Xiocite Lodaka Greatclub',99,495,3076004370,1677747280,633,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,302987964,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(613,46168328,0,0,'Blessed Titanium Falchion','Working materials together to create: blessed titanium falchion.',80,400,4032608519,3395302654,1678,0,256,1,'forge',10211,1,10185,5,1184904067,NULL,1184904067,NULL,1184904067,NULL,1184904067,NULL,894901732,72237,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(614,46430364,1,0,'Vanadium Symbol','Conjoining various materials together to make a Vanadium Symbol.',52,260,3330500131,2463992638,368,0,2048,1,'work_bench',1988,1,9346,20,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3952367378,55367,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(615,46481988,0,0,'Devious Blade IX (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',14392,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,246299119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(616,46613183,0,0,'Fanaticism VI (Grandmaster)','Scribing new formula to make: Fanaticism VI (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',14261,1,16106,200,2210604664,NULL,2210604664,NULL,2210604664,NULL,2210604664,NULL,536144476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(617,46683242,0,0,'Sprocket''s Hexagonal Flooring','Toying with materials to make: Sprocket''s Hexagonal Flooring',1,5,2812765109,1386343008,733,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,1859102762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(618,46705372,0,0,'Enhanced Evernight Abbey Enchanted Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',7332,1,10185,10,1142017200,NULL,1142017200,NULL,1142017200,NULL,1142017200,NULL,2020683704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(619,46848157,0,0,'Jawbone of the Ancient','Channeling your knowledge to create: Jawbone of the Ancient',102,510,1039865549,2639209773,2707,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,3537512351,NULL,3537512351,NULL,3537512351,NULL,3537512351,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(620,46891938,0,0,'Blessing of the Paladin VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blessing of the Paladin VII (Expert).',97,485,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,701202083,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(621,47015528,0,0,'Empyral Rune of Rage','Binding materials together to make: Empyral Rune of Rage',120,600,931275816,931275816,3884,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1942716137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(622,47038769,0,0,'Imbued Dweller''s Stalkers Satchel','',50,250,1386343008,2812765109,398,0,2,1,'forge',10851,1,9346,16,3759542549,NULL,3759542549,NULL,3759542549,NULL,3759542549,NULL,1984942370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(623,47039228,1,0,'Blessed Brellium Rapier','Working materials together to create: blessed brellium rapier.',81,405,4032608519,3395302654,1679,0,256,1,'forge',14642,1,10185,5,635484673,72602,635484673,72602,635484673,72602,635484673,72602,63347138,71480,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(624,47115967,0,0,'Student''s Chain Boots of Endurance','Fusing metal together to create: Student''s Chain Boots of Endurance',110,550,3108933728,1151456682,2892,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,3202958183,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(625,47157345,0,0,'Enhanced Leather Everfrost Unbroken Gloves','',90,450,2812765109,1386343008,2396,0,2,1,'work_bench',19199,1,10185,10,1061078312,NULL,1061078312,NULL,1061078312,NULL,1061078312,NULL,2857243069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(626,47166371,0,0,'Spell Curse V (Grandmaster)','Scribing new formula to make: Spell Curse V (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1924083766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(627,47171198,0,0,'Enhanced Silent City Brawler Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',12065,1,10185,10,1142333458,NULL,1142333458,NULL,1142333458,NULL,1142333458,NULL,2021016346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(628,47265124,1,0,'Savory Wine','Mixing raw materials to create: Savory Wine.',20,100,3881305672,935416212,4014,0,8,1,'stove and keg',3089,1,5670,20,1431596190,13152,1431596190,13152,1431596190,13152,1431596190,13152,3360353233,37149,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(629,47343341,0,0,'Enhanced Toxxulia''s Mender Baton','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',14580,1,10185,10,174058391,NULL,174058391,NULL,174058391,NULL,174058391,NULL,199890570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(630,47369073,0,0,'Brutality VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Brutality VIII (Journeyman).',96,480,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,1017022769,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(631,47476267,0,0,'Enhanced Chain Fens of Nathsar Furious Heavy Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',11676,1,10185,10,722792526,NULL,722792526,NULL,722792526,NULL,722792526,NULL,3834308486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(632,47574616,0,0,'Runic Armor VIII (Grandmaster)','Scribing new formula to make: Runic Armor VIII (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1446105379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(633,47611306,1,0,'Greater Essence of Power','Blending various ingredients together to make a Greater Essence of Power.',24,120,2557647574,2817699641,329,0,8192,1,'chemistry_table',8760,1,3163,4,888101529,10475,3451725480,46578,3451725480,46578,3451725480,46578,3451725480,46578,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(634,47809593,0,0,'Condemn (Grandmaster)','Scribing new formula to make: Condemn (Grandmaster)',1,5,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2826916549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(635,47869754,1,0,'Peppermint Buckler','Using special Frostfell materials and magic to create a peppermint buckler.',30,150,4032608519,3395302654,12,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,4110188518,64557,4110188518,64557,4110188518,64557,4110188518,64557,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(636,47883383,1,0,'Forged Carbonite Chainmail Bracers','Molding various materials together to make carbonite chainmail bracers.',26,130,3108933728,1151456682,1616,0,128,1,'forge',15149,1,11679,2,1073874392,6351,1103791364,141185,305490031,177041,164234226,153077,2798782069,153079,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(637,48033176,0,0,'Sandstone Rail','Sculpting raw materials to create: Sandstone Rail.',10,50,1039865549,2639209773,844,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,2089262751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(638,48296046,0,0,'Anthem of War (Adept)','Crafting materials together to make: Anthem of War (Adept)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1992422363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(639,48371310,0,0,'Antagonize III (Grandmaster)','Scribing new formula to make: Antagonize III (Grandmaster)',39,195,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2997579819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(640,48494331,0,0,'Bloodlust X (Grandmaster)','Crafting materials together to make: Bloodlust X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'chemistry_table',7380,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1884773695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(641,48598048,0,0,'Tranquil Vision V (Journeyman)','Crafting materials together to make: Tranquil Vision V (Journeyman)',120,600,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,4083364989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(642,48598184,0,0,'Enflamed Shadowscream Broadhead Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,4036984870,NULL,4036984870,NULL,4036984870,NULL,1617433361,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(643,48876139,0,0,'Torpor VI (Expert)','Crafting materials together to make: Torpor VI (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,131590308,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(644,48918639,1,0,'Titanium Melodic Bracer','Fusing metal together to create: titanium melodic bracer.',82,410,3108933728,1151456682,1413,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,952553817,185733,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(645,48934284,0,0,'Voidpiercer''s Bracelet of Force','Engraving metal to create: Voidpiercer''s Bracelet of Force',118,590,3330500131,2463992638,2196,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1616629196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(646,48993754,1,0,'Woven Cuirboilli Gloves','Binding materials together to make a Woven Cuirboilli Gloves.',28,140,2082133324,2710531826,255,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,1301807816,191359,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(647,49040166,0,0,'Darksong Blade X (Journeyman)','Crafting materials together to make: Darksong Blade X (Journeyman)',116,580,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2057226038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(648,49230823,0,0,'Enhanced Plate Klak''anon Brawler Gloves','',90,450,2812765109,1386343008,3637,0,2,1,'work_bench',9616,1,10185,10,465096350,NULL,465096350,NULL,465096350,NULL,465096350,NULL,1060806568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(649,49276977,1,0,'Spiritweaver''s Reconstructing Cuffs','Working materials together to make: Spiritweaver''s Reconstructing Cuffs.',90,450,1386343008,2812765109,1428,0,2,1,'forge',9540,1,10185,20,4071502780,181622,4071502780,181622,4071502780,181622,4071502780,181622,4071502780,181622,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(650,49476465,1,0,'delectable boiled crayfish','Cooking various materials together to make boiled crayfish.',22,110,3881305672,935416212,2545,0,8,1,'stove and keg',2550,1,5670,1,2844320694,3327,21150967,35167,3890310232,36932,300503476,35390,3305814444,35859,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(651,49478388,0,0,'Enhanced Cloth Crushbone Sorcerous Pauldrons','',90,450,2812765109,1386343008,2399,0,2,1,'work_bench',2962,1,10185,10,1892624157,NULL,1892624157,NULL,1892624157,NULL,1892624157,NULL,1044786356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(652,49496898,0,0,'Ember Necklace of Energy','Engraving metal to create: Ember Necklace of Energy',104,520,3330500131,2463992638,1230,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,2047218546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(653,49551929,0,0,'Enhanced Cloth Qeynos Calm Mind Bracers','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',13617,1,10185,10,231281240,NULL,231281240,NULL,231281240,NULL,231281240,NULL,2369324359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(654,49601897,1,0,'Untamed Regeneration III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Untamed Regeneration III (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1668114387,123367,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(655,49649467,0,0,'Rune of Juxtaposition [VI]','Binding materials together to make: Rune of Juxtaposition [VI]',110,550,931275816,931275816,4539,0,1,1,'work_bench',11330,1,20818,5,1492910426,NULL,1492910426,NULL,1492910426,NULL,1492910426,NULL,3257979085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(656,49669225,0,0,'Elemental Aspect VIII (Grandmaster)','Scribing new formula to make: Elemental Aspect VIII (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,258399415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(657,49675507,1,0,'Steel Great Flail','Working materials together to make a steel great flail.',25,125,4032608519,3395302654,639,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,1260181959,88361,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(658,49691426,0,0,'Enhanced Leather Erudin Brawler Boots','',90,450,2812765109,1386343008,3624,0,2,1,'work_bench',16877,1,10185,10,725001543,NULL,725001543,NULL,725001543,NULL,725001543,NULL,3836261007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(659,49725573,0,0,'Enhanced Leather Bonemire Mountaineer Leggings','',90,450,2812765109,1386343008,3281,0,2,1,'work_bench',1569,1,10185,10,724983520,NULL,724983520,NULL,724983520,NULL,724983520,NULL,3836234024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(660,49741019,0,0,'Enhanced Plate Living Tomb Calm Mind Helmet','',90,450,2812765109,1386343008,1583,0,2,1,'work_bench',2935,1,10185,10,960361549,NULL,960361549,NULL,960361549,NULL,960361549,NULL,265249982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(661,49782283,1,0,'Portable Chemistry Set v2.0','Toying with materials to make: Portable Chemistry Set v2.0.',87,435,1038997614,1038997614,360,0,1,1,'work_bench',8788,1,10185,4,3627970843,11192,3972206951,47554,3972206951,47554,3972206951,47554,3972206951,47554,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(662,49792196,1,0,'Scaled Shield of Growth','Create a strong shield from Wuoshi''s scale!',70,350,3108933728,1151456682,3118,0,128,1,'forge',5732,1,19493,10,2390877144,15587,2390877144,15587,2390877144,15587,2390877144,15587,2922161364,54128,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(663,49854018,0,0,'Encase IV (Grandmaster)','Scribing new formula to make: Encase IV (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2557957389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(664,50033432,1,0,'Woven Etched Tunic','Binding materials together to make a Woven Etched Tunic.',39,195,2082133324,2710531826,228,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,705510113,191419,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(665,50084973,1,0,'Behemoth Reduction','Mixing delectable foodstuffs together to cook up Behemoth Reduction.',76,380,3881305672,935416212,3101,0,8,1,'stove and keg',11160,1,4242,3,4214147297,9901,3522626291,13007,3522626291,13007,1305020193,35121,1305020193,35121,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(666,50167273,0,0,'Hateful Slam III (Grandmaster)','Engraving metal to create: Hateful Slam III (Grandmaster)',41,205,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2485966262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(667,50203845,0,0,'Enhanced Ykesha''s Unbroken Reflex Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',15583,1,10185,10,1732272079,NULL,1732272079,NULL,1732272079,NULL,1732272079,NULL,2153642328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(668,50416338,0,0,'Grim Harbinger VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Grim Harbinger VIII (Expert).',97,485,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2073293036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(669,50450044,1,0,'Indium Melodic Gloves','Fusing metal together to create an Indium Melodic Gloves.',53,265,3108933728,1151456682,2410,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,3606842570,160496,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(670,50479965,0,0,'Enhanced Loping Plains Sorcerous Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',1025,1,10185,10,43960999,NULL,43960999,NULL,43960999,NULL,43960999,NULL,1056844207,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(671,50501308,0,0,'Healing Arrow (Grandmaster)','Scribing new formula to make: Healing Arrow (Grandmaster)',3,15,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3082841598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(672,50560809,1,0,'studded leather choker','Working materials together to make a studded leather choker.',80,400,2812765109,1386343008,584,0,2,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,1058633091,13507,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(673,50661273,1,0,'Sentinel IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Sentinel IV (Journeyman).',62,310,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1661617993,119248,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(674,50725663,0,0,'Tap Essence VIII (Journeyman)','Engraving metal to create: Tap Essence VIII (Journeyman)',110,550,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,824194036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(675,50726872,0,0,'Prismatic Chaos VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Prismatic Chaos VII (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1821618693,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(676,50758371,0,0,'Enhanced Plate Spirit''s Resonance Unchained Heavy Boots','',90,450,2812765109,1386343008,1538,0,2,1,'work_bench',14903,1,10185,10,717626502,NULL,717626502,NULL,717626502,NULL,717626502,NULL,3847752526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(677,50816518,1,0,'Deny II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Deny II (Expert).',21,105,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,3150104143,106308,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(678,50860404,0,0,'Amends II (Grandmaster)','Engraving metal to create: Amends II (Grandmaster)',34,170,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,1054402816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(679,50873516,0,0,'Mesmerize IV (Grandmaster)','Scribing new formula to make: Mesmerize IV (Grandmaster)',38,190,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3012035361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(680,50878062,0,0,'Atrophy IV (Grandmaster)','Scribing new formula to make: Atrophy IV (Grandmaster)',38,190,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2706226512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(681,50906113,1,0,'Di''Zok Ceremonial Cloth Cap','Sewing and weaving materials together to make a Di''Zok Ceremonial Cloth Cap.',79,395,2082133324,2710531826,2736,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,2381006838,144408,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(682,50924386,0,0,'Lightning Palm IV (Grandmaster)','Engraving metal to create: Lightning Palm IV (Grandmaster)',57,285,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3166175668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(683,50931992,0,0,'Imbued Infested Cloth Collar','',20,100,1386343008,2812765109,4126,0,2,1,'forge',13710,1,11679,6,3823504329,NULL,3823504329,NULL,3823504329,NULL,3823504329,NULL,922543577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(684,51000268,1,0,'Kerra Spirit Totem','Creating a kerra spirit totem',80,400,1478114179,1703539708,1214,0,2,1,'woodworking_table',4064,1,5454,1,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,3543960962,63886,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(685,51021714,0,0,'Medusa Gaze VI (Grandmaster)','Scribing new formula to make: Medusa Gaze VI (Grandmaster)',69,345,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2121301016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(686,51046821,0,0,'Tempest XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',7583,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2334749422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(687,51052115,0,0,'Veilwalker''s Cloak of Impact','Binding materials together to make: Veilwalker''s Cloak of Impact',120,600,2082133324,2710531826,235,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2214496672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(688,51115465,1,0,'Silence II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Silence II (Expert).',30,150,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3673172639,119914,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(689,51115922,1,0,'Taunting Blow III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Taunting Blow III (Expert).',24,120,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2364733820,122037,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(690,51523454,1,0,'Kobold Sinew Infusion','Mixing delectable foodstuffs together to cook up Kobold Sinew Infusion',89,445,3881305672,935416212,3100,0,8,1,'stove and keg',21251,1,10509,3,2950114321,8637,2271458821,6920,2271458821,6920,3200015421,36446,3200015421,36446,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(691,51546177,1,0,'Railing of Rhodium','Tinkering with raw materials to make: Railing of Rhodium.',25,125,1038997614,1038997614,778,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1662965998,65028,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(692,51577098,0,0,'Nail of Durability','Binding materials together to make: Nail of Durability',110,550,931275816,931275816,706,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,3793269256,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(693,51719705,1,0,'Hibernation (Expert)','Emparting knowledge through the quill to make a scroll of Hibernation (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,538567221,110945,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(694,52008168,0,0,'Invocation XI (Grandmaster)','Crafting materials together to make: Invocation XI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',6648,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2455029861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(695,52028340,1,0,'Succulent Pie','Mixing raw materials to create: Succulent Pie.',70,350,3881305672,935416212,3963,0,8,1,'stove and keg',11074,1,4242,20,3522626291,13007,3522626291,13007,3522626291,13007,3522626291,13007,4019927679,37281,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(696,52037118,0,0,'Xiocite Explorer Wand','Shaping materials together to create: Xiocite Explorer Wand',97,485,3076004370,1677747280,2965,0,16,1,'woodworking_table',2016,8,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,3152762679,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(697,52051494,0,0,'Relinked Blood Iron Invader''s Boots','',100,500,3108933728,1151456682,3669,0,128,1,'blood_iron_forge',4396,1,17015,200,722055882,NULL,722055882,NULL,722055882,NULL,722055882,NULL,3118800129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(698,52056977,1,0,'Iron Battle Hammer','Working materials together to make an iron battle hammer.',11,55,4032608519,3395302654,637,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,26597488,83291,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(699,52071564,0,0,'Enhanced Deep Forge Mender Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',19515,1,10185,10,1155690701,NULL,1155690701,NULL,1155690701,NULL,1155690701,NULL,669362665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(700,52094036,0,0,'Empyral Ears of Alacrity','Engraving metal to create: Empyral Ears of Alacrity',120,600,3330500131,2463992638,3461,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2653244721,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(701,52164337,0,0,'Facet of the Etherlord (Grandmaster)','Scribing new formula to make: Facet of the Etherlord (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1441723419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(702,52262718,1,0,'Impale II (Expert)','By channeling your knowledge through metal, you can make a Rune of Impale II (Expert).',27,135,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3671549546,111908,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(703,52275036,0,0,'Doom Judgment V (Grandmaster)','Engraving metal to create: Doom Judgment V (Grandmaster)',91,455,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2480356827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(704,52406404,0,0,'Holdup X (Journeyman)','Crafting materials together to make: Holdup X (Journeyman)',116,580,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,968161662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(705,52459211,0,0,'Shadow Coil VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Shadow Coil VII (Expert).',96,480,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3650956159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(706,52475972,0,0,'Enhanced Leather Charasis Sorcerous Mantle','',90,450,2812765109,1386343008,3074,0,2,1,'work_bench',7244,1,10185,10,1962814645,NULL,1962814645,NULL,1962814645,NULL,1962814645,NULL,2632563732,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(707,52583016,0,0,'Quick Swipe IV (Grandmaster)','Engraving metal to create: Quick Swipe IV (Grandmaster)',22,110,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2830859324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(708,52604855,1,0,'Viscerate V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Viscerate V (Journeyman).',52,260,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1840026490,123978,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(709,52615043,1,0,'Fanatic''s Faith IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fanatic''s Faith IV (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,404596292,108366,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(710,52836230,0,0,'The Demonic Fate''s Gorget','Engraving metal to create: The Demonic Fate''s Gorget',120,600,3330500131,2463992638,584,0,2048,1,'work_bench',18795,1,18811,25,2628957789,NULL,3787494516,NULL,3787494516,NULL,3787494516,NULL,243353271,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(711,52850267,1,0,'Dreadful Wrath IV (Journeyman)','Working materials together to make Dreadful Wrath IV (Journeyman).',78,390,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,388965718,107404,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(712,52972792,1,0,'Daelis'' Dance of Blades VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daelis'' Dance of Blades VII (Journeyman).',89,445,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2141237894,105314,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(713,53013441,0,0,'Blood Contract (Adept)','',100,500,2557647574,2817699641,195,0,8192,1,'chemistry_table',5397,10,12655,5,3835087070,NULL,3835087070,NULL,3835087070,NULL,3835087070,NULL,872450833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(714,53209750,0,0,'Battle Cry VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Battle Cry VIII (Expert).',99,495,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,844245686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(715,53245906,0,0,'Nuniun''s Special-Made Explosives','Crafting materials together to make: Nuniun''s Special-Made Explosives - WARNING Volatile',120,600,2638198038,1386343008,3137,0,2,1,'work_bench',21070,30,9429,5,946740014,NULL,515508742,NULL,3212588174,NULL,3212588174,NULL,3212588174,NULL,1,1,2,4,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(716,53296189,0,0,'Ethermancy (Ancient)','Scribing new formula to make: Ethermancy (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',17507,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,101777036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(717,53319134,0,0,'Assassinate VII (Adept)','Crafting materials together to make: Assassinate VII (Adept)',120,600,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2793654620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(718,53337952,1,0,'Imbued Scaled Leather Satchel','Joining various materials to make a satchel.',52,260,2082133324,2710531826,2147,0,512,1,'sewing_table',7891,1,418,16,3705112989,6238,2884632569,42442,2884632569,42442,2884632569,42442,3972553939,41665,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(719,53537830,0,0,'Ebbing Spirit V (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',2166,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2590193280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(720,53539493,1,0,'Feysteel Parrying Blade','Working materials together to make a feysteel parrying blade.',33,165,4032608519,3395302654,2367,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,1429957821,77223,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(721,53549849,0,0,'Ebbing Spirit III (Grandmaster)','Scribing new formula to make: Ebbing Spirit III (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2656339579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(722,53587769,0,0,'Arrow Rip IX (Expert)','Engraving metal to create: Arrow Rip IX (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,786887045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(723,53696389,0,0,'Frost Pyre (Ancient)','Scribing new formula to make: Frost Pyre (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',1138,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3891804892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(724,53771826,0,0,'Aramid Mantle of the Voidcaller','Working rare void shard materials together to make: Aramid Mantle of the Voidcaller.',79,395,2896808154,2530063117,3223,0,2,1,'sewing_table',16348,1,22176,27,619122491,NULL,619122491,NULL,619122491,NULL,619122491,NULL,1963191196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(725,53950968,0,0,'Lunar Attendant III (Grandmaster)','Scribing new formula to make: Lunar Attendant III (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3108375613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(726,54038510,0,0,'Terrene Destruction (Journeyman)','Scribing new formula to make: Terrene Destruction (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2840677160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(727,54189641,0,0,'Poinsett Flower in an Envious Pot','Using special Frostfell materials and magic to create a poinsett flower in an envious pot.',20,100,3076004370,1677747280,1994,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,3788774964,NULL,3788774964,NULL,3788774964,NULL,3788774964,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(728,54343993,1,0,'War Cry VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of War Cry VI (Expert).',87,435,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4263502211,124280,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(729,54345075,0,0,'Enhanced Cloth Ykesha''s Fatewalker Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',12634,1,10185,10,721265430,NULL,721265430,NULL,721265430,NULL,721265430,NULL,3848516830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(730,54690638,1,0,'Imbued Brellium Battle Hammer','Working materials together to create: imbued brellium battle hammer.',81,405,4032608519,3395302654,637,0,256,1,'forge',9492,1,10185,5,350699734,72575,350699734,72575,350699734,72575,350699734,72575,2754803327,80493,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(731,54704168,0,0,'Demonstration of Faith X (Ancient)','Crafting materials together to make: Demonstration of Faith X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',19467,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,729693067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(732,54874531,0,0,'Imbued Hammerblow Thaumaturgists Orb','',40,200,1386343008,2812765109,369,0,2,1,'forge',15774,1,16804,12,581430071,NULL,581430071,NULL,581430071,NULL,581430071,NULL,4087578013,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(733,55019769,1,0,'Glacial Flames IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Glacial Flames IV (Journeyman).',65,325,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,759386163,109694,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(734,55104975,1,0,'Wantia canopy bed','Sculpting raw materials to make a Wantia canopy bed.',60,300,1039865549,2639209773,567,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2183784427,66521,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(735,55176648,0,0,'Meteor Fist VI (Grandmaster)','Engraving metal to create: Meteor Fist VI (Grandmaster)',73,365,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1450773520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(736,55341828,0,0,'Aura of Power II (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2833042819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(737,55428766,1,0,'Sign of Pacification III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sign of Pacification III (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3479426163,119837,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(738,55484441,0,0,'Bruising VII (Ancient)','Crafting materials together to make: Bruising VII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',18894,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2497972817,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(739,55539308,0,0,'Enhanced Chain Shimmering Citadel Blademaster Hauberk','',90,450,2812765109,1386343008,2428,0,2,1,'work_bench',4533,1,10185,10,1052648229,NULL,1052648229,NULL,1052648229,NULL,1052648229,NULL,2882467760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(740,55567777,0,0,'Berserk Rage VIII (Grandmaster)','Engraving metal to create: Berserk Rage VIII (Grandmaster)',84,420,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,875656828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(741,55575213,0,0,'Holy Warrior''s Greaves','Working rare void shard materials together to make: Holy Warrior''s Greaves.',79,395,2812765109,1386343008,1710,0,2,1,'forge',18319,1,22176,18,2619112144,NULL,2619112144,NULL,2619112144,NULL,2619112144,NULL,2578791517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(742,55580255,0,0,'Tempest XII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2152073362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(743,55669959,0,0,'Hidden Shot X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',7338,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,239249192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(744,55677649,0,0,'Divine Inspiration IX (Grandmaster)','Brewing ingredients together to make: Divine Inspiration IX (Grandmaster)',106,530,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21542,1,7257,200,1087394520,NULL,1087394520,NULL,1087394520,NULL,1087394520,NULL,1014426261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(745,55678840,1,0,'Vexing Verses VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Vexing Verses VII (Expert).',85,425,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1775143050,123826,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(746,55753075,0,0,'Rob V (Grandmaster)','Engraving metal to create: Rob V (Grandmaster)',49,245,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,625904454,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(747,55827018,0,0,'Song of Magic IX (Expert)','Engraving metal to create: Song of Magic IX (Expert)',102,510,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2688691591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(748,55885464,0,0,'Grand Prankster''s Hanging Banner','Craft a Grand Prankster''s hanging banner to adorn your house or guildhall!',10,50,1039865549,2639209773,571,0,4,1,'sewing_table',14251,1,8799,3,3143530258,10142,2414826938,NULL,2414826938,NULL,2414826938,NULL,2414826938,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(749,55981242,0,0,'Evade VIII (Grandmaster)','Engraving metal to create: Evade VIII (Grandmaster)',93,465,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,63885467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(750,56054968,0,0,'Tempest VII (Grandmaster)','Scribing new formula to make: Tempest VII (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,4228471899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(751,56287703,0,0,'Enhanced Spirit''s Resonance Fatewalker Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',8279,1,10185,10,1151475094,NULL,1151475094,NULL,1151475094,NULL,1151475094,NULL,665175218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(752,56373042,0,0,'Regrowth XI (Grandmaster)','Crafting materials together to make: Regrowth XI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',17178,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2869794060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(753,56588818,1,0,'Inquest II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Inquest II (Expert).',59,295,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1850988286,112251,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(754,56898218,0,0,'Twark Soothsayer''s Finger Ringer','',100,500,3330500131,2463992638,3444,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3781129391,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(755,56953723,1,0,'Blessed Ferrite Hand Axe','Working materials together to make a blessed ferrite hand axe.',73,365,4032608519,3395302654,2154,0,256,1,'forge',22334,1,6831,5,773724803,76935,773724803,76935,773724803,76935,773724803,76935,2873692776,71719,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(756,56999390,1,0,'Imbued Indium Double Headed Axe','Working materials together to make an imbued indium double headed axe.',56,280,4032608519,3395302654,1642,0,256,1,'forge',16365,1,9346,8,2443174650,83153,2443174650,83153,2443174650,83153,2443174650,83153,2442819793,82019,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(757,57127973,0,0,'Hold the Line XI (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2308606546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(758,57139250,0,0,'Enhanced Klak''anon Fighter Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',18781,1,10185,10,1151278195,NULL,1151278195,NULL,1151278195,NULL,1151278195,NULL,664323415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(759,57149754,0,0,'Blaze Kick XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',13925,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2173168022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(760,57229104,0,0,'Armor of Seasons X (Grandmaster)','Crafting materials together to make: Armor of Seasons X (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',12381,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3854975741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(761,57262551,0,0,'Occultist''s Prophetic Shoes','Working materials together to make: Occultist''s Prophetic Shoes.',90,450,1386343008,2812765109,437,0,2,1,'sewing_table',19661,1,8264,5,1322044834,NULL,1322044834,NULL,1322044834,NULL,1322044834,NULL,1322044834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(762,57601397,0,0,'Imbued Gnashtooth Chain Breastplate','',70,350,1386343008,2812765109,4104,0,2,1,'forge',16554,1,6831,5,2213177880,NULL,2213177880,NULL,2213177880,NULL,2213177880,NULL,2659737746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(763,57601929,0,0,'Master''s Intervention (Grandmaster)','Scribing new formula to make: Grandmaster''s Intervention (Grandmaster)',48,240,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3342491278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(764,57634938,0,0,'Rebuke XI (Ancient)','Crafting materials together to make: Rebuke XI (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',5805,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,548312788,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(765,57668357,1,0,'Abhorrent Seal IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Abhorrent Seal IV (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1979202127,100060,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(766,57820225,0,0,'Sambata Breeching of Prospecting','Crafting materials together to make: Sambata Breeching of Prospecting',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',14339,1,7093,45,832748898,NULL,4183027641,NULL,4183027641,NULL,4183027641,NULL,4183027641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(767,57834087,1,0,'Fashioned Agate Bracelet','Conjoining various materials together to make a Fashioned Agate Bracelet.',26,130,3330500131,2463992638,389,0,2048,1,'work_bench',10322,1,11679,3,3690699005,11670,4192257262,13143,4192257262,13143,4192257262,13143,3079932761,151123,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(768,57882147,0,0,'Lullaby III (Grandmaster)','Engraving metal to create: Lullaby III (Grandmaster)',80,400,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3665534740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(769,58119799,1,0,'Thirneg''s Jeweled Bloom','Create a beautiful ring from the Bark of Growth!',70,350,3330500131,2463992638,3174,0,2048,1,'work_bench',14723,1,19493,5,2072420332,4129,2072420332,4129,2072420332,4129,2072420332,4129,4235778420,185377,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(770,58162377,1,0,'Fashioned Opaline Ring','Combining materials to make an opaline ring.',34,170,3330500131,2463992638,559,0,2048,1,'work_bench',5884,1,8470,1,3426898989,9294,2083143019,140969,2569130711,176828,3805251122,151461,2841501672,151464,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(771,58190096,1,0,'Frigid Gift II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Frigid Gift II (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,4123932345,109402,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(772,58275977,1,0,'Nature''s Salve IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Salve IX (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2640950778,115170,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(773,58438187,0,0,'Shadowed Shoes of Ability','Crafting materials together to make: Shadowed Shoes of Ability',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',8453,1,7093,100,832748898,NULL,1390705638,NULL,1390705638,NULL,1390705638,NULL,977110294,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(774,58587989,0,0,'Etherium Bracers of Rage','Fusing metal together to create: Etherium Bracers of Rage',106,530,3108933728,1151456682,1539,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,2293192681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(775,58638651,0,0,'Phantom Baton of the Windjammer','Fusing metal together to create: Phantom Baton of the Windjammer',100,500,3076004370,1677747280,1657,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,804715316,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(776,58684163,0,0,'Detrimental Ablatement and Mutilation Negation','',100,500,1038997614,1038997614,3150,0,1,1,'work_bench',9972,1,17015,5,3408017250,NULL,3408017250,NULL,3408017250,NULL,3408017250,NULL,3408017250,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(777,58693146,0,0,'Enhanced Fens of Nathsar Forceful Tower Shield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',11851,1,10185,10,4052808640,NULL,4052808640,NULL,4052808640,NULL,4052808640,NULL,3574768374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(778,58763267,0,0,'Freeform Bandoleer','Crafting materials together to make: Freeform Bandoleer',115,575,2812765109,1386343008,404,0,2,1,'work_bench',92,1,241,25,2267494716,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2509333378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(779,59077135,0,0,'Jarol''s Sorrowful Requiem IX (Grandmaster)','Crafting materials together to make: Jarol''s Sorrowful Requiem IX (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_bench',20929,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3166545105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(780,59082919,0,0,'Obsidian Mind (Master)','Scribing new formula to make: Obsidian Mind (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',21483,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,499694715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(781,59086587,0,0,'Phantom Hammer of the Keshian','Fusing metal together to create: Phantom Hammer of the Keshian',98,490,4032608519,3395302654,3126,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3217696100,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(782,59121220,1,0,'Stunning Roar IV (Expert)','Working materials together to make Stunning Roar IV (Expert).',73,365,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2968349777,121564,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(783,59179452,0,0,'Crimson Corpse Cover','Using Nights of the Dead treats and a little magic to create a Crimson Corpse Cover.',29,145,1386343008,2812765109,563,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,1838900899,NULL,1838900899,NULL,1838900899,NULL,1838900899,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(784,59228017,0,0,'Kidney Stab X (Expert)','Crafting materials together to make: Kidney Stab X (Expert)',114,570,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2303480793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(785,59304783,0,0,'Voidpiercer''s Accolade of Celerity','Engraving metal to create: Voidpiercer''s Accolade of Celerity',116,580,3330500131,2463992638,4100,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2841876363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(786,59363370,1,0,'Blessed Weapon II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blessed Weapon II (Journeyman).',24,120,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,1902279024,102734,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(787,59456028,0,0,'Veilwalker''s Longbow of Energy','Shaping materials together to create: Veilwalker''s Longbow of Energy',117,585,3076004370,1677747280,3748,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,688468175,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(788,59511158,0,0,'Enhanced Plate Frostfang Fighter Breastplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',174,1,10185,10,450620431,NULL,450620431,NULL,450620431,NULL,450620431,NULL,1046068537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(789,59539509,0,0,'Bloodcoil XII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1142829625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(790,59565434,0,0,'Imbued Hammerblow Stalkers Bow','',40,200,1386343008,2812765109,629,0,2,1,'work_bench',3651,1,16804,12,467087171,NULL,467087171,NULL,467087171,NULL,467087171,NULL,1981765939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(791,59591484,0,0,'Enhanced Kunzar Jungle Fighter Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',13372,1,10185,10,4224715261,NULL,4224715261,NULL,4224715261,NULL,4224715261,NULL,483241834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(792,59631359,0,0,'Veilwalker''s Bracelet of Alacrity','Engraving metal to create: Veilwalker''s Bracelet of Alacrity',112,560,3330500131,2463992638,3435,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,715273888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(793,59716831,0,0,'Abomination II (Grandmaster)','Scribing new formula to make: Abomination II (Grandmaster)',21,105,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3603749879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(794,59830587,0,0,'Enhanced Chain Tenebrous Tangle Mender Boots','',90,450,2812765109,1386343008,2885,0,2,1,'work_bench',13959,1,10185,10,449252418,NULL,449252418,NULL,449252418,NULL,449252418,NULL,1044733300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(795,60031626,0,0,'Enhanced Stonebrunt Blademaster Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',2231,1,10185,10,4051396432,NULL,4051396432,NULL,4051396432,NULL,4051396432,NULL,3589879398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(796,60047326,0,0,'Square Window Frame in Narrow Divider of Granite','Sculpting raw materials to create: Square Window Frame in Narrow Divider of Granite',10,50,1039865549,2639209773,995,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,2054336145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(797,60104421,0,0,'Enhanced Cloth Thundering Steppe Shieldbreaker Heavy Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',16364,1,10185,10,710246528,NULL,710246528,NULL,710246528,NULL,710246528,NULL,3855325000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(798,60155202,0,0,'Enhanced Cloth Veksar Aggressive Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',15818,1,10185,10,710245159,NULL,710245159,NULL,710245159,NULL,710245159,NULL,3855314159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(799,60275525,1,0,'Virtue IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Virtue IV (Expert).',68,340,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2164357574,123937,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(800,60413848,0,0,'Thuri''s Doleful Thrust XI (Journeyman)','Crafting materials together to make: Thuri''s Doleful Thrust XI (Journeyman)',111,555,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,508855318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(801,60422479,1,0,'Spotted Pants','Binding materials together to make: spotted pants.',86,430,2082133324,2710531826,1472,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,1946644982,181698,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(802,60560291,0,0,'Vector of Life III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vector of Life III (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,358540291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(803,60627173,0,0,'Daring Advance VII (Grandmaster)','Engraving metal to create: Daring Advance VII (Grandmaster)',89,445,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3109889137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(804,60677101,0,0,'Daro''s Dull Blade XI (Journeyman)','Engraving metal to create: Daro''s Dull Blade XI (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,423042475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(805,60828175,1,0,'Iceshield (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Iceshield (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,1325196220,111724,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(806,60902938,1,0,'Lay on Hands IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Lay on Hands IV (Expert).',62,310,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1774261500,113105,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(807,61004720,0,0,'Enhanced Living Tomb Slayer Reflex Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',14035,1,10185,10,187651786,NULL,187651786,NULL,187651786,NULL,187651786,NULL,177908695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(808,61078080,0,0,'Dregs of Aetherstone','Channeling your knowledge to create: Dregs of Aetherstone',103,515,1039865549,2639209773,2317,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,1695635769,NULL,1695635769,NULL,1695635769,NULL,1695635769,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(809,61096762,1,0,'Inner Calm II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Inner Calm II (Expert).',26,130,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1664079295,112167,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(810,61153702,0,0,'Magical Red and Black Striped Cane','Using special Frostfell materials and magic to create a magical, red and black striped cane.',20,100,3881305672,935416212,3248,0,8,1,'everfrost_keg',4413,1,15410,2,1930605834,4776,1952481012,NULL,1952481012,NULL,1952481012,NULL,1952481012,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(811,61236490,1,0,'Miracle Shot V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Miracle Shot V (Journeyman).',83,415,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3100006079,114600,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(812,61242366,1,0,'Death''s Door VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Death''s Door VI (Expert)',79,395,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2467735217,106074,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(813,61608680,0,0,'Imbued Primevil Plate Gauntlets','',60,300,1386343008,2812765109,4107,0,2,1,'forge',1481,1,19493,20,1113609124,NULL,1113609124,NULL,1113609124,NULL,1113609124,NULL,1593989422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(814,61645032,1,0,'Juicy Cranberry Cobbler','Mixing delectable foodstuffs together to cook up Juicy Cranberry Cobbler.',79,395,3881305672,935416212,304,0,8,1,'stove and keg',11074,1,4242,6,1705398497,11247,3522626291,13007,3522626291,13007,3972275889,36398,3972275889,36398,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(815,61658442,0,0,'Veilwalker''s Charm of Vitality','Engraving metal to create: Veilwalker''s Charm of Vitality',119,595,3330500131,2463992638,146,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,747972930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(816,61719416,0,0,'Imbued Ancient''s Leather Breastplate','',90,450,1386343008,2812765109,4112,0,2,1,'forge',18095,1,19785,5,696893145,NULL,696893145,NULL,696893145,NULL,696893145,NULL,137378404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(817,61834181,1,0,'Blessed Ebon Knuckles','Working materials together to make a blessed ebon knuckles.',49,245,4032608519,3395302654,631,0,256,1,'forge',15705,1,16804,12,3190958076,76037,3190958076,76037,3190958076,76037,3190958076,76037,3765358268,71651,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(818,61841500,0,0,'Enhanced Cloth Rujark Aggressive Mantle','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',1068,1,10185,10,3658205021,NULL,3658205021,NULL,3658205021,NULL,3658205021,NULL,1968133402,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(819,61851595,0,0,'Enhanced Living Tomb Miracle Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',677,1,10185,10,186796721,NULL,186796721,NULL,186796721,NULL,186796721,NULL,177715116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(820,61991109,1,0,'Personae Reflection VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Personae Reflection VIII (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2343091269,116276,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(821,62004700,1,0,'Cranberry Fruitcake','Mixing delectable foodstuffs together to cook up Cranberry Fruitcake.',76,380,3881305672,935416212,300,0,8,1,'stove and keg',11074,1,4242,1,1705398497,11247,3522626291,13007,3522626291,13007,2090280284,35754,2090280284,35754,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(822,62210158,0,0,'Levinbolt II (Master)','Scribing new formula to make: Levinbolt II (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',18270,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1074586900,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(823,62257998,0,0,'Enhanced Cloth Living Tomb Mender Wrist Wraps','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',7579,1,10185,10,957323144,NULL,957323144,NULL,957323144,NULL,957323144,NULL,3028773482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(824,62268219,1,0,'blanket of security','Working materials together to make a blanket of security.',80,400,2812765109,1386343008,1095,0,2,1,'sewing_table',10580,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,1175942253,4340,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(825,62279206,0,0,'Elysian Hackamore of Status','Crafting materials together to make: Elysian Hackamore of Status',110,550,2812765109,1386343008,4839,0,2,1,'sewing_table',13411,1,19636,60,1998935289,NULL,1998935289,NULL,1998935289,NULL,1998935289,NULL,1815958126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(826,62312564,0,0,'City of Mist Rectangular Platform','',1,5,2812765109,1386343008,995,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,3410818013,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(827,62421911,0,0,'Ethershadow Assassin (Grandmaster)','Scribing new formula to make: Ethershadow Assassin (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1691587253,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(828,62489782,0,0,'Wrath Stance X (Adept)','Crafting materials together to make: Wrath Stance X (Adept)',113,565,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1670668219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(829,62528195,1,0,'Nights of the Dead Frosted Cookies','Using Nights of the Dead treats and a little magic to create a plate of Nights of the Dead frosted cookies.',29,145,1386343008,2812765109,2556,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,1504810643,64265,1504810643,64265,1504810643,64265,1504810643,64265,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(830,62532027,1,0,'Bolt of Fine Red Cloth','Weaving a bolt of fine cloth',80,400,2896808154,2530063117,1089,0,2,1,'sewing_table',8870,1,8264,1,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,3087706631,62123,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(831,62539726,0,0,'Ring of Fire VII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4288729708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(832,62645853,0,0,'Extract Mana IX (Grandmaster)','Scribing new formula to make: Extract Mana IX (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',4024,1,16106,200,72793723,NULL,72793723,NULL,72793723,NULL,72793723,NULL,657331497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(833,62695043,0,0,'Luda''s Nefarious Wail XI (Journeyman)','Crafting materials together to make: Luda''s Nefarious Wail XI (Journeyman)',118,590,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4255144106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(834,62861066,0,0,'Ball of Fire III (Grandmaster)','Scribing new formula to make: Ball of Fire III (Grandmaster)',51,255,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2155730533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(835,62893511,1,0,'Indium Spatha','Working materials together to make an indium spatha.',52,260,4032608519,3395302654,1663,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,3195821973,83225,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(836,62938046,0,0,'Aura of Void VII (Journeyman)','Scribing new formula to make: Aura of Void VII (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,858567159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(837,63056072,0,0,'Frostfell Fae Cloth Gloves','Using special Frostfell materials and magic to create a Frostfell Fae clothing piece.',30,150,2082133324,2710531826,4140,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2285219917,NULL,2285219917,NULL,2285219917,NULL,2285219917,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(838,63219885,0,0,'Hunter''s Instinct II (Grandmaster)','Engraving metal to create: Hunter''s Instinct II (Grandmaster)',27,135,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,1390071781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(839,63269585,1,0,'Malice (Expert)','By channeling your knowledge through an essence, you can make an Essence of Malice (Expert).',1,5,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2216231523,113807,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(840,63437830,1,0,'Tin Chainmail Coat','Fusing metal together to create a Tin Chainmail Coat.',6,30,3108933728,1151456682,2407,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,3153785585,185658,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(841,63486814,0,0,'Shadowscream Scroll of Occluding','',120,600,773137566,2949308177,2180,0,4096,1,'work_desk',16921,1,6845,30,579347934,NULL,4087067022,NULL,4087067022,NULL,4087067022,NULL,4087067022,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(842,63613096,0,0,'Verdant Stucco Tall Divider','Craft a tall divider of green stucco for your Brewday construction needs.',10,50,1039865549,2639209773,846,0,4,1,'woodworking_table',13032,1,625,3,1737102586,4567,3598924403,NULL,3598924403,NULL,3598924403,NULL,3598924403,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(843,63722624,0,0,'Enhanced Chain Loping Plains Miracle Tunic','',90,450,2812765109,1386343008,2886,0,2,1,'work_bench',13091,1,10185,10,705481445,NULL,705481445,NULL,705481445,NULL,705481445,NULL,3851607341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(844,63797718,1,0,'Iron Will V (Expert)','Working materials together to make Iron Will V (Expert).',80,400,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3612861261,112623,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(845,63910989,0,0,'Enhanced Plate Steamfont Shieldbreaker Helmet','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',14960,1,10185,10,705669672,NULL,705669672,NULL,705669672,NULL,705669672,NULL,3851533792,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(846,64078485,0,0,'Enhanced Antonica Sorcerous Focus','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',18258,1,10185,10,1158194425,NULL,1158194425,NULL,1158194425,NULL,1158194425,NULL,2036877297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(847,64093810,1,0,'Noxious Symphony II (Expert)','By channeling your knowledge through metal, you can make a Rune of Noxious Symphony II (Expert).',34,170,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2364201520,115539,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(848,64121917,1,0,'Imbued Iron Parrying Blade','Working materials together to make an imbued iron parrying blade.',13,65,4032608519,3395302654,2367,0,64,1,'forge',9502,1,19938,2,1780086657,83370,1780086657,83370,1780086657,83370,1780086657,83370,2813572403,82244,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(849,64123988,1,0,'Nightmare VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nightmare VII (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3176245828,115465,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(850,64161072,0,0,'Railing of Pastel Marble','Craft a railing of pastel marble.',10,50,1039865549,2639209773,774,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,1961000839,NULL,1961000839,NULL,1961000839,NULL,1961000839,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(851,64311795,0,0,'Willow Wisp X (Ancient)','Crafting materials together to make: Willow Wisp X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',18318,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2486671712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(852,64352802,1,0,'Cataclysm VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Cataclysm VI (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3754717176,103994,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(853,64366144,0,0,'Astral Adornment of Fading (Superior)','Binding materials together to make: Astral Adornment of Fading (Superior).',95,475,931275816,931275816,3877,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,1928047346,NULL,1928047346,NULL,1928047346,NULL,1928047346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(854,64400250,0,0,'Pandemic XII (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,968542789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(855,64473578,0,0,'Dissolve XIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',5120,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3673173879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(856,64488828,0,0,'Enhanced Guk Brawler Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',11489,1,10185,10,1201336681,NULL,1201336681,NULL,1201336681,NULL,1201336681,NULL,1232935352,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(857,64535294,1,0,'Aggressive Defense VI (Expert)','Working materials together to make Aggressive Defense VI (Expert).',71,355,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3730602098,100434,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(858,64812690,0,0,'Enhanced Cloth Tenebrous Tangle Mender Hat','',90,450,2812765109,1386343008,2857,0,2,1,'work_bench',13749,1,10185,10,445320171,NULL,445320171,NULL,445320171,NULL,445320171,NULL,1040800477,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(859,64866663,0,0,'Veilwalker''s Elixir of Tactics','Brewing ingredients together to make: Veilwalker''s Elixir of Tactics',113,565,2557647574,2817699641,325,0,8192,1,'chemistry_table',21070,2,18811,15,2628957789,NULL,105507353,NULL,105507353,NULL,105507353,NULL,105507353,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(860,64882960,0,0,'Healing Grove VI (Grandmaster)','Crafting materials together to make: Healing Grove VI (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',5319,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2971230014,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(861,64957598,0,0,'Veilwalker''s Staff of Spirit','Shaping materials together to create: Veilwalker''s Staff of Spirit',113,565,3076004370,1677747280,3173,0,16,1,'woodworking_table',19889,20,10890,40,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,31244340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(862,64959341,1,0,'Ominous Wand of Torrents','By channeling your knowledge through an essence, you can make an Ominous Wand of Torrents.',10,50,1386343008,2812765109,3998,0,2,1,'woodworking_table',3131,1,8049,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,1418573050,41993,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(863,65183045,0,0,'Stupefy VII (Ancient)','Crafting materials together to make: Stupefy VII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',16985,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1497468930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(864,65306554,1,0,'Occultist''s Scourging Mitts','Working materials together to make: Occultist''s Scourging Mitts.',90,450,1386343008,2812765109,435,0,2,1,'sewing_table',12049,1,8264,5,1125197792,166471,1125197792,166471,1125197792,166471,1125197792,166471,1125197792,166471,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(865,65321134,1,0,'Wall of Rage III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Wall of Rage III (Expert).',41,205,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2171451576,124220,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(866,65398544,1,0,'Shenanigans III (Expert)','By channeling your knowledge through metal, you can make a Rune of Shenanigans III (Expert).',48,240,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2030590184,119521,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(867,65418253,0,0,'Shadowscream Barding of Health','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1801976663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(868,65634737,0,0,'Crusade IX (Expert)','Crafting materials together to make: Crusade IX (Expert)',114,570,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,306304681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(869,65654517,1,0,'Imbued Maple Shortbow','Conditioning wood to craft an Imbued Maple Shortbow.',16,80,3076004370,1677747280,629,0,4,1,'woodworking_table',14530,1,8049,2,2876526710,12101,4240660846,41881,4240660846,41881,4240660846,41881,191387556,41619,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(870,65684003,1,0,'Bristled Leather Boots','Sewing and weaving materials together to make a Pristine Bristled Leather Boots.',71,355,2082133324,2710531826,1482,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,188130138,137198,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(871,65694023,0,0,'Storm Gauntlets of Endurance','Binding materials together to make: Storm Gauntlets of Endurance',104,520,2082133324,2710531826,1505,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4182037639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(872,65966207,1,0,'Xegonite Chainmail Mantle','Fusing metal together to create a Xegonite Chainmail Mantle.',63,315,3108933728,1151456682,2399,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2094172201,191917,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(873,66027859,1,0,'Delicious Mead','Mixing raw materials to create: Delicious Mead.',60,300,3881305672,935416212,4013,0,8,1,'stove and keg',3089,1,17896,20,1291379589,11982,1291379589,11982,1291379589,11982,1291379589,11982,116124187,36081,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(874,66205055,1,0,'Forest Spirit II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Forest Spirit II (Expert).',32,160,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,2356655494,109242,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(875,66275184,0,0,'Lockdown II (Grandmaster)','Scribing new formula to make: Lockdown II (Grandmaster)',19,95,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2096606148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(876,66391255,0,0,'Enhanced Leather Silent City Spellweaver Mitts','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',21068,1,10185,10,214434998,NULL,214434998,NULL,214434998,NULL,214434998,NULL,2352485289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(877,66403838,1,0,'Feast III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Feast III (Expert).',57,285,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,856708503,108588,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(878,66477284,0,0,'Enhanced Plate Thundering Steppe Calm Mind Helm','',90,450,2812765109,1386343008,1709,0,2,1,'work_bench',13145,1,10185,10,943543410,NULL,943543410,NULL,943543410,NULL,943543410,NULL,248497281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(879,66599784,0,0,'Holy Strike (Grandmaster)','Engraving metal to create: Holy Strike (Grandmaster)',28,140,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,386780487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(880,66759436,0,0,'Glacial Lance XIII (Journeyman)','Crafting materials together to make: Glacial Lance XIII (Journeyman)',114,570,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,835161367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(881,66847941,0,0,'Void Etched Breeching of Extended Fervor','',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',16713,1,7093,75,832748898,NULL,4206990097,NULL,4206990097,NULL,4206990097,NULL,2912466868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(882,66859059,1,0,'Breeze IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Breeze IV (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,657749258,103488,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(883,66945998,0,0,'Surge of Ro VIII (Ancient)','Crafting materials together to make: Surge of Ro VIII (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',6093,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1350861595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(884,67104334,1,0,'Miragul''s Dark Heart Summoning (Expert)','Working with raw materials to scribe Miragul''s Dark Heart Summoning (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,51773756,114603,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(885,67191866,0,0,'Doom Judgment VIII (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2721511169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(886,67193983,0,0,'Nullify IV (Grandmaster)','Scribing new formula to make: Nullify IV (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2671971084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(887,67242727,1,0,'Imbued Titanium Righteous Greaves','Fusing metal together to create: imbued titanium righteous greaves.',87,435,3108933728,1151456682,2454,0,128,1,'forge',4312,1,10185,5,372084545,185756,372084545,185756,372084545,185756,372084545,185756,3536731882,159866,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(888,67258240,0,0,'Assault XI (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2340326567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(889,67321911,0,0,'Wracked Bodkin Arrow','Shaping materials together to create: Wracked Bodkin Arrow',115,575,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,2730711987,NULL,2730711987,NULL,2730711987,NULL,2730711987,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(890,67406123,1,0,'Glorified Tunic of Revelations','By channeling your knowledge through an essence, you can make a Glorified Tunic of Revelations.',90,450,2082133324,2710531826,3986,0,512,1,'sewing_table',21413,1,8264,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,3990973513,155205,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(891,67540516,0,0,'Enhanced Freethinker Brawler Greatblade','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',2904,1,10185,10,1078223409,NULL,1078223409,NULL,1078223409,NULL,1078223409,NULL,1319340768,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(892,67572802,0,0,'Empyral Staff of Endurance','Shaping materials together to create: Empyral Staff of Endurance',120,600,3076004370,1677747280,3113,0,16,1,'woodworking_table',835,2,7093,150,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1888283037,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(893,67589124,1,0,'Cleave Flesh VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Cleave Flesh VI (Journeyman).',81,405,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3780628320,104582,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(894,67633493,0,0,'High Keep Long Table','',90,450,1039865549,2639209773,568,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,2423609130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(895,67663478,0,0,'Relinked Blood Iron Invader''s Mantle','',100,500,3108933728,1151456682,3674,0,128,1,'blood_iron_forge',3386,1,17015,200,228517544,NULL,228517544,NULL,228517544,NULL,228517544,NULL,1708980077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(896,67955103,1,0,'a pristine oil painting of a stone castle','Crafting an oil painting of a stone castle.',46,230,1039865549,2639209773,854,0,32,1,'woodworking_table',1788,1,5098,6,820145258,3988,197421957,9226,197421957,9226,197421957,9226,3752799661,60935,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(897,68125028,1,0,'Prismatic Chaos IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Prismatic Chaos IV (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,46683077,116857,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(898,68179902,1,0,'Graceful Avoidance (Expert)','By channeling your knowledge through metal, you can make a Rune of Graceful Avoidance (Expert).',18,90,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2683768017,109854,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(899,68194179,1,0,'Ursine Avatar (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ursine Avatar (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,1983255552,123449,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(900,68237617,0,0,'Enhanced Chain Zarrakon''s Tranquil Linked Shirt','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',16082,1,10185,10,491177032,NULL,491177032,NULL,491177032,NULL,491177032,NULL,969184638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(901,68240681,1,0,'Woven Horned Leather Pants','Binding materials together to make a woven horned leather pants.',68,340,2082133324,2710531826,1472,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,585178427,191437,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(902,68286971,0,0,'Unflinching Will IX (Grandmaster)','Brewing ingredients together to make: Unflinching Will IX (Grandmaster)',102,510,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6807,1,7257,200,303394531,NULL,303394531,NULL,303394531,NULL,303394531,NULL,790953002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(903,68390930,0,0,'Construct''s Sacrifice V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Construct''s Sacrifice V (Journeyman).',59,295,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,3144188490,NULL,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(904,68630258,0,0,'Frozen Heavens (Journeyman)','',100,500,773137566,2949308177,2183,0,4096,1,'work_desk',10778,1,8793,5,1809466072,NULL,1809466072,NULL,1809466072,NULL,1809466072,NULL,895148363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(905,68671366,0,0,'Flurry of Blades VII (Grandmaster)','Engraving metal to create: Flurry of Blades VII (Grandmaster)',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2414647714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(906,68676709,0,0,'Enhanced Cloth Steamfont Shieldbreaker Armguards','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',9928,1,10185,10,1982476684,NULL,1982476684,NULL,1982476684,NULL,1982476684,NULL,950221349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(907,68687347,0,0,'Shadowscream Stirrups of Resounding Blows','',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,297835799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(908,68730456,0,0,'Obliterated Psyche V (Grandmaster)','Scribing new formula to make: Obliterated Psyche V (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2590455397,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(909,68740937,0,0,'Back into the Fray VII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',8246,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1259076543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(910,68800445,1,0,'Living Stone Breeches','Working rare void shard materials together to make: Living Stone Breeches.',89,445,2896808154,2530063117,1514,0,2,1,'sewing_table',12049,1,2607,117,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2113808348,162892,117,117,117,117,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(911,68856923,0,0,'Warding Ebb','',100,500,2591116872,574366497,1208,0,2,1,'chemistry_table',17978,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,3279161138,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(912,68864145,1,0,'Focused Fettering Poison','Blending various ingredients together to make: Focused Fettering Poison.',88,440,2557647574,2817699641,1203,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,3300728874,46397,3300728874,46397,3300728874,46397,3300728874,46397,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(913,68878780,0,0,'Mind''s Eye VII (Adept)','Crafting materials together to make: Mind''s Eye VII (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,341196177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(914,68933155,1,0,'Rich Bowl of Gruel','A tasty and rich bowl of gruel. Perfect for a merry Brewday. ',10,50,3881305672,935416212,294,0,4,1,'stove and keg',13062,1,6529,3,2935896660,15476,3123932625,65221,3123932625,65221,3123932625,65221,3123932625,65221,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(915,68997312,1,0,'Bane of Warding V (Expert)','Working with raw materials to scribe Bane of Warding V (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1217661496,102030,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(916,69006646,1,0,'Lucky Wolf Paw','Hammering and shaping metal to create a Lucky Wolf Paw charm',1,5,3330500131,2463992638,971,0,2,1,'crafting_intro_anvil',2688,1,7767,1,644005729,14463,1145164489,163306,1145164489,163306,1145164489,163306,1145164489,163306,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(917,69039973,0,0,'Empyral Staff of Frenzy','Shaping materials together to create: Empyral Staff of Frenzy',120,600,3076004370,1677747280,3134,0,16,1,'woodworking_table',835,2,7093,150,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3892066014,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(918,69075157,1,0,'Intricate Cloisonne Bracelet','Binding materials together to make: Intricate Cloisonne Bracelet.',90,450,3330500131,2463992638,2200,0,2048,1,'work_bench',1077,1,10185,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,3000776364,160757,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(919,69230533,0,0,'Enrage V (Grandmaster)','Engraving metal to create: Enrage V (Grandmaster)',64,320,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2042939532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(920,69243163,1,0,'Sturdy Supply Pack','Making a Sturdy Supply Pack',70,350,2082133324,2710531826,402,0,512,1,'sewing_table',18283,1,19065,2,3817616168,5466,3817616168,5466,3817616168,5466,3817616168,5466,2097662732,13546,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(921,69341082,1,0,'Imbued Feyiron War Hammer','Working materials together to make an imbued feyiron war hammer.',38,190,4032608519,3395302654,2261,0,256,1,'forge',8327,1,8470,4,761643233,77151,761643233,77151,761643233,77151,761643233,77151,3675345530,81497,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(922,69535243,0,0,'Chains of Torment V (Grandmaster)','Scribing new formula to make: Chains of Torment V (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2087741555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(923,69554067,0,0,'Restoration XI (Grandmaster)','Crafting materials together to make: Restoration XI (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',22242,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,490049854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(924,69567395,1,0,'Dogma II (Journeyman)','Working with raw materials to scribe Dogma II (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3034155191,107204,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(925,69571363,0,0,'Enhanced Freethinker Spellweaver Staff','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',1322,1,10185,10,1773942076,NULL,1773942076,NULL,1773942076,NULL,1773942076,NULL,2556833942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(926,69585857,0,0,'Enhanced Steamfont Enchanted Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',10816,1,10185,10,1080508372,NULL,1080508372,NULL,1080508372,NULL,1080508372,NULL,1317066501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(927,69640000,0,0,'Enhanced Leather Living Tomb Mender Wrist Wraps','',90,450,2812765109,1386343008,3241,0,2,1,'work_bench',4592,1,10185,10,3716347969,NULL,3716347969,NULL,3716347969,NULL,3716347969,NULL,1925605894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(928,69764462,0,0,'Blackened Soul Towershield','Shaping materials together to create: Blackened Soul Towershield',120,600,3076004370,1677747280,2278,0,16,1,'woodworking_table',11863,1,10890,25,2270572262,NULL,2000489895,NULL,2000489895,NULL,2000489895,NULL,3373631719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(929,69862369,0,0,'Unflinching Will IV (Grandmaster)','',0,0,0,0,0,0,0,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3355276909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(930,69863265,0,0,'Boil Burster','Fusing metal together to create: Boil Burster',120,600,4032608519,3395302654,1671,0,256,1,'forge',15314,1,9429,50,946740014,NULL,1294436151,NULL,1294436151,NULL,1294436151,NULL,2217916465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(931,69947077,0,0,'Righteousness VI (Grandmaster)','Engraving metal to create: Righteousness VI (Grandmaster)',76,380,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2733991440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(932,70064314,0,0,'Enhanced Cloth Klak''anon Brawler Helm','',90,450,2812765109,1386343008,2860,0,2,1,'work_bench',21208,1,10185,10,1072042028,NULL,1072042028,NULL,1072042028,NULL,1072042028,NULL,152338655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(933,70130187,0,0,'Dark Infestation V (Grandmaster)','Scribing new formula to make: Dark Infestation V (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',2784,1,16106,200,276800663,NULL,276800663,NULL,276800663,NULL,276800663,NULL,3515322961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(934,70306624,1,0,'Fulginate Vanguard Cuirass','Fusing metal together to create a Fulginate Vanguard Cuirass.',46,230,3108933728,1151456682,1705,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,835729932,154336,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(935,70453694,1,0,'Maelstrom (Expert)','By channeling your knowledge through the quill, you can make a scroll of Maelstrom (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,834402198,113650,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(936,70496731,1,0,'Gold and Purple Hanging Fairy Lights','Brighten your home with gold and purple hanging fairy lights.',30,150,3330500131,2463992638,2515,0,2048,1,'everfrost_workbench',11414,1,18047,2,3870707077,10170,1022294777,63432,1022294777,63432,1022294777,63432,1022294777,63432,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(937,70502753,0,0,'Starnova V (Grandmaster)','Scribing new formula to make: Starnova V (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,801347264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(938,70636571,0,0,'Countersong (Grandmaster)','Engraving metal to create: Countersong (Grandmaster)',80,400,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2986921350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(939,70688563,0,0,'Blasted Night Cloth Mantle','Binding materials together to make: Blasted Night Cloth Mantle',120,600,2082133324,2710531826,3355,0,512,1,'sewing_table',8493,1,3642,25,3348779779,NULL,1594849663,NULL,1594849663,NULL,1594849663,NULL,2032282571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(940,70702358,0,0,'Shield of Blackwood VII (Journeyman)','Working with raw materials to scribe Shield of Blackwood VII (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,560101075,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(941,70715540,0,0,'Torture IX (Ancient)','Engraving metal to create: Torture IX (Ancient)',105,525,3330500131,2463992638,4814,0,2048,1,'work_bench',4397,1,20818,200,1447300458,NULL,1447300458,NULL,1447300458,NULL,1447300458,NULL,3835836764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(942,70844002,0,0,'Fusion VI (Journeyman)','Crafting materials together to make: Fusion VI (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2358046597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(943,70853141,0,0,'Thuri''s Doleful Thrust V (Grandmaster)','Engraving metal to create: Thuri''s Doleful Thrust V (Grandmaster)',43,215,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,790999771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(944,70857285,1,0,'simple spinning wheel','Working common materials together to make: Simple Spinning Wheel.',15,75,1478114179,1703539708,2281,0,2,1,'woodworking_table',4625,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,1569366846,65630,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(945,70888605,1,0,'Defender''s Cestus','Working rare void shard materials together to make: Defender''s Cestus.',89,445,1386343008,2812765109,1653,0,2,1,'forge',16987,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3436252478,75398,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(946,71060501,0,0,'Bloody Reminder VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bloody Reminder VIII (Journeyman).',98,490,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,867177007,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(947,71117666,1,0,'Hamstring III (Expert)','By channeling your knowledge through metal, you can make a Rune of Hamstring III (Expert).',50,250,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1259752256,110247,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(948,71211541,1,0,'Pandemic (Expert)','By channeling your knowledge through the quill, you can make a scroll of Pandemic (Expert).',2,10,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,1822194359,115885,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(949,71231918,0,0,'Enhanced Rujark Fatewalker Cudgel','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',17691,1,10185,10,1772572593,NULL,1772572593,NULL,1772572593,NULL,1772572593,NULL,2558347803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(950,71260608,0,0,'Barrage VI (Grandmaster)','Scribing new formula to make: Barrage VI (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,87716711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(951,71325347,0,0,'Pious Steel Sabatons','Working rare void shard materials together to make: Pious Steel Sabatons.',79,395,2812765109,1386343008,1706,0,2,1,'forge',14900,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2326195110,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(952,71329053,0,0,'Mock IV (Grandmaster)','Engraving metal to create: Mock IV (Grandmaster)',31,155,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,2478539472,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(953,71367679,0,0,'Enhanced Feerrott Fatewalker Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',490,1,10185,10,1775853024,NULL,1775853024,NULL,1775853024,NULL,1775853024,NULL,2550356042,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(954,71379938,1,0,'Snappy Green Bracers','Using special Frostfell materials and magic to create snappy green bracers.',30,150,2082133324,2710531826,506,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2642614317,180659,2642614317,180659,2642614317,180659,2642614317,180659,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(955,71388074,0,0,'Entwood Spear of Frenzy','Fusing metal together to create: Entwood Spear of Frenzy',107,535,3076004370,1677747280,3913,0,16,1,'woodworking_table',5549,15,18044,30,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1434877055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(956,71453410,0,0,'Arcane Symphony VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Arcane Symphony VII (Journeyman).',94,470,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3714325474,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(957,71512521,0,0,'Enhanced Plate Faydark Forceful Sleeves','',90,450,2812765109,1386343008,2751,0,2,1,'work_bench',807,1,10185,10,1056529679,NULL,1056529679,NULL,1056529679,NULL,1056529679,NULL,3010568429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(958,71515214,0,0,'Elemental Concerto VIII (Expert)','Engraving metal to create: Elemental Concerto VIII (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2630417925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(959,71555439,0,0,'Square Framed Rubicite Glass Window','Using Nights of the Dead treats and a little magic to create a Square Framed Rubicite Glass Window.',29,145,1386343008,2812765109,995,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,1223703011,NULL,1223703011,NULL,1223703011,NULL,1223703011,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(960,71663386,0,0,'Hunker Down IV (Grandmaster)','Engraving metal to create: Hunker Down IV (Grandmaster)',55,275,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2292292357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(961,71665092,1,0,'Kejekan Palmfruit Parfait','Mixing delectable foodstuffs together to cook up Kejekan Palmfruit Parfait',83,415,3881305672,935416212,292,0,8,1,'stove and keg',344,1,10509,4,1275494270,8555,2271458821,6920,2271458821,6920,1139085882,36427,1139085882,36427,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(962,71742813,0,0,'Enhanced Chain Kylong Plains Shieldbreaker Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',8457,1,10185,10,763767608,NULL,763767608,NULL,763767608,NULL,763767608,NULL,3793239280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(963,71828808,1,0,'Double-Cross II (Expert)','By channeling your knowledge through metal, you can make a Rune of Double-Cross II (Expert).',22,110,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3854948158,107306,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(964,71914389,1,0,'Dead Calm IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Dead Calm IV (Expert).',64,320,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3912810407,105830,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(965,72000291,0,0,'Goo Brew','',100,500,1386343008,2812765109,357,0,2,1,'goblin_fire',12428,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2426037484,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(966,72083040,0,0,'Vital Transfer XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4253352053,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(967,72095223,1,0,'Blessed Feysteel Karabela','Working materials together to make a blessed feysteel karabela.',34,170,4032608519,3395302654,1682,0,256,1,'forge',14394,1,8470,8,1295666100,77201,1295666100,77201,1295666100,77201,1295666100,77201,2751582168,71819,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(968,72112273,1,0,'Beguiler''s Prophetic Mitts','Working materials together to make: Beguiler''s Prophetic Mitts.',90,450,1386343008,2812765109,435,0,2,1,'sewing_table',9540,1,8264,5,2452896822,135021,2452896822,135021,2452896822,135021,2452896822,135021,2452896822,135021,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(969,72115076,1,0,'Imbued Woven Horned Leather Tunic','Binding materials together to make an imbued woven horned leather tunic.',68,340,2082133324,2710531826,1467,0,512,1,'sewing_table',1730,1,20333,10,1190217733,8165,3938518859,191440,3938518859,191440,3938518859,191440,3658577285,159990,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(970,72117539,0,0,'Empyral Charm of Energy','Engraving metal to create: Empyral Charm of Energy',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3298918436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(971,72125733,1,0,'a pristine antonican rug','Crafting an antonican rug.',29,145,1039865549,2639209773,563,0,32,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,879720399,60782,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(972,72168268,0,0,'Outward Calm III (Grandmaster)','Engraving metal to create: Outward Calm III (Grandmaster)',82,410,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,624421170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(973,72266683,0,0,'Sacrifice VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sacrifice VI (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,480364027,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(974,72272390,0,0,'Enhanced Cloth Everfrost Unbroken Coif','',90,450,2812765109,1386343008,3617,0,2,1,'work_bench',12865,1,10185,10,1065730704,NULL,1065730704,NULL,1065730704,NULL,1065730704,NULL,158814819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(975,72284653,0,0,'Maelstrom of Sound (Ancient)','Crafting materials together to make: Maelstrom of Sound (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,364743444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(976,72472231,0,0,'Tungsten Scimitar','Working materials together to create: Tungsten Scimitar.',93,465,4032608519,3395302654,62,0,256,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,1912774435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(977,72474523,1,0,'Chromatic Storm (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Chromatic Storm (Journeyman).',8,40,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3391658831,104429,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(978,72720869,0,0,'Deepstone Mitts','',100,500,2082133324,2710531826,4115,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,1170007971,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(979,72723459,1,0,'Sandstorm II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sandstorm II (Journeyman).',59,295,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,3399899358,119084,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(980,72734207,0,0,'Echoes of the Ancients VIII (Ancient)','Scribing new formula to make: Echoes of the Ancients VIII (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',19169,1,16106,200,870948274,NULL,870948274,NULL,870948274,NULL,870948274,NULL,1432804399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(981,72740984,1,0,'infused kaborite cell','Create an Infused Kaborite Cell to help repair the Ulteran Spires',10,50,1386343008,2812765109,1157,0,2,1,'spacial_work_bench',22001,1,19938,3,1641771120,6762,316112877,7743,316112877,7743,316112877,7743,850677098,8323,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(982,72774102,0,0,'Cursed Bone Spire','Using Nights of the Dead treats and a little magic to create a Cursed Bone Spire.',29,145,1386343008,2812765109,322,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,602741891,NULL,602741891,NULL,602741891,NULL,602741891,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(983,72916458,0,0,'Elemental Avatar (Adept)','Scribing new formula to make: Elemental Avatar (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',4879,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2100800333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(984,72990435,1,0,'Unholy Blessing VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unholy Blessing VII (Journeyman).',89,445,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2992234463,123224,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(985,73109782,0,0,'Furnace of Ro VI (Grandmaster)','Crafting materials together to make: Furnace of Ro VI (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',4973,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3770990531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(986,73186355,1,0,'Thorncoat IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Thorncoat IV (Expert).',38,190,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3794570513,122352,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(987,73215158,1,0,'Mutilate (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mutilate (Journeyman).',14,70,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,271067133,114942,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(988,73235550,0,0,'Five Rings VIII (Journeyman)','Brewing ingredients together to make: Five Rings VIII (Journeyman)',104,520,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1124885503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(989,73332308,1,0,'Tranquil Cambric Mitts','Binding materials together to make a Tranquil Cambric Mitts.',55,275,2082133324,2710531826,261,0,512,1,'sewing_table',16977,1,418,16,546931570,11857,546931570,11857,546931570,11857,546931570,11857,1530240455,186093,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(990,73359411,0,0,'Back into the Fray VI (Adept)','Crafting materials together to make: Back into the Fray VI (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3009241222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(991,73546994,0,0,'Call of Shielding IV (Grandmaster)','Engraving metal to create: Call of Shielding IV (Grandmaster)',66,330,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,1624132644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(992,73669619,0,0,'Enhanced Leather Barren Sky Brawler Pants','',90,450,2812765109,1386343008,3261,0,2,1,'work_bench',17694,1,10185,10,765756822,NULL,765756822,NULL,765756822,NULL,765756822,NULL,3795489374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(993,73875224,0,0,'Empyral Wand of Frenzy','Shaping materials together to create: Empyral Wand of Frenzy',120,600,3076004370,1677747280,284,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,399761598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(994,73884987,0,0,'Tranquil Banyan Root Shawl','Tranquil Banyan Root shawl.',94,470,2082133324,2710531826,1508,0,512,1,'sewing_table',13044,1,14904,10,3368206182,4124,3368206182,4124,3368206182,4124,3368206182,4124,1528172471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(995,74129305,0,0,'Spurious Bravado IV (Grandmaster)','Crafting materials together to make: Spurious Bravado IV (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_bench',11933,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3217466687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(996,74287479,0,0,'Five Rings VII (Grandmaster)','Engraving metal to create: Five Rings VII (Grandmaster)',94,470,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2496789333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(997,74467741,1,0,'Whirling Blades VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Whirling Blades VI (Journeyman).',82,410,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2185200301,124463,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(998,74600260,1,0,'Ferrite Double Headed Axe','Working materials together to make a ferrite double headed axe.',76,380,4032608519,3395302654,1642,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3443805869,76923,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(999,74660733,0,0,'Debilitate III (Grandmaster)','Engraving metal to create: Debilitate III (Grandmaster)',80,400,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,910017985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1000,74906523,0,0,'Salubrious Invocation XI (Adept)','Crafting materials together to make: Salubrious Invocation XI (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2795522070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1001,74959976,1,0,'Nature''s Embrace (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Embrace (Expert).',3,15,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,652449972,115063,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1002,74992649,1,0,'Grisly Protection VI (Expert)','Working with raw materials to scribe Grisly Protection VI (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2194180992,110115,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1003,75034063,1,0,'Sackcloth Cuffs','Binding materials together to make a Sackcloth Cuffs.',4,20,2082133324,2710531826,1392,0,2,1,'sewing_table',6616,1,8799,2,2759581296,15603,2759581296,15603,2759581296,15603,2759581296,15603,3424676328,175096,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1004,75037617,0,0,'Blighted Horde (Grandmaster)','Scribing new formula to make: Blighted Horde (Grandmaster)',23,115,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1077193303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1005,75067256,1,0,'Ancestral Chainmail','Working rare void shard materials together to make: Ancestral Chainmail.',89,445,1386343008,2812765109,1523,0,2,1,'forge',16987,1,2607,140,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,983346776,131093,140,140,140,140,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1006,75075907,1,0,'Smoldering Adornment of Magical Skill (Lesser)','Binding materials together to make: Smoldering Adornment of Magical Skill (Lesser).',75,375,931275816,931275816,3877,0,1,1,'work_bench',16034,1,6831,5,2744955782,11845,4269844154,27141,4269844154,27141,4269844154,27141,4269844154,27141,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1007,75212197,1,0,'Fancy Apple Pie','Using special Frostfell materials and magic to create a fancy apple pie.',30,150,3881305672,935416212,2558,0,8,1,'everfrost_keg',20378,1,15410,2,2259803643,7527,1186861028,63137,1186861028,63137,1186861028,63137,1186861028,63137,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1008,75225982,0,0,'Plague XII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,946093762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1009,75234141,0,0,'Hamstring VIII (Expert)','Engraving metal to create: Hamstring VIII (Expert)',105,525,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1036838636,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1010,75297453,1,0,'Glorified Tunic of Communion','By channeling your knowledge through an essence, you can make a Glorified Tunic of Communion.',20,100,2082133324,2710531826,3986,0,512,1,'sewing_table',5099,1,1747,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,3433357264,155203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1011,75510907,1,0,'Berserker Onslaught IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Berserker Onslaught IV (Journeyman).',70,350,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3524418316,102409,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1012,75570963,0,0,'Forlorn Stirrups of Proficiency','',125,625,2812765109,1386343008,4832,0,2,1,'work_bench',16469,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,882116531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1013,75648909,0,0,'Incandescent Adornment of Swift Casting (Superior)','Binding materials together to make: Incandescent Adornment of Swift Casting (Superior)',100,500,931275816,931275816,3877,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,2907774825,NULL,2907774825,NULL,2907774825,NULL,2907774825,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1014,75782467,1,0,'Raxxyl''s Rousing Tune III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Raxxyl''s Rousing Tune III (Journeyman).',24,120,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2666335050,117523,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1015,75836055,1,0,'Holy Armor II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Holy Armor II (Expert).',19,95,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2323200164,111141,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1016,75966204,1,0,'Channel II (Expert)','Working with raw materials to scribe Channel II (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,634712114,104201,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1017,76086419,1,0,'Golden Eye','Brewing various materials together to make Golden Eye.',57,285,3881305672,935416212,311,0,8,1,'stove and keg',3964,1,4205,6,2176091364,5475,815384158,8706,815384158,8706,3212625159,36279,3212625159,36279,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1018,76109492,0,0,'Shadoweater Slushy','',120,600,3881305672,935416212,310,0,8,1,'stove and keg',3385,2,241,30,3970938742,NULL,1077583033,NULL,1077583033,NULL,1077583033,NULL,1077583033,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1019,76115838,0,0,'Enhanced Cloth Frostfang Fighter Helm','',90,450,2812765109,1386343008,2860,0,2,1,'work_bench',23,1,10185,10,1061316584,NULL,1061316584,NULL,1061316584,NULL,1061316584,NULL,162592539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1020,76119768,1,0,'Uppercut IV (Journeyman)','Working materials together to make Uppercut IV (Journeyman).',72,360,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2951596833,123436,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1021,76160956,1,0,'Broken Canopic Jar','Using Nights of the Dead treats and a little magic to create a broken canopic jar.',29,145,1386343008,2812765109,569,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,3223862345,62186,3223862345,62186,3223862345,62186,3223862345,62186,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1022,76195153,1,0,'energy conduit','Refine raw materials to a energy conduit.',10,50,1386343008,2812765109,2519,0,2,1,'tower_forge',549,1,19938,1,4061647647,6811,4061647647,6811,4061647647,6811,4061647647,6811,4061647647,6811,1,1,2,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1023,76309310,0,0,'Enhanced Plate Ykesha''s Fatewalker Breastplate','',90,450,2812765109,1386343008,1719,0,2,1,'work_bench',21765,1,10185,10,760020315,NULL,760020315,NULL,760020315,NULL,760020315,NULL,3805473427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1024,76360545,1,0,'Imbued Mottled Leather Sheath','Binding materials together to make: imbued mottled leather sheath.',84,420,2082133324,2710531826,2145,0,512,1,'sewing_table',14815,1,8264,5,2931838291,41907,2931838291,41907,2931838291,41907,2931838291,41907,3276688151,41623,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1025,76385962,1,0,'Regalia II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Regalia II (Journeyman).',54,270,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,2389566157,117800,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1026,76481523,0,0,'Enhanced Chain Veksar Aggressive Coif','',90,450,2812765109,1386343008,3297,0,2,1,'work_bench',20092,1,10185,10,760192406,NULL,760192406,NULL,760192406,NULL,760192406,NULL,3805383262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1027,76517244,0,0,'Rending III (Grandmaster)','Scribing new formula to make: Rending III (Grandmaster)',68,340,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2869888328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1028,76517498,1,0,'pristine feyiron pommel','Molding a bar of feyiron into a pommel.',30,150,3330500131,2463992638,668,0,2048,1,'forge',22335,1,8470,1,427102526,6356,3315150658,5834,1885538280,12281,3506841052,7193,3711429516,10791,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1029,76543426,1,0,'Thuri''s Doleful Thrust (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Thuri''s Doleful Thrust (Journeyman).',1,5,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,194743506,122514,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1030,76560208,0,0,'Whirling Blades X (Journeyman)','Engraving metal to create: Whirling Blades X (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1668649225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1031,76633772,0,0,'Thermal Depletion (Master)','Scribing new formula to make: Thermal Depletion (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',20736,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2339219375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1032,76636109,0,0,'Starnova III (Grandmaster)','Scribing new formula to make: Starnova III (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3196660790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1033,76644778,1,0,'Roughspun Robe','Binding materials together to make a Roughspun Robe',16,80,2082133324,2710531826,2871,0,64,1,'sewing_table',19594,1,3107,4,25320825,12855,25320825,12855,25320825,12855,25320825,12855,3977510725,174610,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1034,76716413,1,0,'Deteriorate V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Deteriorate V (Journeyman).',64,320,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3889268432,106498,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1035,76838007,0,0,'Enhanced Veksar Mountaineer Maul','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',17333,1,10185,10,1087799394,NULL,1087799394,NULL,1087799394,NULL,1087799394,NULL,1311860915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1036,76840189,0,0,'Bria''s Inspiring Ballad X (Journeyman)','Crafting materials together to make: Bria''s Inspiring Ballad X (Journeyman)',119,595,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1530908896,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1037,77072446,0,0,'Fierce Umbral Leather Pants','',100,500,2082133324,2710531826,4109,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,900331266,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1038,77151940,0,0,'Enhanced Maj''Dul Aggressive Tower Shield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',4115,1,10185,10,1117156457,NULL,1117156457,NULL,1117156457,NULL,1117156457,NULL,3622215932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1039,77474328,0,0,'Challenge XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',18063,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2267236813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1040,77527170,1,0,'Solar Flare V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Solar Flare V (Expert).',29,145,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,164817793,120606,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1041,77548384,0,0,'Crippling Arrow V (Grandmaster)','Engraving metal to create: Crippling Arrow V (Grandmaster)',74,370,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1782913811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1042,77598868,0,0,'Enhanced Cloth Sanctorium Sorcerous Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',5770,1,10185,10,502787565,NULL,502787565,NULL,502787565,NULL,502787565,NULL,964017371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1043,77787765,0,0,'Enhanced Cloth Veksar Brawler Hat','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',14316,1,10185,10,1063910115,NULL,1063910115,NULL,1063910115,NULL,1063910115,NULL,161180176,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1044,77900218,1,0,'pristine canvas padding','Forming yarn into padding',20,100,2082133324,2710531826,1110,0,512,1,'sewing_table',17956,1,1747,1,608767430,8625,848137792,5740,3245045754,12187,3927144040,4821,3403161892,10689,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1045,77967049,0,0,'Spinechiller Blood XIV (Expert)','Engraving metal to create: Spinechiller Blood XIV (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1873359900,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1046,78107798,0,0,'Enhanced Cloth Stonebrunt Furious Robe','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',20035,1,10185,10,961970655,NULL,961970655,NULL,961970655,NULL,961970655,NULL,2888193354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1047,78190989,0,0,'Enhanced Leather Evernight Abbey Unchained Cover','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',21306,1,10185,10,194253292,NULL,194253292,NULL,194253292,NULL,194253292,NULL,2338588403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1048,78192843,0,0,'Enhanced Sanctorium Enchanted Baton','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',15403,1,10185,10,203730353,NULL,203730353,NULL,203730353,NULL,203730353,NULL,227627180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1049,78241619,0,0,'Enhanced Vuulan''s Brawler Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',5439,1,10185,10,1318773181,NULL,1318773181,NULL,1318773181,NULL,1318773181,NULL,1328487584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1050,78249797,0,0,'Imbued Dweller''s Leather Mantle','',50,250,1386343008,2812765109,4127,0,2,1,'forge',18197,1,9346,16,2628652254,NULL,2628652254,NULL,2628652254,NULL,2628652254,NULL,3974376554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1051,78345115,1,0,'Focused Essence of Turgur','Blending various ingredients together to make: Focused Essence of Turgur.',87,435,2557647574,2817699641,1203,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,3582724430,46396,3582724430,46396,3582724430,46396,3582724430,46396,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1052,78346882,0,0,'Enhanced Plate Stonebrunt Miracle Armguards','',90,450,2812765109,1386343008,2739,0,2,1,'work_bench',21447,1,10185,10,1041307204,NULL,1041307204,NULL,1041307204,NULL,1041307204,NULL,3013208998,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1053,78357882,1,0,'Blessed Teak Buckler','Conditioning wood to craft a Blessed Teak Buckler.',40,200,3076004370,1677747280,12,0,16,1,'woodworking_table',3052,1,5098,6,3832175422,12106,1591917063,54990,1591917063,54990,1591917063,54990,1295167192,50551,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1054,78363775,0,0,'Devoted Resolve IV (Journeyman)','Crafting materials together to make: Devoted Resolve IV (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1574834214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1055,78468858,0,0,'Enhanced Leather Mistmoore Mountaineer Hat','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',16518,1,10185,10,762169503,NULL,762169503,NULL,762169503,NULL,762169503,NULL,3807633239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1056,78479597,0,0,'Enhanced Sanctorium Blademaster Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',22466,1,10185,10,87099671,NULL,87099671,NULL,87099671,NULL,87099671,NULL,961669663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1057,78482761,1,0,'Archon''s Reconstructing Barbute','Working materials together to make: Archon''s Reconstructing Barbute.',90,450,1386343008,2812765109,1555,0,2,1,'forge',12539,1,10185,20,3035131419,133512,3035131419,133512,3035131419,133512,3035131419,133512,3035131419,133512,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1058,78649751,1,0,'Riana''s Relentless Tune (Expert)','By channeling your knowledge through metal, you can make a Rune of Riana''s Relentless Tune (Expert).',14,70,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1412614628,118187,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1059,78677142,0,0,'Empyral Hackamore of Doublestrike','Crafting materials together to make: Empyral Hackamore of Doublestrike',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',1742,1,7093,90,832748898,NULL,888212683,NULL,888212683,NULL,888212683,NULL,3682793455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1060,78908167,1,0,'plated rhino armor','Working materials together to make a plated rhino armor.',80,400,2812765109,1386343008,734,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2059348010,10459,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1061,79003655,1,0,'Inspired Daring (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Inspired Daring (Journeyman).',50,250,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2426561424,112345,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1062,79033018,1,0,'Winds of Velious III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Winds of Velious III (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,229168166,124686,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1063,79284069,0,0,'Shadowscream Shoes of Fervor','',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3012152074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1064,79336697,0,0,'Elysian Reins of Expertise','Crafting materials together to make: Elysian Reins of Expertise',110,550,2812765109,1386343008,4840,0,2,1,'sewing_table',16416,1,19636,60,1105024014,NULL,1105024014,NULL,1105024014,NULL,1105024014,NULL,1260434612,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1065,79432134,1,0,'Reinforcement (Expert)','Emparting knowledge through an essence to make an Essence of Reinforcement (Expert).',52,260,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3912256088,117893,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1066,79556478,0,0,'Gilded Palatial Bedside Table','Create a gilded palatial bedside table for your home.',10,50,1039865549,2639209773,649,0,4,1,'work_bench',15379,1,15717,3,1323256236,NULL,1323256236,NULL,1323256236,NULL,1323256236,NULL,1323256236,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1067,79640407,0,0,'Incinerate XI (Expert)','Crafting materials together to make: Incinerate XI (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1609420858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1068,79643171,0,0,'Hadooken II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',2564,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2222239419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1069,79854618,1,0,'Bronze Shamshir','Working materials together to make a bronze shamshir.',4,20,4032608519,3395302654,54,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,4241661806,72728,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1070,79966134,0,0,'Destructive Mind VIII (Grandmaster)','Scribing new formula to make: Destructive Mind VIII (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',21826,1,16106,200,625050065,NULL,625050065,NULL,625050065,NULL,625050065,NULL,3795897811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1071,80163435,1,0,'Mountain Stance V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mountain Stance V (Journeyman).',88,440,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1596581826,114841,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1072,80296968,1,0,'Carbonite War Maul','Working materials together to make a carbonite war maul.',28,140,4032608519,3395302654,635,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2976864765,73013,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1073,80303959,0,0,'Shrug Off II (Grandmaster)','Engraving metal to create: Shrug Off II (Grandmaster)',32,160,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,746465050,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1074,80317657,0,0,'Enhanced Clockwork Duelist Baton','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',10,1,10185,10,3021052278,NULL,3021052278,NULL,3021052278,NULL,3021052278,NULL,3608559698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1075,80341038,0,0,'Nullify II (Grandmaster)','Scribing new formula to make: Nullify II (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3142695344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1076,80430796,0,0,'Cold Pine Swag','Using special Frostfell materials and magic to create a cold pine swag.',20,100,3076004370,1677747280,2098,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,580602443,NULL,580602443,NULL,580602443,NULL,580602443,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1077,80660943,0,0,'Umbral Leather Shoulder Pads','',100,500,2082133324,2710531826,4118,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,3681998596,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1078,80676658,0,0,'Virtue VIII (Journeyman)','Scribing new formula to make: Virtue VIII (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3381995778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1079,80914041,0,0,'Romantic Heart Cordon','Create a romantic heart cordon, perfect for Erollisi Day!',10,50,773137566,2949308177,1944,0,1024,1,'work_desk',15379,1,22290,3,3516609698,NULL,3516609698,NULL,3516609698,NULL,3516609698,NULL,3516609698,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1080,80929643,0,0,'Ice Comet IV (Grandmaster)','Scribing new formula to make: Ice Comet IV (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1643856821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1081,80941319,1,0,'Revivication (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Revivication (Journeyman).',48,240,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2581204633,118181,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1082,80972675,0,0,'Enhanced Deep Forge Unchained Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',19772,1,10185,10,89064057,NULL,89064057,NULL,89064057,NULL,89064057,NULL,959439217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1083,81108490,0,0,'Xiocite Lodaka Wand','Shaping materials together to create: Xiocite Lodaka Wand',98,490,3076004370,1677747280,2965,0,16,1,'woodworking_table',2016,8,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,2870893005,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1084,81112152,0,0,'Wormhole Generator: Withered Lands','Toying with materials to make: Wormhole Generator (Withered Lands).',92,460,1038997614,1038997614,2570,0,1,1,'work_bench',11597,1,19785,4,2303351824,14715,2982634578,NULL,2982634578,NULL,2982634578,NULL,2982634578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1085,81244724,0,0,'Heartwood Buckler of Energy','Shaping materials together to create: Heartwood Buckler of Energy',104,520,3076004370,1677747280,21,0,16,1,'woodworking_table',13787,2,18044,30,3316739539,NULL,3316739539,NULL,3316739539,NULL,3316739539,NULL,1175344280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1086,81375448,1,0,'Tranquil Roughspun Mitts','Binding materials together to make a Tranquil Roughspun Mitts',12,60,2082133324,2710531826,261,0,64,1,'sewing_table',19594,1,3107,4,25320825,12855,25320825,12855,25320825,12855,25320825,12855,4163606471,186166,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1087,81451795,0,0,'Enhanced Living Tomb Fighter Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',2280,1,10185,10,1323951613,NULL,1323951613,NULL,1323951613,NULL,1323951613,NULL,1331435744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1088,81556903,0,0,'Bane of Warding IX (Adept)','Crafting materials together to make: Bane of Warding IX (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1819779466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1089,81569526,1,0,'Holdup VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Holdup VI (Expert)',76,380,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3628017373,111085,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1090,81626577,1,0,'Di''Zok Bow of Flame','Crafting materials together to make a Di''Zok Bow of Flame.',79,395,3076004370,1677747280,3593,0,16,1,'woodworking_table',20018,1,14106,10,3441864457,4986,3441864457,4986,3441864457,4986,3441864457,4986,1528739461,40857,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1091,81770084,0,0,'Square Window Frame in Narrow Divider of Green Marble','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1571391782,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1092,81792351,1,0,'Imbued Brellium Sledgehammer','Working materials together to create: imbued brellium sledgehammer.',86,430,4032608519,3395302654,2963,0,256,1,'forge',1285,1,10185,5,2520785944,72611,2520785944,72611,2520785944,72611,2520785944,72611,2473504610,80530,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1093,81965499,1,0,'Draconic Pillar Torch, Version 1','Sculpting raw materials to create: Draconic Pillar Torch, version 1.',91,455,1039865549,2639209773,369,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,2495732017,62828,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1094,81973696,1,0,'Flame-Grilled Roper Steak','Mixing delectable foodstuffs together to cook up Flame-Grilled Roper Steak',89,445,3881305672,935416212,297,0,8,1,'stove and keg',13152,1,10509,6,785331430,11645,2271458821,6920,2271458821,6920,1128416830,36200,1128416830,36200,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1095,82019124,0,0,'Stone Soul (Journeyman)','Scribing new formula to make: Stone Soul (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1475416409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1096,82270127,0,0,'Student''s Blade of Rage','Fusing metal together to create: Student''s Blade of Rage',110,550,4032608519,3395302654,3580,0,256,1,'forge',5934,20,20818,40,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,390638278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1097,82489846,0,0,'Murderous Rake X (Journeyman)','Engraving metal to create: Murderous Rake X (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3094031300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1098,82492866,0,0,'Enhanced Cloth Living Tomb Calm Mind Coif','',90,450,2812765109,1386343008,1534,0,2,1,'work_bench',10008,1,10185,10,1059173716,NULL,1059173716,NULL,1059173716,NULL,1059173716,NULL,164832679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1099,82519400,1,0,'Imbued Briarwood Pike','Working materials together to make an imbued briarwood pike.',34,170,3076004370,1677747280,624,0,16,1,'woodworking_table',21843,1,12538,4,1840487205,72637,1840487205,72637,1840487205,72637,1840487205,72637,4260571994,80566,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1100,82539651,1,0,'Imbued Dexterous Dragonhide Tunic','Binding materials together to make an imbued dexterous dragonhide tunic.',69,345,2082133324,2710531826,1425,0,512,1,'sewing_table',19602,1,20333,20,3521881019,6549,3199220269,144339,3199220269,144339,3199220269,144339,2541137707,159314,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1101,82712329,0,0,'Rune of Thought VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rune of Thought VIII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1331172812,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1102,82839334,0,0,'Terrestrial Coffin (Ancient)','',100,500,3330500131,2463992638,4814,0,2048,1,'work_bench',4992,1,17015,5,2387210971,NULL,2387210971,NULL,2387210971,NULL,2387210971,NULL,2579996710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1103,82888752,1,0,'Blessed Ebon Great Flail','Working materials together to make a blessed ebon great flail.',45,225,4032608519,3395302654,639,0,256,1,'forge',8824,1,16804,12,2452432885,76020,2452432885,76020,2452432885,76020,2452432885,76020,265748241,71643,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1104,83113969,1,0,'Night Strike VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Night Strike VII (Journeyman)',75,375,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3158834590,115422,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1105,83160140,1,0,'Woven Strengthened Tunic','Binding materials together to make a Woven Strengthened Tunic.',48,240,2082133324,2710531826,228,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,3833202180,191553,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1106,83267471,0,0,'Voice of the Ancestors IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Voice of the Ancestors IV (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,4276294591,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1107,83354499,0,0,'Devastation Fist VI (Grandmaster)','Engraving metal to create: Devastation Fist VI (Grandmaster)',93,465,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1539683800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1108,83384285,0,0,'Cocky Maneuver II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',1049,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3899800517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1109,83438024,0,0,'Enhanced Cloth Crushbone Fighter Sleeves','',90,450,2812765109,1386343008,3304,0,2,1,'work_bench',12607,1,10185,10,1044595982,NULL,1044595982,NULL,1044595982,NULL,1044595982,NULL,3016472812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1110,83650047,0,0,'Karana''s Hold VIII (Ancient)','Crafting materials together to make: Karana''s Hold VIII (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',14562,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2414175109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1111,83699493,1,0,'Death Swarm IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Death Swarm IV (Journeyman).',31,155,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,1145888375,106015,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1112,83910031,0,0,'Abomination IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Abomination IV (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,137335446,100114,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1113,84067578,0,0,'Noxious Efflux X (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1231610897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1114,84126721,1,0,'Vampirism II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vampirism II (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1079674613,123558,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1115,84152218,1,0,'Blessed Eucalyptus Greatstaff','Working materials together to create: blessed eucalyptus greatstaff.',83,415,3076004370,1677747280,622,0,16,1,'woodworking_table',10988,1,5454,10,1140075449,76484,1140075449,76484,1140075449,76484,1140075449,76484,3950041287,71698,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1116,84211699,0,0,'Blood Rage (Grandmaster)','Engraving metal to create: Blood Rage (Grandmaster)',21,105,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2169751553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1117,84227562,0,0,'Focused Destruction','Binding materials together to make: Focused Destruction',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,1894235864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1118,84335100,0,0,'Enhanced Chelsith Slayer Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',14089,1,10185,10,4159290406,NULL,4159290406,NULL,4159290406,NULL,4159290406,NULL,3547065616,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1119,84337367,0,0,'Enhanced Leather Deep Forge Miracle Bracers','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',22070,1,10185,10,3701638614,NULL,3701638614,NULL,3701638614,NULL,3701638614,NULL,1944459153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1120,84342457,1,0,'Adamantine Chainmail Coat','Fusing metal together to create a Adamantine Chainmail Coat.',66,330,3108933728,1151456682,2393,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,2394083195,130185,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1121,84395411,0,0,'Enhanced Cloth Shimmering Citadel Blademaster Slippers','',90,450,2812765109,1386343008,3225,0,2,1,'work_bench',5440,1,10185,10,751262710,NULL,751262710,NULL,751262710,NULL,751262710,NULL,3814280254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1122,84409441,1,0,'Ultraviolet Beam VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ultraviolet Beam VI (Journeyman).',43,215,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,3777104829,122966,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1123,84437235,0,0,'Rush XIII (Adept)','Crafting materials together to make: Rush XIII (Adept)',113,565,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2927271739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1124,84497813,0,0,'Enhanced Evernight Abbey Tranquil Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',1043,1,10185,10,3050389562,NULL,3050389562,NULL,3050389562,NULL,3050389562,NULL,3604388126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1125,84559856,0,0,'True-Sight Spectracles','Crafting materials together to make: True-Sight Spectracles',110,550,2812765109,1386343008,1224,0,2,1,'work_bench',6984,1,15389,10,2058887895,NULL,2058887895,NULL,2058887895,NULL,2058887895,NULL,529984451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1126,84563286,0,0,'Primordial Adornment of Talent (Hands)','Binding materials together to make: Primordial Adornment of Talent (Hands)',60,300,931275816,931275816,4249,0,1,1,'work_bench',15673,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1176779325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1127,84563921,1,0,'Steel Plate Greaves','Fusing metal together to create a Steel Plate Greaves.',27,135,3108933728,1151456682,1563,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,4125078726,181925,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1128,84632208,0,0,'Ancestral Avenger (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Avenger (Expert).',41,205,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3954264670,100669,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1129,84738854,0,0,'Noble Sconce of Light (Lightsource)','Crafting materials together to make: Noble Sconce of Light (Lightsource)',110,550,2812765109,1386343008,565,0,2,1,'woodworking_table',12997,1,12613,10,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,524058605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1130,84879913,1,0,'Scintillating Adornment of Extra Attacks (Superior)','Binding materials together to make: Scintillating Adornment of Extra Attacks (Superior).',69,345,931275816,931275816,3877,0,1,1,'work_bench',13756,1,19493,10,633231918,8053,3365195928,26836,3365195928,26836,3365195928,26836,3365195928,26836,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1131,84883527,0,0,'Disarming Grin II (Grandmaster)','Engraving metal to create: Disarming Grin II (Grandmaster)',40,200,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2293625767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1132,84896469,1,0,'Imbued Ebon Great Flail','Working materials together to make an imbued ebon great flail.',45,225,4032608519,3395302654,639,0,256,1,'forge',8824,1,16804,12,2452432885,76020,2452432885,76020,2452432885,76020,2452432885,76020,4175915546,81060,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1133,85007486,0,0,'Call of Storms VI (Grandmaster)','Crafting materials together to make: Call of Storms VI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',19115,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2135910068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1134,85022153,0,0,'Ro''s Blade XI (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2926680103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1135,85046159,0,0,'Divine Will (Expert)','Crafting materials together to make: Divine Will (Expert)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1491492064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1136,85105768,0,0,'Strength of the Ancestors (Expert)','Crafting materials together to make: Strength of the Ancestors (Expert)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1131665530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1137,85150840,0,0,'Enhanced Plate Stonebrunt Forceful Bracers','',90,450,2812765109,1386343008,1686,0,2,1,'work_bench',8949,1,10185,10,170804249,NULL,170804249,NULL,170804249,NULL,170804249,NULL,2329826054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1138,85242864,0,0,'Quick Swipe V (Grandmaster)','Engraving metal to create: Quick Swipe V (Grandmaster)',32,160,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3418137880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1139,85317818,1,0,'Death Mark III (Expert)','By channeling your knowledge through metal, you can make a Rune of Death Mark III (Expert).',48,240,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,275083270,105976,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1140,85414373,0,0,'Enhanced Mistmoore Mystic Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',3783,1,10185,10,1123003812,NULL,1123003812,NULL,1123003812,NULL,1123003812,NULL,568882304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1141,85466004,0,0,'Veilwalker''s Saddle of Durability','Crafting materials together to make: Veilwalker''s Saddle of Durability',115,575,2812765109,1386343008,4838,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1260801281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1142,85522495,0,0,'Consecrate V (Ancient)','Brewing ingredients together to make: Consecrate V (Ancient)',104,520,2557647574,2817699641,4814,0,8192,1,'chemistry_table',16013,1,7257,200,1645737355,NULL,1645737355,NULL,1645737355,NULL,1645737355,NULL,1599250592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1143,85586333,0,0,'Henchman Adornment Pack','',50,250,2591116872,574366497,3088,0,2,1,'work_bench',2165,1,9346,4,456974231,8698,456974231,8698,456974231,8698,456974231,8698,994256784,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1144,85677417,0,0,'Doppelganger III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Doppelganger III (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,104005627,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1145,85807634,0,0,'Mind''s Eye V (Grandmaster)','Scribing new formula to make: Mind''s Eye V (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,27559331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1146,85932847,1,0,'Five Rings IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Five Rings IV (Expert).',62,310,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,24175450,108853,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1147,85986710,0,0,'Shield of Faith IV (Grandmaster)','Scribing new formula to make: Shield of Faith IV (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2200980957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1148,86126946,1,0,'Focused Intervention (Expert)','By channeling your knowledge through the quill, you can make a scroll of Focused Intervention (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2966544445,109131,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1149,86218747,1,0,'titanium throwing axe','Working materials together to create: titanium throwing axes.',88,440,3076004370,1677747280,4,0,16,1,'woodworking_table',16987,1,5454,2,4111146670,14495,327912193,20545,327912193,20545,327912193,20545,327912193,20545,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1150,86395889,0,0,'Archer''s Fury X (Expert)','Engraving metal to create: Archer''s Fury X (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1768704374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1151,86584394,0,0,'Thornskin IX (Grandmaster)','Scribing new formula to make: Thornskin IX (Grandmaster)',97,485,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1949883196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1152,86586177,1,0,'Candy-Striped Bow','Using special Frostfell materials and magic to create a candy-striped bow.',30,150,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,1663411618,40400,1663411618,40400,1663411618,40400,1663411618,40400,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1153,86634396,1,0,'Martial Swiftcloth Cloak','Sewing and weaving materials together to make a Pristine Martial Swiftcloth Cloak.',73,365,2082133324,2710531826,1099,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,2112373423,164146,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1154,86714185,0,0,'Sleight of Hand IV (Ancient)','Engraving metal to create: Sleight of Hand IV (Ancient)',110,550,3330500131,2463992638,4814,0,2048,1,'work_bench',14649,1,20818,200,4077289188,NULL,4077289188,NULL,4077289188,NULL,4077289188,NULL,265623356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1155,86741726,0,0,'Divine Shadowscream Broadhead Crossbow Bolt','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,2040243639,NULL,2040243639,NULL,2040243639,NULL,30152027,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1156,86913209,1,0,'Imbued Xegonite Stiletto','Working materials together to make an imbued xegonite stiletto.',60,300,4032608519,3395302654,608,0,256,1,'forge',20220,1,19493,20,287884427,90408,287884427,90408,287884427,90408,287884427,90408,2952557941,82928,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1157,87071841,1,0,'Tease III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Tease III (Journeyman).',52,260,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,4149102492,122128,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1158,87123504,0,0,'Chronicler''s Saddle of Fervor','Crafting materials together to make: Chronicler''s Saddle of Fervor',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',96,1,19636,30,1927831773,NULL,1927831773,NULL,1927831773,NULL,1927831773,NULL,307851243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1159,87142825,1,0,'pristine augmented leather quiver','Joining various materials to make a bag.',44,220,2082133324,2710531826,403,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,2104272567,20770,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1160,87463771,0,0,'Bloody Tooth Katar','',100,500,4032608519,3395302654,2338,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,3446487835,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1161,87574500,0,0,'Shout X (Ancient)','Crafting materials together to make: Shout X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',3735,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2500879936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1162,87649112,0,0,'Immobilizing Lunge VII (Grandmaster)','Engraving metal to create: Immobilizing Lunge VII (Grandmaster)',89,445,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1186912304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1163,87715708,0,0,'Ritual Healing (Grandmaster)','Scribing new formula to make: Ritual Healing (Grandmaster)',3,15,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3323157597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1164,87764741,1,0,'Tin Chainmail Bracers','Fusing metal together to create a Tin Chainmail Bracers.',5,25,3108933728,1151456682,2409,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,2165098127,185656,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1165,87849475,0,0,'Enhanced Plate Ulteran Sorcerous Gauntlets','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',3697,1,10185,10,754771046,NULL,754771046,NULL,754771046,NULL,754771046,NULL,3814912942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1166,88081856,1,0,'The Sea Mariner''s Spirit','Binding materials together to make a The Sea Mariner''s Spirit.',46,230,2082133324,2710531826,2448,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,2949972259,185185,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1167,88103302,0,0,'Fierce Deepstone Robe','',100,500,2082133324,2710531826,4119,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,73248473,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1168,88103872,0,0,'Enhanced Stonebrunt Mystic Truncheon','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',20124,1,10185,10,1759116767,NULL,1759116767,NULL,1759116767,NULL,1759116767,NULL,2567174261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1169,88235739,1,0,'Winds of Healing V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Winds of Healing V (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3202303591,124631,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1170,88285043,0,0,'Raging Blow XI (Ancient)','Crafting materials together to make: Raging Blow XI (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',6508,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4102483568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1171,88400177,0,0,'Enhanced Leather Maj''Dul Duelist Bracers','',90,450,2812765109,1386343008,1504,0,2,1,'work_bench',20215,1,10185,10,1922725312,NULL,1922725312,NULL,1922725312,NULL,1922725312,NULL,2592990561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1172,88479911,0,0,'Narrow Divider of Acrylia','',120,600,1039865549,2639209773,847,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3270187854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1173,88538438,1,0,'Tungsten Battle Hammer','Working materials together to create: Tungsten Battle Hammer.',91,455,4032608519,3395302654,3765,0,256,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,1076255772,89479,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1174,88565545,1,0,'Karana''s Hold II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Karana''s Hold II (Expert).',21,105,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,1840848962,112831,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1175,88771656,0,0,'Enhanced Klak''anon Fighter Hammer','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',19223,1,10185,10,1091074141,NULL,1091074141,NULL,1091074141,NULL,1091074141,NULL,1341100172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1176,88775715,0,0,'Veilwalker''s Ring of Endurance','Engraving metal to create: Veilwalker''s Ring of Endurance',115,575,3330500131,2463992638,3432,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,228976349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1177,88881992,0,0,'Penitent Kick X (Grandmaster)','Crafting materials together to make: Penitent Kick X (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'chemistry_table',20558,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2437840859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1178,88966010,0,0,'Rubicite Knuckles of Fortitude','Shaping materials together to create: Rubicite Knuckles of Fortitude',106,530,4032608519,3395302654,283,0,256,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1429469945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1179,89009157,1,0,'Imbued Tranquil Burlap Robe','',18,90,2082133324,2710531826,2871,0,64,1,'sewing_table',2969,1,3107,2,3639566317,14701,2169719535,186087,2169719535,186087,2169719535,186087,2473542714,159887,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1180,89099350,0,0,'Enhanced Leather Crushbone Sorcerous Shirt','',90,450,2812765109,1386343008,3651,0,2,1,'work_bench',13144,1,10185,10,175277111,NULL,175277111,NULL,175277111,NULL,175277111,NULL,2323813160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1181,89151847,0,0,'Ego Shock VII (Grandmaster)','Scribing new formula to make: Ego Shock VII (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1106508642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1182,89173523,0,0,'Heartwood Wand of Energy','Shaping materials together to create: Heartwood Wand of Energy',109,545,3076004370,1677747280,3122,0,16,1,'woodworking_table',13787,2,18044,30,3316739539,NULL,3316739539,NULL,3316739539,NULL,3316739539,NULL,741391648,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1183,89186375,0,0,'Brewday Scarf','The art of crafting a Brewday scarf.',10,50,1039865549,2639209773,1105,0,4,1,'sewing_table',14887,1,8799,3,938480421,6740,3955310392,NULL,3955310392,NULL,3955310392,NULL,3955310392,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1184,89278251,0,0,'Rubicite Chain Greaves of Endurance','Fusing metal together to create: Rubicite Chain Greaves of Endurance',105,525,3108933728,1151456682,2426,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,80014043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1185,89324098,1,0,'Armored Swordbelt of the Lost','Binding materials together to make: Armored Swordbelt of the Lost.',90,450,3108933728,1151456682,2134,0,128,1,'forge',984,1,10185,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,2677943957,133640,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1186,89341935,0,0,'Shadowscream Chain Boots of Fortitude','',120,600,3108933728,1151456682,1713,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,438040345,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1187,89360886,0,0,'Ministration XI (Expert)','Scribing new formula to make: Ministration XI (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3411624790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1188,89443503,0,0,'Phantom Cutlass of the Striker','Fusing metal together to create: Phantom Cutlass of the Striker',96,480,4032608519,3395302654,2971,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,124967891,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1189,89522097,1,0,'Fiery Sweet Cherry Trifle','Mixing delectable foodstuffs together to cook up Fiery Sweet Cherry Trifle',89,445,3881305672,935416212,292,0,8,1,'stove and keg',10735,1,10509,6,1188690878,9364,2271458821,6920,2271458821,6920,1123379279,36187,1123379279,36187,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1190,89590988,1,0,'Armored (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Armored (Journeyman).',4,20,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,3298014590,101348,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1191,89730889,0,0,'Etherflash (Grandmaster)','Scribing new formula to make: Etherflash (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3006337773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1192,89805493,0,0,'Savage Assault V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Savage Assault VI (Journeyman).',100,500,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,1425143187,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1193,89806855,1,0,'Night Strike VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Night Strike VIII (Expert).',85,425,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,711284758,115425,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1194,89815896,1,0,'Cease VI (Journeyman)','Working with raw materials to scribe Cease VI (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,354907656,104038,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1195,89823703,0,0,'Empyral Tower of Evasion','Fusing metal together to create: Empyral Tower of Evasion',120,600,4032608519,3395302654,2270,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,276507748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1196,89871674,0,0,'Raxxyl''s Rousing Tune V (Grandmaster)','Engraving metal to create: Raxxyl''s Rousing Tune V (Grandmaster)',52,260,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2114778298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1197,89874771,1,0,'delectable cardamom cake','Cooking various materials together to make cardamom cake.',48,240,3881305672,935416212,299,0,8,1,'stove and keg',18864,1,15165,1,938767746,3337,3898842019,35195,2326055115,36961,955838290,35481,2630933580,35888,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1198,89941169,0,0,'Erosion (Adept)','Scribing new formula to make: Erosion (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',10848,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1180951008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1199,89955286,1,0,'Brasse''s Dwarven Battle Bread','Brewing various materials together to make traditional dwarven combat bread',35,175,3881305672,935416212,948,0,8,1,'stove and keg',12601,1,6200,6,2455560799,7722,3361443304,7721,3361443304,7721,869358483,45401,869358483,45401,1,6,6,6,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1200,90120893,0,0,'Dawnstrike V (Grandmaster)','Scribing new formula to make: Dawnstrike V (Grandmaster)',45,225,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1766148796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1201,90192294,0,0,'Painful Lamentations IX (Adept)','Crafting materials together to make: Painful Lamentations IX (Adept)',111,555,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3069913536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1202,90199604,1,0,'ring of counterspell','Working materials together to make a ring of counterspell.',74,370,2812765109,1386343008,3435,0,2,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,479079696,11540,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1203,90260437,0,0,'Karuupa Saddle of Durability','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',10564,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2379091202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1204,90262366,1,0,'Carbonite Vanguard Gussets','Fusing metal together to create a Carbonite Vanguard Gussets.',24,120,3108933728,1151456682,272,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,561892134,137867,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1205,90267416,1,0,'Venerable Shoulder Pads of the Stormbringer','Reforging materials from the Fortress of Drunder into: Venerable Shoulder Pads of the Stormbringer.',90,450,1386343008,2812765109,2406,0,2,1,'drunder_great_forge',18669,1,19227,40,516153954,188504,516153954,188504,516153954,188504,516153954,188504,516153954,188504,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1206,90271580,0,0,'Spirits X (Ancient)','Crafting materials together to make: Spirits X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',10909,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,648892750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1207,90278747,1,0,'Bronze Parrying Blade','Working materials together to make a bronze parrying blade.',3,15,4032608519,3395302654,2367,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,3383457618,72717,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1208,90297060,0,0,'Bum Rush VII (Grandmaster)','Engraving metal to create: Bum Rush VII (Grandmaster)',84,420,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3953723725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1209,90749715,0,0,'Simple Minds XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',18232,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3738414501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1210,90879822,1,0,'Imbued Briarwood Shortbow','Conditioning wood to craft an Imbued Briarwood Shortbow.',36,180,3076004370,1677747280,629,0,16,1,'woodworking_table',19915,1,12538,4,1699653706,12095,2028099106,40370,2028099106,40370,2028099106,40370,2392245433,41474,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1211,91091550,0,0,'Snipe X (Ancient)','Crafting materials together to make: Snipe X (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',6198,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2489936042,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1212,91126002,0,0,'Gilded Pew of Scorn{pl=Gilded Pews of Scorn}','Using Nights of the Dead treats and a little magic to create a Gilded Pew of Scorn.',29,145,1386343008,2812765109,570,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,912227952,NULL,912227952,NULL,912227952,NULL,912227952,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1213,91151184,1,0,'Fashioned Nacre Arcane Stud','Conjoining various materials together to make a Fashioned Nacre Arcane Stud.',52,260,3330500131,2463992638,2219,0,2048,1,'work_bench',11919,1,9346,8,899907070,11707,456974231,8698,456974231,8698,456974231,8698,1265076926,151379,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1214,91265208,0,0,'Phantom Dirk of the Grimstone','Fusing metal together to create: Phantom Dirk of the Grimstone',100,500,4032608519,3395302654,3571,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,965307704,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1215,91282929,0,0,'Maelstrom of Sound (Adept)','Crafting materials together to make: Maelstrom of Sound (Adept)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3784831177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1216,91331640,1,0,'Cobalt Lance','Working materials together to make a cobalt lance.',56,280,4032608519,3395302654,626,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2237297186,73223,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1217,91364808,0,0,'Dogma VI (Adept)','Crafting materials together to make: Dogma VI (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1218566158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1218,91427210,1,0,'Indium Brigandine Mantle','Fusing metal together to create an Indium Brigandine Mantle.',53,265,3108933728,1151456682,2420,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,4267747472,160467,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1219,91495028,1,0,'Song of Magic IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Song of Magic IV (Expert).',45,225,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,800142603,120659,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1220,91566020,0,0,'Enhanced Shimmering Citadel Shieldbreaker Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',21915,1,10185,10,234398398,NULL,234398398,NULL,234398398,NULL,234398398,NULL,206397347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1221,91745490,0,0,'Enhanced Cloth Qeynos Enchanted Armguards','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',18307,1,10185,10,1070432276,NULL,1070432276,NULL,1070432276,NULL,1070432276,NULL,2990898678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1222,91763647,0,0,'Enhanced Shimmering Citadel Mender Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',7774,1,10185,10,234208965,NULL,234208965,NULL,234208965,NULL,234208965,NULL,205538264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1223,91810566,0,0,'Reinforcement (Grandmaster)','Engraving metal to create: Reinforcement (Grandmaster)',52,260,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3732889810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1224,91812717,0,0,'Enhanced Chain Ykesha''s Slayer Tunic','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',4025,1,10185,10,948545060,NULL,948545060,NULL,948545060,NULL,948545060,NULL,2918806193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1225,91938484,0,0,'Soul Barrier','Engraving metal to create: Soul Barrier',100,500,3330500131,2463992638,4249,0,2048,1,'work_bench',10676,1,19785,200,3124312562,NULL,3124312562,NULL,3124312562,NULL,3124312562,NULL,1903507886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1226,92080506,0,0,'Ravager''s Voidlink Boots','Working rare void shard materials together to make: Ravager''s Voidlink Boots.',79,395,2812765109,1386343008,2885,0,2,1,'forge',21770,1,22176,14,3776518679,NULL,3776518679,NULL,3776518679,NULL,3776518679,NULL,3500175241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1227,92091014,0,0,'Savage Rake (Grandmaster)','Engraving metal to create: Savage Rake (Grandmaster)',105,525,3330500131,2463992638,2828,0,2048,1,'work_bench',2283,1,20818,200,882344551,NULL,882344551,NULL,882344551,NULL,882344551,NULL,2433286422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1228,92091966,0,0,'Waking Dragon X (Ancient)','Crafting materials together to make: Waking Dragon X (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',11060,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3215365027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1229,92166355,0,0,'Cnidcara Cloak of Energy','Binding materials together to make: Cnidcara Cloak of Energy',105,525,2082133324,2710531826,237,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,2436683122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1230,92179054,0,0,'Spinechiller Blood V (Grandmaster)','Engraving metal to create: Spinechiller Blood V (Grandmaster)',37,185,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2809723719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1231,92228108,0,0,'Chromatic Storm XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',14708,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1508693276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1232,92228357,0,0,'Kidney Stab X (Ancient)','Crafting materials together to make: Kidney Stab X (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',11015,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3249101840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1233,92284319,1,0,'Gazer Nerve Reduction','Mixing delectable foodstuffs together to cook up Gazer Nerve Reduction',89,445,3881305672,935416212,3101,0,8,1,'stove and keg',7501,1,10509,3,3058350352,7631,2271458821,6920,2271458821,6920,369195631,36253,369195631,36253,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1234,92322968,1,0,'Velocity IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Velocity IV (Expert).',62,310,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2722931358,123690,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1235,92353947,0,0,'En Garde V (Expert)','Engraving metal to create: En Garde V (Expert)',108,540,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1636473680,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1236,92414331,1,0,'a pristine sackcloth rug','The art of sculpting cloth into a rug.',6,30,1039865549,2639209773,563,0,2,1,'sewing_table',6616,1,8799,2,2759581296,15603,2759581296,15603,2759581296,15603,2759581296,15603,478262597,60963,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1237,92463681,1,0,'Rupture VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rupture VII (Journeyman).',81,405,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1963660838,118858,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1238,92686582,0,0,'Imbued Infested Chain Breastplate','',20,100,1386343008,2812765109,4104,0,2,1,'forge',15421,1,11679,6,2000979604,NULL,2000979604,NULL,2000979604,NULL,2000979604,NULL,1780911134,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1239,92721633,1,0,'Oiled Jewel of Elusivity','By channeling your knowledge through an essence, you can make an Oiled Jewel of Elusivity.',40,200,773137566,2949308177,3994,0,4096,1,'work_desk',14748,1,12241,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,733625659,166505,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1240,92729660,1,0,'Maul IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Maul IV (Expert).',53,265,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1788484070,114199,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1241,92871788,1,0,'Righteousness (Expert)','By channeling your knowledge through an essence, you can make an Essence of Righteousness (Expert).',8,40,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3023898084,118250,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1242,92874276,1,0,'Brainshock V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brainshock V (Expert).',45,225,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,4282854636,103377,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1243,93076531,1,0,'Imbued Tailored Damask Robe','Sewing and weaving materials together to make a Pristine Imbued Tailored Damask Robe.',77,385,2082133324,2710531826,2441,0,512,1,'sewing_table',17600,1,435,5,3691615072,183862,3691615072,183862,3691615072,183862,3691615072,183862,2788573859,159830,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1244,93099528,0,0,'Ice Spears X (Grandmaster)','Scribing new formula to make: Ice Spears X (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',11442,1,16106,200,3214429848,NULL,3214429848,NULL,3214429848,NULL,3214429848,NULL,3143367153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1245,93129922,0,0,'Death''s Door XI (Expert)','Engraving metal to create: Death''s Door XI (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,300637764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1246,93268490,0,0,'Discordant Verse II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',12737,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1405042172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1247,93269570,0,0,'Lucan''s Pact V (Grandmaster)','Engraving metal to create: Lucan''s Pact V (Grandmaster)',58,290,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2883381406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1248,93405528,1,0,'Oiled Jewel of the Neurotic','By channeling your knowledge through an essence, you can make an Oiled Jewel of the Neurotic.',30,150,773137566,2949308177,3994,0,4096,1,'work_desk',11619,1,1358,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,1539521109,166509,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1249,93626930,0,0,'Enhanced Plate Feerrott Furious Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',552,1,10185,10,743717975,NULL,743717975,NULL,743717975,NULL,743717975,NULL,3821677471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1250,93652661,0,0,'Jugular Slice IX (Expert)','Crafting materials together to make: Jugular Slice IX (Expert)',114,570,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1956097118,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1251,93718455,0,0,'Student''s Satchel of Rage','Fusing metal together to create: Student''s Satchel of Rage',110,550,4032608519,3395302654,3179,0,256,1,'forge',11143,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,2625725068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1252,93853846,1,0,'Slurred Insult II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Slurred Insult II (Journeyman).',9,45,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,1885471964,120307,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1253,93887396,0,0,'Enhanced Cloth Antonica Fatewalker Slippers','',90,450,2812765109,1386343008,3317,0,2,1,'work_bench',18556,1,10185,10,483354333,NULL,483354333,NULL,483354333,NULL,483354333,NULL,944584683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1254,93952472,1,0,'Lucky Gambit V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lucky Gambit V (Journeyman).',56,280,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1754855608,113508,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1255,94044366,0,0,'Frozen Palm IX (Grandmaster)','Brewing ingredients together to make: Frozen Palm IX (Grandmaster)',103,515,2557647574,2817699641,2828,0,8192,1,'chemistry_table',15038,1,7257,200,2925975978,NULL,2925975978,NULL,2925975978,NULL,2925975978,NULL,565020229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1256,94113493,0,0,'Phantom Satchel of the Forerunner','Binding materials together to make: Phantom Satchel of the Forerunner',100,500,2082133324,2710531826,404,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,1422857340,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1257,94440694,0,0,'Undead Knight XI (Expert)','Crafting materials together to make: Undead Knight XI (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3162031759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1258,94446754,1,0,'Imbued Carbonite Chainmail Leggings','',24,120,3108933728,1151456682,2412,0,128,1,'forge',1604,1,11679,3,1272401169,4834,3260094994,137819,3260094994,137819,3260094994,137819,3188593806,159204,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1259,94648693,0,0,'Flourishing Strike II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',6681,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1996121610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1260,94723375,1,0,'Imbued Brellium Double Headed Axe','Working materials together to create: imbued brellium double headed axe.',86,430,4032608519,3395302654,1642,0,256,1,'forge',15880,1,10185,5,2822999098,72581,2822999098,72581,2822999098,72581,2822999098,72581,1860033217,80499,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1261,94825257,0,0,'Sign of Pacification VI (Grandmaster)','Scribing new formula to make: Sign of Pacification VI (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,445135019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1262,94903605,0,0,'Murderous Rake VIII (Grandmaster)','Engraving metal to create: Murderous Rake VIII (Grandmaster)',104,520,3330500131,2463992638,2828,0,2048,1,'work_bench',11202,1,20818,200,1746715318,NULL,1746715318,NULL,1746715318,NULL,1746715318,NULL,3717531095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1263,94914178,0,0,'Nightmare IX (Grandmaster)','Scribing new formula to make: Nightmare IX (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',16684,1,16106,200,409367603,NULL,409367603,NULL,409367603,NULL,409367603,NULL,3674930658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1264,95073411,0,0,'Nature''s Embrace X (Expert)','Scribing new formula to make: Nature''s Embrace X (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4154298065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1265,95092976,0,0,'Gift of Bertoxxulous VIII (Expert)','Crafting materials together to make: Gift of Bertoxxulous VIII (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4066763300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1266,95119842,1,0,'Battle Cry II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Battle Cry II (Expert).',26,130,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2519630418,102180,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1267,95125018,1,0,'Imbued Feyiron Dirk','Working materials together to make an imbued feyiron dirk.',30,150,4032608519,3395302654,609,0,256,1,'forge',12308,1,8470,4,3471277373,77020,3471277373,77020,3471277373,77020,3471277373,77020,1818428132,81356,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1268,95284474,0,0,'Caltrops VII (Grandmaster)','Engraving metal to create: Caltrops VII (Grandmaster)',86,430,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3404127555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1269,95413765,0,0,'Enhanced Cloth Zarrakon''s Mystic Gauntlets','',90,450,2812765109,1386343008,3286,0,2,1,'work_bench',22287,1,10185,10,745502816,NULL,745502816,NULL,745502816,NULL,745502816,NULL,3824250792,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1270,95468076,0,0,'Etherflash (Master)','Scribing new formula to make: Etherflash (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',18969,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1973156820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1271,95514105,1,0,'Mesmerize IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mesmerize IV (Journeyman).',38,190,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3443682721,114415,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1272,95670570,1,0,'Feysteel Karabela','Working materials together to make a feysteel karabela.',34,170,4032608519,3395302654,1682,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,1295666100,77201,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1273,96007235,0,0,'Elysian Elixir of Piety','Crafting materials together to make: Elysian Elixir of Piety',110,550,2812765109,1386343008,325,0,2,1,'work_bench',16827,1,7257,30,3945555117,NULL,558376568,NULL,558376568,NULL,558376568,NULL,558376568,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1274,96142030,1,0,'Oberon (Expert)','By channeling your knowledge through the quill, you can make a scroll of Oberon (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1294685178,115614,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1275,96217489,0,0,'Ice Comet V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ice Comet V (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3756798256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1276,96522197,0,0,'Imbued Hammerblow Cloth Boots','',40,200,1386343008,2812765109,4113,0,2,1,'forge',22310,1,16804,12,695451774,NULL,695451774,NULL,695451774,NULL,695451774,NULL,4234751598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1277,96559386,1,0,'Frostbite III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Frostbite III (Expert).',51,255,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3589898410,109435,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1278,96590759,1,0,'Holy Salvation V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Holy Salvation V (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3098656198,111276,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1279,96866611,0,0,'Veilwalker''s Leather Bracers of Evasion','Binding materials together to make: Veilwalker''s Leather Bracers of Evasion',115,575,2082133324,2710531826,3678,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2632145930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1280,96930499,1,0,'Weapon Counter V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Weapon Counter V (Expert).',82,410,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2963420785,124419,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1281,97095321,0,0,'Ghorkaal Chest','Channeling your knowledge to create: Ghorkaal Chest',99,495,1039865549,2639209773,648,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3018846693,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1282,97151896,1,0,'Barroom Negotiation VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Barroom Negotiation VII (Expert).',90,450,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2680047307,102072,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1283,97280923,0,0,'Battlepriest''s Band','Working rare void shard materials together to make: Battlepriest''s Band.',79,395,2812765109,1386343008,554,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,4004424320,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1284,97302489,1,0,'Succulent Martini','Mixing delectable foodstuffs together to cook up Succulent Martini.',74,370,3881305672,935416212,309,0,8,1,'stove and keg',19622,1,4242,5,3334834547,11257,3522626291,13007,3522626291,13007,1257868437,37277,1257868437,37277,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1285,97383635,0,0,'Enhanced Plate Mistmoore Spellweaver Vambraces','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',7152,1,10185,10,1064802325,NULL,1064802325,NULL,1064802325,NULL,1064802325,NULL,3003082231,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1286,97681188,0,0,'Back into the Fray (Grandmaster)','Scribing new formula to make: Back into the Fray (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,716557802,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1287,97712775,0,0,'Flamboyant Strike VIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',12278,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1191184701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1288,97819661,0,0,'Enhanced Chain Antonica Fatewalker Helmet','',90,450,2812765109,1386343008,3246,0,2,1,'work_bench',9396,1,10185,10,478372212,NULL,478372212,NULL,478372212,NULL,478372212,NULL,939601986,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1289,97882865,0,0,'Iceshield X (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1654338815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1290,98025144,0,0,'Imbued Thrall''s Stalkers Torque','',10,50,1386343008,2812765109,3450,0,2,1,'work_bench',18641,1,19938,4,1358025937,NULL,1358025937,NULL,1358025937,NULL,1358025937,NULL,2016535836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1291,98044391,0,0,'Forlorn Blade of Stratagem','',122,610,4032608519,3395302654,3742,0,256,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1122291458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1292,98070043,0,0,'Enhanced Stonebrunt Tranquil Blade','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',17384,1,10185,10,1100651022,NULL,1100651022,NULL,1100651022,NULL,1100651022,NULL,1333621471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1293,98152825,1,0,'Incarnadine Assault Axe','Working materials together to make an incarnadine assault axe.',71,355,4032608519,3395302654,1647,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,364830923,83050,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1294,98197620,0,0,'Lucan''s Pact VI (Grandmaster)','Engraving metal to create: Lucan''s Pact VI (Grandmaster)',72,360,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1074634181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1295,98303076,0,0,'Forced Obedience VIII (Journeyman)','Scribing new formula to make: Forced Obedience VIII (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3952056772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1296,98439056,1,0,'Lucky Pig''s Ear','Binding materials together to make: Lucky Pig''s Ear.',90,450,3881305672,935416212,113,0,8,1,'stove and keg',1077,1,10509,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,3138523448,163301,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1297,98451270,0,0,'Enhanced Leather Sebilis Aggressive Boots','',90,450,2812765109,1386343008,2401,0,2,1,'work_bench',11027,1,10185,10,182662951,NULL,182662951,NULL,182662951,NULL,182662951,NULL,2316509240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1298,98466404,1,0,'Death Mark IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Death Mark IV (Expert).',62,310,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3659394599,105982,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1299,98482985,0,0,'Gor Taku Tacos','Blending ingredients together to create: Gor Taku Tacos',114,570,3881305672,935416212,296,0,8,1,'stove and keg',411,2,241,30,3970938742,NULL,4236073017,NULL,4236073017,NULL,4236073017,NULL,4236073017,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1300,98489669,1,0,'Intimidation VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Intimidation VII (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3976893013,112496,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1301,98494068,0,0,'Howl of Death IV (Grandmaster)','Engraving metal to create: Howl of Death IV (Grandmaster)',70,350,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1165159010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1302,98510930,0,0,'Grim Sorcerer VI (Grandmaster)','Scribing new formula to make: Grim Sorcerer VI (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2095772789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1303,98574190,0,0,'Shadowscream Greaves of Frenzy','',120,600,3108933728,1151456682,120,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3570660141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1304,98618170,1,0,'Blackened Iron Parrying Blade','Working materials together to make a blackened iron parrying blade.',13,65,4032608519,3395302654,2367,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,2571841421,71154,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1305,98700308,0,0,'Stone Hammer II (Journeyman)','Scribing new formula to make: Stone Hammer II (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3100423353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1306,98709776,0,0,'Splitiron Platemail Barbute','',100,500,3108933728,1151456682,3695,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3439237030,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1307,98887048,0,0,'Incandescent Adornment of Haste (Superior)','Binding materials together to make: Incandescent Adornment of Haste (Superior)',100,500,931275816,931275816,3877,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,1684531431,NULL,1684531431,NULL,1684531431,NULL,1684531431,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1308,99134025,0,0,'Enhanced Cloth Rujark Mountaineer Gloves','',90,450,2812765109,1386343008,3616,0,2,1,'work_bench',1877,1,10185,10,482301744,NULL,482301744,NULL,482301744,NULL,482301744,NULL,943523334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1309,99156340,0,0,'Withering (Journeyman)','Scribing new formula to make: Withering (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,810876238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1310,99157096,0,0,'Enhanced Crushbone Shieldbreaker Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',17285,1,10185,10,1101787261,NULL,1101787261,NULL,1101787261,NULL,1101787261,NULL,1330387116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1311,99182569,0,0,'Netherealm VI (Journeyman)','Crafting materials together to make: Netherealm VI (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,817411092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1312,99229181,0,0,'Enhanced Cloth Thundering Steppe Calm Mind Helm','',90,450,2812765109,1386343008,2856,0,2,1,'work_bench',13885,1,10185,10,1042355563,NULL,1042355563,NULL,1042355563,NULL,1042355563,NULL,148080024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1313,99309772,0,0,'Dogma V (Journeyman)','Scribing new formula to make: Dogma V (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,593701491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1314,99366853,1,0,'Dexterous Cured Boots','Binding materials together to make a Dexterous Cured Boots.',10,50,2082133324,2710531826,257,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,2156526481,144326,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1315,99375508,1,0,'Blessed Carbonite Parrying Blade','Working materials together to make a blessed carbonite parrying blade.',23,115,4032608519,3395302654,2367,0,256,1,'forge',14613,1,11679,3,3219000005,72959,3219000005,72959,3219000005,72959,3219000005,72959,1660366992,71542,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1316,99442935,0,0,'Elemental Avatar (Adept)','',100,500,773137566,2949308177,195,0,4096,1,'work_desk',4879,10,8793,5,188867897,NULL,188867897,NULL,188867897,NULL,188867897,NULL,2100800333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1317,99660258,0,0,'Aura of Void VI (Grandmaster)','Scribing new formula to make: Aura of Void VI (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2639141638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1318,99689180,0,0,'Champion''s Mirror Greaves','Working rare void shard materials together to make: Champion''s Mirror Greaves.',79,395,2812765109,1386343008,1710,0,2,1,'forge',14365,1,22176,18,1051477508,NULL,1051477508,NULL,1051477508,NULL,1051477508,NULL,563108892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1319,99731876,0,0,'Vengeful Arrow III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vengeful Arrow III (Expert).',12,60,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,3369263299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1320,99830502,1,0,'potion of complete healing','Working materials together to make a potion of complete healing.',80,400,2812765109,1386343008,325,0,2,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3052449805,10563,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1321,99845141,1,0,'Ancestral Avenger II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Avenger II (Journeyman).',55,275,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,1208824134,100676,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1322,99904825,0,0,'Etherium Chain Boots of Endurance','Fusing metal together to create: Etherium Chain Boots of Endurance',107,535,3108933728,1151456682,2450,0,128,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2775236268,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1323,99974305,1,0,'Tungsten Vanguard Gussets','Fusing metal together to create: Tungsten Vanguard Gussets.',92,460,3108933728,1151456682,1560,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3713417094,187098,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1324,100114658,0,0,'Essence Shift XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',14413,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2186201472,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1325,100146905,1,0,'Warring Deities VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Warring Deities VI (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,928714162,124386,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1326,100308991,0,0,'Healing Grove IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Healing Grove IV (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,691101953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1327,100720164,0,0,'Call to Arms IX (Ancient)','Brewing ingredients together to make: Call to Arms IX (Ancient)',106,530,2557647574,2817699641,4814,0,8192,1,'chemistry_table',8091,1,7257,200,1308002287,NULL,1308002287,NULL,1308002287,NULL,1308002287,NULL,288219691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1328,101009062,0,0,'Imbued Thrall''s Oathtakers Buckler','',10,50,1386343008,2812765109,3169,0,2,1,'work_bench',19886,1,19938,4,591939647,NULL,591939647,NULL,591939647,NULL,591939647,NULL,1858927401,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1329,101147487,1,0,'Glacial Flames III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Glacial Flames III (Journeyman).',51,255,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2028873990,109688,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1330,101154755,1,0,'Brontotherium Roast','Mixing delectable foodstuffs together to cook up Brontotherium Roast',90,450,3881305672,935416212,296,0,8,1,'stove and keg',11886,1,10509,60,1608307203,4683,2271458821,6920,2271458821,6920,2271458821,6920,3102073701,35419,1,60,60,60,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1331,101203154,0,0,'Aerakyn Guardian Stone','',95,475,1386343008,2812765109,4056,0,2,1,'work_bench',17907,1,19785,5,135401013,NULL,135401013,NULL,135401013,NULL,135401013,NULL,135401013,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1332,101350404,0,0,'Befuddle X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',17417,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4143949827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1333,101401811,0,0,'Umbral Trap II (Journeyman)','Crafting materials together to make: Umbral Trap II (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2967212204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1334,101503359,0,0,'Globe of Homecoming','Crafting materials together to make: Globe of Homecoming',10,50,2812765109,1386343008,2515,0,2,1,'work_bench',17978,5,19938,5,316112877,7743,316112877,7743,316112877,7743,316112877,7743,3645463897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1335,101532408,1,0,'Brellium Plate Gauntlets','Fusing metal together to create: brellium plate gauntlets.',83,415,3108933728,1151456682,2740,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1202909659,137092,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1336,101536464,1,0,'Iron Spatha','Working materials together to make an iron spatha.',12,60,4032608519,3395302654,1663,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,2240380105,83397,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1337,101616809,0,0,'Encase IX (Adept)','Crafting materials together to make: Encase IX (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1389677681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1338,101720601,0,0,'Enhanced Jarsath Wastes Brawler Cudgel','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',15232,1,10185,10,1112725004,NULL,1112725004,NULL,1112725004,NULL,1112725004,NULL,1286946525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1339,101739930,0,0,'Planar Adornment of Weaponry','Binding materials together to make: Planar Adornment of Weaponry',105,525,931275816,931275816,3877,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,2689637837,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1340,101841112,0,0,'Barrage XI (Ancient)','Scribing new formula to make: Barrage XI (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',18438,1,16106,200,2144569286,NULL,2144569286,NULL,2144569286,NULL,2144569286,NULL,2641900979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1341,101941933,0,0,'Backstab VI (Grandmaster)','Engraving metal to create: Backstab VI (Grandmaster)',66,330,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3132354401,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1342,101960069,0,0,'Enhanced Silent City Sorcerous Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',17953,1,10185,10,245253375,NULL,245253375,NULL,245253375,NULL,245253375,NULL,254523874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1343,101984884,1,0,'Paranoia VII (Expert)','Working with raw materials to scribe Paranoia VII (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,632421749,115992,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1344,102013061,1,0,'Drakota Statue, Version 1','Sculpting raw materials to create: drakota Statue, version 1.',91,455,1386343008,2812765109,1214,0,2,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3091323622,62876,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1345,102030951,1,0,'Radiant Cincture of Smiting','By channeling your knowledge through an essence, you can make a Radiant Cincture of Smiting.',10,50,1386343008,2812765109,2129,0,2,1,'sewing_table',3131,1,3107,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,2905162601,171390,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1346,102035866,0,0,'Lanet''s Excruciating Scream VIII (Expert)','Engraving metal to create: Lanet''s Excruciating Scream VIII (Expert)',104,520,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1181434059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1347,102066557,0,0,'Rejuvenation XI (Journeyman)','Scribing new formula to make: Rejuvenation XI (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1949203544,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1348,102094001,1,0,'Threadbare Mitts','Binding materials together to make a Threadbare Mitts.',6,30,2082133324,2710531826,261,0,2,1,'sewing_table',9300,1,8799,1,2684335306,11637,2668579910,4143,2668579910,4143,2668579910,4143,3480229542,185411,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1349,102177049,0,0,'Enhanced Chain Mistmoore Mountaineer Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',17294,1,10185,10,1037832591,NULL,1037832591,NULL,1037832591,NULL,1037832591,NULL,187597180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1350,102274928,0,0,'Repentance VII (Grandmaster)','Scribing new formula to make: Repentance VII (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3787261169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1351,102334541,0,0,'Voice of the Ancestors IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Voice of the Ancestors IV (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,805909322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1352,102359910,0,0,'Martial Arcannium Band','',100,500,3330500131,2463992638,597,0,2048,1,'work_bench',8822,5,17015,5,300367220,NULL,300367220,NULL,300367220,NULL,300367220,NULL,3480132630,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1353,102362528,0,0,'Scorched Earth (Adept)','Scribing new formula to make: Scorched Earth (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',16220,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,112097458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1354,102423416,1,0,'Brellium Ring Of Wisdom','By channeling your knowledge through metal, you can make: brellium ring of wisdom.',86,430,3330500131,2463992638,3439,0,2048,1,'work_bench',5778,1,10185,10,2612654616,137111,2612654616,137111,2612654616,137111,2612654616,137111,3320072414,137114,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1355,102670726,0,0,'Battle Tactics X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',5826,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1681868289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1356,102684158,0,0,'Enhanced Silent City Blademaster Reflex Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',13040,1,10185,10,244537476,NULL,244537476,NULL,244537476,NULL,244537476,NULL,254191001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1357,102718550,0,0,'Striking Cobra VIII (Grandmaster)','Engraving metal to create: Striking Cobra VIII (Grandmaster)',97,485,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1992218123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1358,103013018,1,0,'Moderate IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Moderate IV (Expert).',63,315,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2673349983,114722,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1359,103021049,1,0,'Black Jack (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Black Jack (Journeyman).',22,110,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,1957407662,102479,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1360,103024204,1,0,'Roundhouse V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse V (Journeyman).',61,305,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1329090450,118682,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1361,103088774,1,0,'Brellium Bangle','By channeling your knowledge through metal, you can make: brellium bangle.',88,440,3330500131,2463992638,2203,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,379480310,137050,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1362,103233553,1,0,'Mend (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mend (Expert).',3,15,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1655353374,114320,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1363,103341699,1,0,'Remarkable Elemental Remedy','Blending various ingredients together to make a Remarkable Elemental Remedy.',54,270,2557647574,2817699641,327,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,1217178853,47718,1217178853,47718,1217178853,47718,1217178853,47718,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1364,103347815,1,0,'Greater Essence of Electricity','By channeling your knowledge, you can make a Greater Essence of Electricity.',90,450,3881305672,935416212,1177,0,8,1,'stove and keg',1990,1,10509,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3487366820,20201,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1365,103361708,0,0,'Shar Vahl Purple Rug','',120,600,1039865549,2639209773,4802,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,352198297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1366,103390595,1,0,'Gambler''s Mauling Boots','Working materials together to make: Gambler''s Mauling Boots.',90,450,1386343008,2812765109,1433,0,2,1,'forge',12049,1,10185,25,2248091002,154484,2248091002,154484,2248091002,154484,2248091002,154484,2248091002,154484,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1367,103588288,1,0,'Adamantine Devout Barbute','Fusing metal together to create a Adamantine Devout Barbute.',69,345,3108933728,1151456682,1716,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,13381435,130195,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1368,103765095,0,0,'Enhanced Toxxulia''s Duelist Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',22016,1,10185,10,2336931892,NULL,2336931892,NULL,2336931892,NULL,2336931892,NULL,3182973127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1369,103795437,0,0,'Garsin''s Funeral March VII (Grandmaster)','Crafting materials together to make: Garsin''s Funeral March VII (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_bench',21331,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3943834009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1370,103832437,0,0,'Dire Balm XIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',20373,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4138913457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1371,103842607,0,0,'Healing Arrow X (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Healing Arrow X (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,2867158636,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1372,103903517,1,0,'Tinkerer''s Bookcase','Tinkering with raw materials to make an Tinkerer''s Bookcase.',25,125,1038997614,1038997614,562,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1229220581,66220,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1373,103969977,0,0,'Netherealm V (Journeyman)','Scribing new formula to make: Netherealm V (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4280722396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1374,104005879,0,0,'Valorous Essence of Health','Brewing ingredients together to make: Valorous Essence of Health',103,515,2557647574,2817699641,329,0,8192,1,'chemistry_table',8085,1,7257,30,3945555117,NULL,3566246598,NULL,3566246598,NULL,3566246598,NULL,3566246598,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1375,104420959,0,0,'Enhanced Plate Mistmyr Manor Duelist Mitts','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',608,1,10185,10,1002963734,NULL,1002963734,NULL,1002963734,NULL,1002963734,NULL,2931349379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1376,104627049,0,0,'Shadowscream Reins of Striding','',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,389983676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1377,104655645,0,0,'Halasian Stair','Sculpting raw materials to create: Halasian Stair',63,315,1039865549,2639209773,726,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2305366846,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1378,104703357,1,0,'Imbued Indium Vanguard Greaves','',57,285,3108933728,1151456682,274,0,128,1,'forge',7904,1,9346,8,1412190140,8307,1747991649,160526,1747991649,160526,1747991649,160526,3143136535,159560,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1379,104799444,1,0,'Teren Field Ration','Mixing delectable foodstuffs together to cook up Teren Field Ration.',75,375,3881305672,935416212,398,0,8,1,'stove and keg',166,1,4242,6,3401263313,4133,3522626291,13007,3522626291,13007,1225402264,37336,1225402264,37336,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1380,104818965,0,0,'Enhanced Toxxulia''s Duelist Bandolier','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',16147,1,10185,10,1115528448,NULL,1115528448,NULL,1115528448,NULL,1115528448,NULL,1285191121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1381,104822960,0,0,'Ranger''s Blade VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ranger''s Blade VIII (Journeyman).',97,485,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,3181558342,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1382,104933498,1,0,'Fulginate Devout Spaulders','Fusing metal together to create a Fulginate Devout Spaulders.',49,245,3108933728,1151456682,1704,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1814627721,154297,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1383,104942226,0,0,'Hidden Shot IV (Grandmaster)','Engraving metal to create: Hidden Shot IV (Grandmaster)',68,340,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3044382779,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1384,104969801,0,0,'Abyssal Essence of Clarity','',100,500,2557647574,2817699641,329,0,8192,1,'chemistry_table',12135,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,2397409174,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1385,105015361,0,0,'Acrylia Bracelet of Fortitude','',120,600,3330500131,2463992638,984,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2442307338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1386,105067490,0,0,'Forlorn Hackamore of Doublestrike','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',1390,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3957892098,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1387,105090869,0,0,'Forlorn Saddle of Ability','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',16183,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3982775792,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1388,105178166,0,0,'Svarni Barding of Power','',122,610,2812765109,1386343008,4835,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2985487043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1389,105238557,1,0,'Mock IX (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mock IX (Expert).',92,460,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2550606242,114674,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1390,105238733,0,0,'Grasp of Bertoxxulous X (Grandmaster)','Crafting materials together to make: Grasp of Bertoxxulous X (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',15480,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3725410362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1391,105291195,0,0,'Assassinate V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Assassinate V (Journeyman).',100,500,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,976441062,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1392,105498926,0,0,'Calm Tranquility VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Calm Tranquility VIII (Expert).',96,480,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2748980032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1393,105680692,0,0,'Empyral Adornment of Raw Power','Binding materials together to make: Empyral Adornment of Raw Power',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,394714700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1394,105696618,0,0,'Shadowguard''s Lance','Fusing metal together to create: Shadowguard''s Lance',120,600,4032608519,3395302654,1019,0,256,1,'forge',15314,1,9429,50,946740014,NULL,1294436151,NULL,1294436151,NULL,1294436151,NULL,1325190845,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1395,105772562,1,0,'pristine windcloth lantern','Sculpting raw materials to make a windcloth lantern.',62,310,1039865549,2639209773,564,0,32,1,'woodworking_table',9358,1,11634,10,3671728424,8045,2739067412,11985,2739067412,11985,2739067412,11985,2267857974,64902,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1396,105865319,1,0,'Smoldering Adornment of Mending (Superior)','Binding materials together to make: Smoldering Adornment of Mending (Superior).',79,395,931275816,931275816,3881,0,1,1,'work_bench',11922,1,6831,5,2122639203,6178,3082030752,27143,3082030752,27143,3082030752,27143,3082030752,27143,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1397,105872069,0,0,'Incandescent Adornment of Noxious Resilience (Greater)','Binding materials together to make: Incandescent Adornment of Noxious Resilience (Greater)',100,500,931275816,931275816,3871,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,3981135095,NULL,3981135095,NULL,3981135095,NULL,3981135095,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1398,105999611,0,0,'Enhanced Leather Vuulan''s Mountaineer Jerkin','',90,450,2812765109,1386343008,1467,0,2,1,'work_bench',8433,1,10185,10,1000356274,NULL,1000356274,NULL,1000356274,NULL,1000356274,NULL,2932927783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1399,106026374,0,0,'Enhanced Leather Klak''anon Duelist Leggings','',90,450,2812765109,1386343008,1528,0,2,1,'work_bench',20899,1,10185,10,158129639,NULL,158129639,NULL,158129639,NULL,158129639,NULL,2308754168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1400,106056050,1,0,'Blessed Sumac Cudgel','Working materials together to create: blessed sumac cudgel.',82,410,3076004370,1677747280,1658,0,16,1,'woodworking_table',8178,1,5454,5,1355727436,88653,1355727436,88653,1355727436,88653,1355727436,88653,4140163248,72206,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1401,106059940,1,0,'Singing Shot III (Expert)','By channeling your knowledge through metal, you can make a Rune of Singing Shot III (Expert).',44,220,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,272001792,120071,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1402,106166980,0,0,'Splitiron Claws','',100,500,4032608519,3395302654,1676,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2760093459,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1403,106243182,0,0,'Shadowscream Stirrups of Prospecting','',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',12756,2,3642,25,3348779779,NULL,2731178386,NULL,2731178386,NULL,2731178386,NULL,2731178386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1404,106272828,0,0,'Enhanced Everfrost Mountaineer Puncturer','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',3437,1,10185,10,1808547363,NULL,1808547363,NULL,1808547363,NULL,1808547363,NULL,2585148297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1405,106288528,0,0,'Abandoned Footwraps of the Jin Drake','Working rare void shard materials together to make: Abandoned Footwraps of the Jin Drake.',79,395,2896808154,2530063117,2885,0,2,1,'sewing_table',5634,1,22176,14,4098333390,NULL,4098333390,NULL,4098333390,NULL,4098333390,NULL,463325332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1406,106373920,0,0,'Enhanced Leather Sebilis Miracle Pants','',90,450,2812765109,1386343008,1514,0,2,1,'work_bench',14011,1,10185,10,1000765033,NULL,1000765033,NULL,1000765033,NULL,1000765033,NULL,2933302012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1407,106407867,0,0,'Enhanced Plate Evernight Abbey Forceful Breastplate','',90,450,2812765109,1386343008,2421,0,2,1,'work_bench',22191,1,10185,10,520116930,NULL,520116930,NULL,520116930,NULL,520116930,NULL,998378484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1408,106456267,1,0,'Sandcloth Cuffs','Binding materials together to make a Sandcloth Cuffs.',51,255,2082133324,2710531826,1392,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,2055318858,175382,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1409,106527773,0,0,'Svarni Hackamore of Evolution','',123,615,2812765109,1386343008,4839,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1682847757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1410,106573014,1,0,'Feysteel Chainmail Mantle','Fusing metal together to create a Feysteel Chainmail Mantle.',32,160,3108933728,1151456682,2413,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2071184746,152198,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1411,106684024,0,0,'Student''s Belt of Rage','Binding materials together to make: Student''s Belt of Rage',110,550,2082133324,2710531826,1112,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,3625042346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1412,106689396,0,0,'Enhanced Darklight Slayer Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',20785,1,10185,10,130513550,NULL,130513550,NULL,130513550,NULL,130513550,NULL,1000839558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1413,106698117,0,0,'Harvest Mana IX (Adept)','Crafting materials together to make: Harvest Mana IX (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,169618011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1414,106752500,0,0,'Feral Tenacity VIII (Expert)','Crafting materials together to make: Feral Tenacity VIII (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2016909592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1415,106830590,0,0,'Flowered Purple Velvet Curtain, Right','The art of crafting the right panel of a purple curtain embroidered with lovely flowers. For when it''s time to turn down the lights.',10,50,1039865549,2639209773,4257,0,4,1,'sewing_table',15379,1,8799,3,3551715569,NULL,3551715569,NULL,3551715569,NULL,3551715569,NULL,3551715569,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1416,106839214,1,0,'Mint Buckler of Death','Using special Frostfell materials and magic to create a tasty mint buckler of death.',30,150,4032608519,3395302654,12,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,1328092066,64150,1328092066,64150,1328092066,64150,1328092066,64150,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1417,107040407,0,0,'Sleight of Hand IV (Grandmaster)','Engraving metal to create: Sleight of Hand IV (Grandmaster)',110,550,3330500131,2463992638,2828,0,2048,1,'work_bench',18353,1,20818,200,915800257,NULL,915800257,NULL,915800257,NULL,915800257,NULL,4077289188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1418,107114446,1,0,'Ley Line Sleeves','Working rare void shard materials together to make: Ley Line Sleeves.',89,445,2896808154,2530063117,3226,0,2,1,'sewing_table',12049,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,676468867,162754,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1419,107176781,0,0,'Armor of Seasons X (Ancient)','Crafting materials together to make: Armor of Seasons X (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',5336,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2116984658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1420,107296287,0,0,'Battle Cry XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',19900,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1958162173,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1421,107345198,1,0,'Sandra''s Deafening Strike IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Sandra''s Deafening Strike IV (Journeyman).',29,145,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2129491092,119047,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1422,107362112,1,0,'Winds of Healing VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Winds of Healing VII (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1646059552,124639,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1423,107497637,0,0,'Forest Spirit IX (Ancient)','Crafting materials together to make: Forest Spirit IX (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',12578,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2683371522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1424,107773669,0,0,'Acrylia Bracelet of Frenzy','',120,600,3330500131,2463992638,3436,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3236919995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1425,107856036,1,0,'Blessed Ebon Mace','Working materials together to make a blessed ebon mace.',45,225,4032608519,3395302654,1655,0,256,1,'forge',5517,1,16804,12,2939740870,76047,2939740870,76047,2939740870,76047,2939740870,76047,1014172492,71655,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1426,107875881,0,0,'Void Shadowscream Bodkin Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,1025103917,NULL,1025103917,NULL,1025103917,NULL,837413047,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1427,107882040,1,0,'Harl''s Rousing Tune VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Harl''s Rousing Tune VIII (Expert).',87,435,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3673509441,110394,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1428,108057745,0,0,'Fancy Footwork V (Grandmaster)','Engraving metal to create: Fancy Footwork V (Grandmaster)',73,365,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,197360036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1429,108060562,0,0,'Thornskin XI (Journeyman)','Crafting materials together to make: Thornskin XI (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,635965593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1430,108131805,0,0,'Imbued Infested Oathtakers Earring','',20,100,1386343008,2812765109,2215,0,2,1,'work_bench',7811,1,11679,6,2570357721,NULL,2570357721,NULL,2570357721,NULL,2570357721,NULL,2093610469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1431,108158151,1,0,'Distortion (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Distortion (Journeyman).',23,115,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,3508225593,106970,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1432,108279204,0,0,'Acrylia Buckler of Force','',120,600,3076004370,1677747280,2276,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3218206813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1433,108291887,0,0,'Half Block of Acrylia','',120,600,1039865549,2639209773,655,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3463418869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1434,108299645,0,0,'Shadow Bind VIII (Expert)','Working with raw materials to scribe Shadow Bind VIII (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3050079428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1435,108507822,0,0,'Cae''dal Round Rug','',100,500,1039865549,2639209773,563,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,2664534141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1436,108552827,1,0,'Chilling Claws V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Chilling Claws V (Journeyman).',68,340,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3092355384,104395,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1437,108699240,1,0,'Bronze Dagger','Working materials together to make a bronze dagger.',7,35,4032608519,3395302654,2372,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,2793806796,72686,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1438,108805071,1,0,'Frothed Kejekan Frappe','Mixing delectable foodstuffs together to cook up Frothed Kejekan Frappe',85,425,3881305672,935416212,2554,0,8,1,'stove and keg',344,1,10509,5,1275494270,8555,2271458821,6920,2271458821,6920,3910436246,36241,3910436246,36241,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1439,108978125,0,0,'Reworked Blood Iron Oppressor''s Tunic','',100,500,2082133324,2710531826,3682,0,512,1,'blood_iron_forge',14020,1,21086,200,1229752379,NULL,1229752379,NULL,1229752379,NULL,1229752379,NULL,3605968361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1440,109002488,0,0,'Calm Tranquility IX (Grandmaster)','Brewing ingredients together to make: Calm Tranquility IX (Grandmaster)',106,530,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17676,1,7257,200,701694713,NULL,701694713,NULL,701694713,NULL,701694713,NULL,181953456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1441,109085456,0,0,'Invigorated Intact Natural Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',22225,1,17015,5,3976730563,NULL,3976730563,NULL,3976730563,NULL,3976730563,NULL,1323549229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1442,109156419,1,0,'Mana Sieve IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mana Sieve IV (Journeyman).',92,460,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,1650121767,113915,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1443,109209219,0,0,'Planar Elixir of Transcendence','Brewing ingredients together to make: Planar Elixir of Transcendence',109,545,2557647574,2817699641,325,0,8192,1,'chemistry_table',19834,10,7257,15,3945555117,NULL,46500347,NULL,46500347,NULL,46500347,NULL,46500347,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1444,109318844,1,0,'Chocolate Covered Wild Apple','Cooking various materials together to make a Chocolate Covered Wild Apple.',30,150,3881305672,935416212,793,0,8,1,'stove and keg',2263,1,6200,1,1615161824,15445,3361443304,7721,3361443304,7721,1359541012,35701,1359541012,35701,2,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1445,109394193,0,0,'Miner''s Lucky Crystal Pile','Sculpting raw materials to create: Miner''s Lucky Crystal Pile.',95,475,1039865549,2639209773,187,0,32,1,'woodworking_table',4518,1,13672,5,750020675,3454,4157217161,6674,4157217161,6674,4157217161,6674,3117697583,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1446,109438857,0,0,'Enhanced Toxxulia''s Fighter Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',3508,1,10185,10,1664857219,NULL,1664857219,NULL,1664857219,NULL,1664857219,NULL,2217087508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1447,109772895,0,0,'Everburning Flame (Grandmaster)','Engraving metal to create: Everburning Flame (Grandmaster)',32,160,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,1452210950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1448,109914807,1,0,'mahogany display case','Sculpting raw materials to make a Mahogany Display Case.',72,360,1039865549,2639209773,909,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,1455758609,64068,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1449,109997918,0,0,'Unholy Hunger VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unholy Hunger VIII (Expert).',96,480,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2482893590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1450,110053340,1,0,'Blasphemy VI (Expert)','Working materials together to make Blasphemy VI (Expert).',76,380,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3435996353,102618,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1451,110060563,0,0,'Erosion (Journeyman)','Scribing new formula to make: Erosion (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1216299340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1452,110061814,0,0,'Cockatrice Head Trophy','',122,610,1039865549,2639209773,3698,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1169049054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1453,110114092,0,0,'Bloody Tooth Platemail Sabatons','',100,500,3108933728,1151456682,1447,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,1559120599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1454,110137439,0,0,'Enhanced Spirit''s Resonance Forceful Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',22245,1,10185,10,4274901662,NULL,4274901662,NULL,4274901662,NULL,4274901662,NULL,433091593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1455,110177912,0,0,'Astral Adornment of Haste (Superior)','Binding materials together to make: Astral Adornment of Haste (Superior).',95,475,931275816,931275816,3877,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,378974823,NULL,378974823,NULL,378974823,NULL,378974823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1456,110293820,0,0,'Searing Shot X (Expert)','Crafting materials together to make: Searing Shot X (Expert)',111,555,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1744101223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1457,110301755,0,0,'Twark Outrider''s Tummytucker','',100,500,3330500131,2463992638,2127,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2654462235,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1458,110363950,0,0,'Rectangular Door Frame of Briarwood','Sculpting raw materials to create: Rectangular Door Frame of Briarwood.',33,165,1039865549,2639209773,997,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,686124441,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1459,110400925,0,0,'Massacre IV (Grandmaster)','Engraving metal to create: Massacre IV (Grandmaster)',61,305,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,4184664277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1460,110409866,0,0,'Enhanced Leather Mistmoore Mountaineer Sleeves','',90,450,2812765109,1386343008,3629,0,2,1,'work_bench',14985,1,10185,10,3744522123,NULL,3744522123,NULL,3744522123,NULL,3744522123,NULL,1886670284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1461,110526090,0,0,'Bloodlust IX (Expert)','Brewing ingredients together to make: Bloodlust IX (Expert)',106,530,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4051787051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1462,110552667,0,0,'Student''s Bauble of Impact','Engraving metal to create: Student''s Bauble of Impact',110,550,3330500131,2463992638,1217,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,215035691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1463,110637945,0,0,'Condemn XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',17233,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2915803222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1464,110765077,1,0,'Aurora III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aurora III (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3214594826,101726,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1465,110798247,0,0,'Tempest VI (Grandmaster)','Scribing new formula to make: Tempest VI (Grandmaster)',67,335,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3587967182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1466,110924909,0,0,'Voidpiercer''s Cloak of Impact','Binding materials together to make: Voidpiercer''s Cloak of Impact',114,570,2082133324,2710531826,1233,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3613190284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1467,110932412,1,0,'Luminous Adornment of Noxious Resilience (Lesser)','Binding materials together to make: Luminous Adornment of Noxious Resilience (Lesser).',45,225,931275816,931275816,3871,0,1,1,'work_bench',7973,1,16804,6,2263474575,13162,2872373247,26347,2872373247,26347,2872373247,26347,2872373247,26347,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1468,111014326,0,0,'Enhanced Chain Jarsath Wastes Enchanted Helmet','',90,450,2812765109,1386343008,1414,0,2,1,'work_bench',100,1,10185,10,533335247,NULL,533335247,NULL,533335247,NULL,533335247,NULL,994598393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1469,111043521,0,0,'Conjuror''s Pact IX (Grandmaster)','Scribing new formula to make: Conjuror''s Pact IX (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',19887,1,16106,200,4124946870,NULL,4124946870,NULL,4124946870,NULL,4124946870,NULL,2583965707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1470,111085237,1,0,'Demonstration of Faith VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Demonstration of Faith VII (Journeyman).',89,445,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,4230220738,106285,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1471,111166274,1,0,'Rounded Tile of Elm','Sculpting raw materials to create: Rounded Tile of Elm.',3,15,1039865549,2639209773,2601,0,2,1,'woodworking_table',10225,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,2216368100,65276,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1472,111177632,1,0,'Striking Cobra V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Striking Cobra V (Journeyman).',66,330,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,903552470,121502,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1473,111207350,1,0,'Exceptional Elixir of Intellect','Blending various ingredients together to make a Exceptional Elixir of Intellect.',65,325,2557647574,2817699641,325,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,483838396,46227,483838396,46227,483838396,46227,483838396,46227,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1474,111229663,0,0,'Grasping Bones (Grandmaster)','Scribing new formula to make: Grasping Bones (Grandmaster)',16,80,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,4086126394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1475,111265778,0,0,'Enhanced Cloth Charasis Unbroken Gloves','',90,450,2812765109,1386343008,3286,0,2,1,'work_bench',12771,1,10185,10,536230539,NULL,536230539,NULL,536230539,NULL,536230539,NULL,997485501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1476,111480276,0,0,'Verdant Stucco Tile','Craft a square tile of green stucco for your Brewday construction needs.',10,50,1039865549,2639209773,2598,0,4,1,'woodworking_table',13032,1,625,3,1737102586,4567,2587459662,NULL,2587459662,NULL,2587459662,NULL,2587459662,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1477,111532105,1,0,'Dragonhide Leather Notebook','Working with raw materials to scribe a dragonhide leather notebook.',69,345,773137566,2949308177,3807,0,4096,1,'work_desk',7098,1,11996,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,98196073,21130,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1478,111714148,1,0,'Frozen Palm VI (Journeyman)','Working materials together to make Frozen Palm VI (Journeyman).',73,365,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,775577362,109494,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1479,111857811,0,0,'Armor of Nature X (Journeyman)','Crafting materials together to make: Armor of Nature X (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1507894097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1480,111859992,0,0,'Netherlord VIII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4083755822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1481,111936036,1,0,'Holdup II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Holdup II up (Journeyman).',23,115,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,1125019660,111063,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1482,111964122,0,0,'Academic''s Plate Gauntlets of Force','Fusing metal together to create: Academic''s Plate Gauntlets of Force',110,550,3108933728,1151456682,2902,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,117463216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1483,112064228,1,0,'Fashioned Gold Torque','Combining materials to make a gold torque.',29,145,3330500131,2463992638,984,0,2048,1,'work_bench',8834,1,11679,1,2352126363,6359,2350477251,140890,1077419979,176751,1430855286,151297,943213703,151299,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1484,112133481,1,0,'Redwood Ornate Longbow','Crafting materials together to make a Redwood Ornate Longbow.',76,380,3076004370,1677747280,43,0,16,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,314318058,42328,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1485,112156698,1,0,'Uncanny Dirk of War','Binding materials together to make: Uncanny Dirk of War.',90,450,4032608519,3395302654,2367,0,256,1,'forge',13041,1,10185,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,4264552088,89612,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1486,112248878,0,0,'Enhanced Plate Maj''Dul Brawler Bracers','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',10201,1,10185,10,160284751,NULL,160284751,NULL,160284751,NULL,160284751,NULL,2306725712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1487,112355244,0,0,'Enhanced Toxxulia''s Duelist Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',13883,1,10185,10,239069910,NULL,239069910,NULL,239069910,NULL,239069910,NULL,260708299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1488,112358163,1,0,'Brellium Plate Greaves','Fusing metal together to create: brellium plate greaves.',87,435,3108933728,1151456682,3073,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2784473315,137093,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1489,112430538,0,0,'Spiritual Circle IV (Grandmaster)','Scribing new formula to make: Spiritual Circle IV (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3323935071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1490,112437817,0,0,'Enhanced Kunzar Jungle Unchained Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',9639,1,10185,10,1123114540,NULL,1123114540,NULL,1123114540,NULL,1123114540,NULL,1276557053,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1491,112466036,1,0,'Growth''s Ambrosia','Create amazingly nourishing drink from the Seed of Growth!',70,350,3881305672,935416212,3193,0,8,1,'stove and keg',10627,1,17896,10,1179968406,12065,4211508678,36309,4211508678,36309,4211508678,36309,4211508678,36309,1,5,10,15,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1492,112634914,0,0,'Imbued Hammerblow Chain Bracers','',40,200,1386343008,2812765109,4106,0,2,1,'forge',3507,1,16804,12,931690974,NULL,931690974,NULL,931690974,NULL,931690974,NULL,2188971883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1493,112786951,1,0,'Blessed Fulginate Spiked Hammer','Working materials together to make a blessed fulginate spiked hammer.',49,245,4032608519,3395302654,3588,0,256,1,'forge',19610,1,16804,6,318427911,79214,318427911,79214,318427911,79214,318427911,79214,3635977918,71901,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1494,112908452,1,0,'Protective Cincture of Rage','Binding materials together to make: Protective Cincture of Rage.',90,450,3108933728,1151456682,2134,0,128,1,'forge',19195,1,10185,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,4110480191,170785,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1495,112986159,0,0,'Shadowscream Hackamore of Proficiency','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3008945057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1496,113085998,1,0,'Unholy Blessing II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unholy Blessing II (Journeyman).',26,130,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,777638653,123197,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1497,113087285,0,0,'Pestilence VI (Adept)','Crafting materials together to make: Pestilence VI (Adept)',118,590,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4165720378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1498,113166919,0,0,'Enhanced Silent City Sorcerous Falchion','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',772,1,10185,10,1797745752,NULL,1797745752,NULL,1797745752,NULL,1797745752,NULL,2600298994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1499,113181967,1,0,'Caltrops VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Caltrops VII (Journeyman).',86,430,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,820939827,103882,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1500,113212375,0,0,'Enhanced Toxxulia''s Mender Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',21823,1,10185,10,238220973,NULL,238220973,NULL,238220973,NULL,238220973,NULL,260508592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1501,113383932,1,0,'The Forest Championâ€™s Vitality','Binding materials together to make a The Forest Champion''s Vitality.',52,260,2082133324,2710531826,2448,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,788350857,185125,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1502,113470484,0,0,'Enhanced Charasis Blademaster Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',20249,1,10185,10,2342975559,NULL,2342975559,NULL,2342975559,NULL,2342975559,NULL,3176425652,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1503,113474357,0,0,'Phantom Hammer of the Striker','Fusing metal together to create: Phantom Hammer of the Striker',100,500,4032608519,3395302654,3568,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2484592272,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1504,113698594,0,0,'Shadow Coil VIII (Ancient)','Brewing ingredients together to make: Shadow Coil VIII (Ancient)',106,530,2557647574,2817699641,4814,0,8192,1,'chemistry_table',22459,1,7257,200,3563606895,NULL,3563606895,NULL,3563606895,NULL,3563606895,NULL,672574405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1505,113743051,0,0,'Ornate Dalnir Sconce','',100,500,1039865549,2639209773,565,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,258347051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1506,113827937,1,0,'War Cry (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of War Cry (Journeyman).',24,120,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,363700151,124254,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1507,113862893,1,0,'Infusion of Illusion','Fusing together transmuting components to create: Infusion of Illusion.',65,325,931275816,931275816,3058,0,1,1,'work_bench',16401,1,19493,10,1048168005,8333,1048168005,8333,1048168005,8333,1048168005,8333,1048168005,8333,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1508,113944534,0,0,'Enhanced Kylong Plains Mystic Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',8312,1,10185,10,1093819287,NULL,1093819287,NULL,1093819287,NULL,1093819287,NULL,573932211,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1509,114100918,0,0,'Bria''s Entrancing Sonnet VI (Grandmaster)','Engraving metal to create: Bria''s Entrancing Sonnet VI (Grandmaster)',84,420,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,4224384851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1510,114112967,0,0,'Innoruuk''s Caress IX (Grandmaster)','Engraving metal to create: Innoruuk''s Caress IX (Grandmaster)',97,485,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,765085033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1511,114165001,1,0,'Kejekan Scout''s Vest','Fusing metal together to create: Kejekan Scout''s Vest.',90,450,3108933728,1151456682,1432,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2294871618,161850,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1512,114390481,0,0,'Abandoned Fury II (Grandmaster)','Engraving metal to create: Abandoned Fury II (Grandmaster)',22,110,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2453486776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1513,114423327,0,0,'Enhanced Cloth Jarsath Wastes Enchanted Heavy Boots','',90,450,2812765109,1386343008,3317,0,2,1,'work_bench',16811,1,10185,10,528878438,NULL,528878438,NULL,528878438,NULL,528878438,NULL,990141008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1514,114464715,0,0,'Twark Handcrafted Crit Bonus Infuser','',0,0,0,0,0,0,0,1,'stove and keg',17716,1,17260,5,288708217,NULL,288708217,NULL,288708217,NULL,288708217,NULL,1260283939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1515,114521172,1,0,'Imbued Incarnadine Shamshir','Working materials together to make an imbued incarnadine shamshir.',74,370,4032608519,3395302654,1662,0,256,1,'forge',2373,1,6831,10,3738661214,83109,3738661214,83109,3738661214,83109,3738661214,83109,2766025401,81963,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1516,114677613,0,0,'Voidpiercer''s Plate Bracers of Rage','Fusing metal together to create: Voidpiercer''s Plate Bracers of Rage',111,555,3108933728,1151456682,1497,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3735541222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1517,114773365,0,0,'Dashing Swathe IX (Adept)','Crafting materials together to make: Dashing Swathe IX (Adept)',114,570,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1751122146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1518,114784616,1,0,'Blessed Fulginate Lance','Working materials together to make a blessed fulginate lance.',46,230,4032608519,3395302654,626,0,256,1,'forge',21084,1,16804,6,4203093244,79156,4203093244,79156,4203093244,79156,4203093244,79156,2041667840,71882,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1519,114795212,1,0,'xegonberry sorbet','Cooking various materials together to make a xegonberry sorbet.',66,330,3881305672,935416212,293,0,8,1,'stove and keg',16064,1,17896,5,2844912355,15597,1291379589,11982,1291379589,11982,2096604094,37622,2096604094,37622,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1520,114830899,0,0,'Lucky Gambit V (Grandmaster)','Engraving metal to create: Lucky Gambit V (Grandmaster)',56,280,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,808793714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1521,114866626,0,0,'Enhanced Plate Shimmering Citadel Blademaster Helm','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',3378,1,10185,10,790112167,NULL,790112167,NULL,790112167,NULL,790112167,NULL,3766890607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1522,114957336,1,0,'Steel Voulge','Working materials together to make a steel voulge.',26,130,4032608519,3395302654,625,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,2054109876,88426,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1523,115038306,1,0,'Instinct IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Instinct IV (Journeyman).',68,340,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,135433618,112398,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1524,115057307,0,0,'Enhanced Klak''anon Sorcerous Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',11465,1,10185,10,1799488644,NULL,1799488644,NULL,1799488644,NULL,1799488644,NULL,2593653038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1525,115068914,0,0,'Divide and Conquer II (Grandmaster)','Engraving metal to create: Divide and Conquer II (Grandmaster)',90,450,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,27870326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1526,115071247,0,0,'Enhanced Chain Silent City Spellweaver Chestguard','',90,450,2812765109,1386343008,3691,0,2,1,'work_bench',14756,1,10185,10,790316906,NULL,790316906,NULL,790316906,NULL,790316906,NULL,3766833314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1527,115175007,0,0,'Phantom Terrus Tower Shield','Fusing metal together to create: Phantom Terrus Tower Shield',100,500,3108933728,1151456682,2274,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,563997745,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1528,115177921,0,0,'Vertical Window Frame in Tall Divider of Mossy Briarwood','Sculpting raw materials to create: Vertical Window Frame in Tall Divider of Mossy Briarwood.',33,165,1039865549,2639209773,997,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3204712768,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1529,115190102,0,0,'Enhanced Leather Kylong Plains Miracle Cover','',90,450,2812765109,1386343008,1534,0,2,1,'work_bench',4236,1,10185,10,992803871,NULL,992803871,NULL,992803871,NULL,992803871,NULL,2925275274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1530,115206854,1,0,'Lucky Gambit VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lucky Gambit VI (Journeyman).',70,350,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1576263581,113514,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1531,115321428,1,0,'Imbued Titanium Flail','Working materials together to create: imbued titanium flail.',84,420,4032608519,3395302654,34,0,256,1,'forge',21948,1,10185,5,1667348128,89202,1667348128,89202,1667348128,89202,1667348128,89202,1285243856,82766,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1532,115392383,1,0,'pristine gold sheet','Transforming a gold bar into a sheet',20,100,3330500131,2463992638,732,0,2048,1,'work_bench',4241,1,11679,1,2352126363,6359,4272087297,5873,3993598919,12319,2921029908,7851,1551635979,10831,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1533,115543142,1,0,'Blessed Ebony Fighting Baton','Working materials together to make a blessed ebony fighting baton.',67,335,3076004370,1677747280,2159,0,16,1,'woodworking_table',2160,1,11634,20,540275136,76101,540275136,76101,540275136,76101,540275136,76101,1241058625,71683,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1534,115590444,0,0,'Imbued Underforged Leather Helm','',30,150,1386343008,2812765109,4116,0,2,1,'forge',21961,1,8470,8,2056572947,NULL,2056572947,NULL,2056572947,NULL,2056572947,NULL,2011486247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1535,115670919,0,0,'Svarni Stirrups of Proficiency','',121,605,2812765109,1386343008,4832,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3486960353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1536,115731920,0,0,'Iron Will IX (Journeyman)','Crafting materials together to make: Iron Will IX (Journeyman)',120,600,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3679429928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1537,116108333,1,0,'Imbued Mahogany Quarter Staff','Working materials together to make an imbued mahogany quarter staff.',76,380,3076004370,1677747280,2157,0,16,1,'woodworking_table',14676,1,14106,10,3312110144,84109,3312110144,84109,3312110144,84109,3312110144,84109,998294856,82344,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1538,116115977,0,0,'Dangling Skull Collection','Using Nights of the Dead treats and a little magic to create a Dangling Skull Collection.',29,145,1386343008,2812765109,91,0,2,1,'forge',7766,1,19938,2,3249401396,4775,4070574636,NULL,4070574636,NULL,4070574636,NULL,4070574636,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1539,116190049,0,0,'Raptor Quiche','Sculpting raw materials to create: Raptor Quiche',99,495,3881305672,935416212,290,0,8,1,'stove and keg',4710,1,11573,25,2393798215,6526,443307891,6672,443307891,6672,443307891,6672,23511755,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1540,116227911,0,0,'Voidpiercer''s Belt of Impact','Engraving metal to create: Voidpiercer''s Belt of Impact',119,595,3330500131,2463992638,2127,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1093075079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1541,116243445,1,0,'Unblemished Wild Garlic Oil','Using various materials together to make wild garlic oil.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',8571,1,3163,1,1964416066,12639,3390535846,5377,1541017811,9682,1089179109,15454,1105629782,15054,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1542,116282991,0,0,'Blighted Horde X (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1750314040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1543,116423950,0,0,'Allegretto XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',13240,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3193329141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1544,116864225,1,0,'Blessed Steel Dirk','Working materials together to make a blessed steel dirk.',20,100,4032608519,3395302654,609,0,256,1,'forge',10603,1,11679,6,1341332834,88347,1341332834,88347,1341332834,88347,1341332834,88347,1794475243,72157,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1545,116911255,1,0,'Fashioned Pearl Ring','Conjoining various materials together to make a Fashioned Pearl Ring.',56,280,3330500131,2463992638,376,0,2048,1,'work_bench',15121,1,9346,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,892602638,151515,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1546,117068147,1,0,'Imbued Briarwood Knotted Club','Working materials together to make an imbued briarwood knotted club.',31,155,3076004370,1677747280,633,0,16,1,'woodworking_table',15461,1,12538,4,106707194,72635,106707194,72635,106707194,72635,106707194,72635,2366101786,80562,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1547,117090146,1,0,'Mahogany Longbow','Crafting materials together to make a Mahogany Longbow.',76,380,3076004370,1677747280,628,0,16,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,3433481673,41867,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1548,117181083,1,0,'Blessing of the Paladin II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blessing of the Paladin II (Expert).',38,190,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,4074453644,102774,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1549,117278332,0,0,'Barrage (Grandmaster)','Scribing new formula to make: Barrage (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3412758479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1550,117293188,1,0,'Fire in the Hole','Brewing various materials together to make Fire in the Hole.',46,230,3881305672,935416212,311,0,8,1,'stove and keg',11560,1,15165,5,1509004102,8804,2912298792,9224,2912298792,9224,3962887719,36190,3962887719,36190,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1551,117352454,1,0,'Imbued Tranquil Ruckas Vest','',28,140,2082133324,2710531826,3264,0,512,1,'sewing_table',181,1,1747,6,983530134,6250,607780029,186179,607780029,186179,607780029,186179,3828890078,159915,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1552,117488102,0,0,'Wild Accretion VIII (Grandmaster)','Scribing new formula to make: Wild Accretion VIII (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1248387233,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1553,117563046,0,0,'Twark Battlemaster''s Ear Dangle','',100,500,3330500131,2463992638,3471,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3625009932,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1554,117575737,1,0,'Silver Idol','Conjoining various materials together to make a Silver Idol.',12,60,3330500131,2463992638,372,0,1024,1,'work_bench',20148,1,19938,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,2494096256,54576,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1555,117617037,0,0,'Devious Evasion V (Ancient)','Crafting materials together to make: Devious Evasion V (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',19584,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1826659969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1556,117624412,0,0,'Master of the Hunt IV (Grandmaster)','Scribing new formula to make: Master of the Hunt IV (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1909462457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1557,117726170,0,0,'Hunter''s Instinct X (Journeyman)','Crafting materials together to make: Hunter''s Instinct X (Journeyman)',119,595,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,340289450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1558,117729619,0,0,'Enhanced Darklight Slayer Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',1045,1,10185,10,2321677568,NULL,2321677568,NULL,2321677568,NULL,2321677568,NULL,3163778547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1559,117735265,1,0,'Lambent Adornment of Endurance (Lesser)','Binding materials together to make: Lambent Adornment of Endurance (Lesser).',55,275,931275816,931275816,3871,0,1,1,'work_bench',18962,1,9346,8,3109902360,15264,102375780,26166,102375780,26166,102375780,26166,102375780,26166,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1560,117818355,1,0,'Vhalen''s tool','Working materials together to make Vhalen''s tools.',80,400,2812765109,1386343008,404,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,1036748914,15212,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1561,117924845,1,0,'Devout Breastplate of Solace','By channeling your knowledge through an essence, you can make a Devout Breastplate of Solace.',50,250,3108933728,1151456682,3977,0,128,1,'forge',1652,1,9346,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,4250100161,144292,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1562,118090781,1,0,'Blessed Indium Claws','Working materials together to make a blessed indium claws.',59,295,4032608519,3395302654,1676,0,256,1,'forge',10957,1,9346,8,2888327321,83143,2888327321,83143,2888327321,83143,2888327321,83143,3467487222,71965,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1563,118090994,0,0,'Chaos VI (Grandmaster)','Engraving metal to create: Chaos VI (Grandmaster)',79,395,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,950839757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1564,118136283,0,0,'Enhanced Leather Darklight Blademaster Cover','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',602,1,10185,10,137860538,NULL,137860538,NULL,137860538,NULL,137860538,NULL,2294776485,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1565,118291079,0,0,'Veilwalker''s Mercenary Breastplate of Rage','Fusing metal together to create: Veilwalker''s Mercenary Breastplate of Rage',117,585,3108933728,1151456682,2878,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3663046413,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1566,118325847,0,0,'Hangman''s Noose IX (Expert)','Engraving metal to create: Hangman''s Noose IX (Expert)',106,530,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3276984869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1567,118452820,1,0,'Wyrmsteel Wand of Discordant Winds','',40,200,4032608519,3395302654,2373,0,256,1,'draconite_forge',9740,1,16804,1,624273333,6366,624273333,6366,624273333,6366,624273333,6366,1918001535,49171,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1568,118559574,0,0,'Arched Door Frame of Shadow Stone','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1027158096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1569,118792552,1,0,'Feysteel Melodic Boots','Fusing metal together to create a Feysteel Melodic Boots',30,150,3108933728,1151456682,2408,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,3599518487,152208,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1570,118918867,1,0,'Dragonhide Whip','Working materials together to make a dragonhide whip.',68,340,4032608519,3395302654,610,0,256,1,'sewing_table',7471,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,1509640420,75894,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1571,118995238,0,0,'Enhanced Chain Loping Plains Forceful Boots','',90,450,2812765109,1386343008,3683,0,2,1,'work_bench',10974,1,10185,10,1021096368,NULL,1021096368,NULL,1021096368,NULL,1021096368,NULL,170795331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1572,119015172,1,0,'Imbued Carbonite Battle Hammer','Working materials together to make an imbued carbonite battle hammer.',21,105,4032608519,3395302654,637,0,256,1,'forge',7535,1,11679,3,2787735634,72876,2787735634,72876,2787735634,72876,2787735634,72876,1816397807,80596,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1573,119072035,0,0,'Blood Contract (Grandmaster)','',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6444,1,12655,5,3395079939,NULL,3395079939,NULL,3395079939,NULL,3395079939,NULL,538167987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1574,119384556,0,0,'Enhanced Lavastorm Unbroken Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',21623,1,10185,10,1787039731,NULL,1787039731,NULL,1787039731,NULL,1787039731,NULL,2606631513,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1575,119402218,1,0,'Cease VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Cease VII (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1267456273,104042,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1576,119606855,0,0,'Call of Shielding VIII (Grandmaster)','Brewing ingredients together to make: Call of Shielding VIII (Grandmaster)',107,535,2557647574,2817699641,2828,0,8192,1,'chemistry_table',16755,1,7257,200,1393036464,NULL,1393036464,NULL,1393036464,NULL,1393036464,NULL,2800049102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1577,119670003,1,0,'Signet of Intellect IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Signet of Intellect IV (Journeyman).',54,270,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,2483463842,119882,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1578,119756506,0,0,'Acrylia Essence of Health','',120,600,2557647574,2817699641,329,0,8192,1,'chemistry_table',13597,2,18811,15,2628957789,NULL,508878785,NULL,508878785,NULL,508878785,NULL,508878785,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1579,119981175,0,0,'Shadowed Reins of Conservation','Crafting materials together to make: Shadowed Reins of Conservation',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',10240,1,7093,100,832748898,NULL,1443517853,NULL,1443517853,NULL,1443517853,NULL,3957292671,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1580,120002217,0,0,'Vector of Life IV (Grandmaster)','Scribing new formula to make: Vector of Life IV (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2092209151,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1581,120035680,0,0,'Devious Blade (Grandmaster)','Engraving metal to create: Devious Blade (Grandmaster)',30,150,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,1074121997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1582,120061955,0,0,'Enhanced Leather Sanctorium Unbroken Cover','',90,450,2812765109,1386343008,1534,0,2,1,'work_bench',14443,1,10185,10,786996838,NULL,786996838,NULL,786996838,NULL,786996838,NULL,3782642094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1583,120122908,1,0,'delectable chocolate covered fayberry','Cooking various materials together to make chocolate covered fayberry.',25,125,3881305672,935416212,786,0,8,1,'stove and keg',4863,1,5670,1,494782854,3331,824609427,35214,2485442971,36980,2799328934,35691,389477221,35907,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1584,120264328,1,0,'a pristine quirky oak chest','The art of sculpting wood into a chest.',36,180,1039865549,2639209773,648,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,4102925372,60954,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1585,120447029,0,0,'Invigorated Intact Mindcloth Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',13403,1,17015,5,4060061085,NULL,4060061085,NULL,4060061085,NULL,4060061085,NULL,1016501123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1586,120508536,1,0,'Remarkable Elixir of Fortitude','Blending various ingredients together to make a Remarkable Elixir of Fortitude.',52,260,2557647574,2817699641,325,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,1259430226,47722,1259430226,47722,1259430226,47722,1259430226,47722,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1587,120561086,0,0,'Imbued Gnashtooth Stalkers Round Shield','',70,350,1386343008,2812765109,3601,0,2,1,'work_bench',10889,1,6831,5,3536213694,NULL,3536213694,NULL,3536213694,NULL,3536213694,NULL,3826522334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1588,120583256,0,0,'Enhanced Spirit''s Resonance Shieldbreaker Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',9625,1,10185,10,2320130059,NULL,2320130059,NULL,2320130059,NULL,2320130059,NULL,3166236920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1589,120634698,0,0,'Brittle Armor II (Journeyman)','Scribing new formula to make: Brittle Armor II (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2976106604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1590,120672216,0,0,'Unending Agony VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unending Agony VIII (Journeyman).',100,500,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,3975525125,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1591,120747407,1,0,'Imbued Carbonite Mace','Working materials together to make an imbued carbonite mace.',25,125,4032608519,3395302654,1655,0,256,1,'forge',7705,1,11679,3,1309248709,72945,1309248709,72945,1309248709,72945,1309248709,72945,286912,80676,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1592,120908813,1,0,'Fayberry Pie','Cooking various materials together to make Fayberry Pie.',25,125,3881305672,935416212,304,0,8,1,'stove and keg',18039,1,5670,4,3762784989,7100,1431596190,13152,1431596190,13152,4042084201,36168,4042084201,36168,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1593,121062076,1,0,'Imbued Incarnadine Devout Cuirass','Working materials together to make a Pristine Imbued Incarnadine Devout Cuirass.',79,395,3108933728,1151456682,2870,0,128,1,'forge',3860,1,6831,10,1321515958,160397,1321515958,160397,1321515958,160397,1321515958,160397,4029160574,159526,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1594,121071632,0,0,'Worn Woven Circular Mat','The art of crafting a worn woven circular mat for your home or guildhall.',10,50,1039865549,2639209773,563,0,4,1,'sewing_table',13032,1,8799,3,1737102586,4567,2080003045,NULL,2080003045,NULL,2080003045,NULL,2080003045,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1595,121091791,1,0,'unblemished exceptional poison vial','Shaping loam into a vial.',30,150,3330500131,2463992638,1216,0,2048,1,'work_bench',7888,1,8470,1,2820589607,9142,448493756,5157,665232064,9464,3340942388,6963,1195602091,14836,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1596,121165121,1,0,'a pristine small fir chair','The art of sculpting wood into a chair.',25,125,1039865549,2639209773,560,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,997112738,60977,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1597,121255622,0,0,'Enhanced Feerrott Unchained Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',22045,1,10185,10,111591228,NULL,111591228,NULL,111591228,NULL,111591228,NULL,986078260,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1598,121409639,0,0,'Deathguard Cloth Bracers','',95,475,2082133324,2710531826,3615,0,512,1,'sewing_table',3631,48,19785,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,741700105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1599,121437441,0,0,'Vexing Verses IV (Grandmaster)','Engraving metal to create: Vexing Verses IV (Grandmaster)',50,250,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1529040813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1600,121465862,1,0,'Aery Hunter III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aery Hunter III (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3834891382,100390,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1601,121648116,0,0,'Violet Stucco Rail','Craft a rail of violet stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,844,0,4,1,'woodworking_table',15379,1,625,3,2855855649,NULL,2855855649,NULL,2855855649,NULL,2855855649,NULL,2855855649,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1602,121699708,1,0,'Theorems IV (Expert)','Working with raw materials to scribe Theorems IV (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,513440978,122320,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1603,121805629,0,0,'Enhanced Erudin Unchained Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',20686,1,10185,10,115217095,NULL,115217095,NULL,115217095,NULL,115217095,NULL,985592271,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1604,121912744,0,0,'Enhanced Charasis Blademaster Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',3820,1,10185,10,114865234,NULL,114865234,NULL,114865234,NULL,114865234,NULL,985159514,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1605,121940627,0,0,'Enhanced Cloth Erudin Mender Sleeves','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',14718,1,10185,10,1970894714,NULL,1970894714,NULL,1970894714,NULL,1970894714,NULL,1005616339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1606,122267888,0,0,'Rear Shot X (Journeyman)','Crafting materials together to make: Rear Shot X (Journeyman)',111,555,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3406362030,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1607,122395232,1,0,'Focused Trauma Remedy','Blending various ingredients together to make: Focused Trauma Remedy.',80,400,2557647574,2817699641,326,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,1730973387,46406,1730973387,46406,1730973387,46406,1730973387,46406,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1608,122414359,0,0,'Deadly Shot X (Expert)','Crafting materials together to make: Deadly Shot X (Expert)',111,555,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4112498508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1609,122428638,0,0,'Enhanced Freeport Spellweaver Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',2611,1,10185,10,1085595807,NULL,1085595807,NULL,1085595807,NULL,1085595807,NULL,598948283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1610,122467905,1,0,'Death''s Door IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Death''s Door IV (Expert).',55,275,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1725282151,106063,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1611,122517690,1,0,'Ebony Fighting Baton','Working materials together to make an ebony fighting baton.',67,335,3076004370,1677747280,2159,0,16,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,540275136,76101,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1612,122653728,0,0,'Crystal Blast II (Grandmaster)','Scribing new formula to make: Crystal Blast II (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1177604085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1613,122683028,1,0,'Tin Maul','Working materials together to make a tin maul.',5,25,4032608519,3395302654,636,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,1304738151,89139,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1614,123009991,0,0,'Enhanced Jarsath Wastes Mender Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',13192,1,10185,10,1099799979,NULL,1099799979,NULL,1099799979,NULL,1099799979,NULL,2112716451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1615,123010741,0,0,'Word of Redemption VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Word of Redemption VIII (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3437227368,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1616,123129967,1,0,'tynnonium brazier','Sculpting raw materials to make a Tynnonium Brazier.',78,390,1039865549,2639209773,2349,0,32,1,'woodworking_table',3880,1,14106,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3218607865,66442,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1617,123169867,0,0,'Artisan''s Amalgamation','',10,50,2812765109,1386343008,407,0,2,1,'chemistry_table',10338,1,1194,5,918207784,7742,918207784,7742,918207784,7742,918207784,7742,3523839377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1618,123433484,1,0,'Verlien''s Keen of Despair III (Expert)','By channeling your knowledge through metal, you can make a Rune of Verlien''s Keen of Despair III (Expert).',37,185,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,4136236357,123766,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1619,123484277,0,0,'Enhanced Lavastorm Unbroken Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',21343,1,10185,10,1126091872,NULL,1126091872,NULL,1126091872,NULL,1126091872,NULL,1308173489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1620,123553093,0,0,'Tranquil Outrider Longbow','Shaping materials together to create: Tranquil Outrider Longbow',96,480,3076004370,1677747280,2972,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3438841029,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1621,123724603,0,0,'Reinforced Blood Iron Sentinel''s Helmet','',100,500,3108933728,1151456682,4155,0,128,1,'blood_iron_forge',18927,1,17015,200,841385952,NULL,841385952,NULL,841385952,NULL,841385952,NULL,2097254407,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1622,123738990,0,0,'Enhanced Cloth Zarrakon''s Tranquil Bracers','',90,450,2812765109,1386343008,210,0,2,1,'work_bench',9008,1,10185,10,140317455,NULL,140317455,NULL,140317455,NULL,140317455,NULL,2293040144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1623,123773047,0,0,'Twark Chainmail Boots','',100,500,3108933728,1151456682,3361,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,852426559,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1624,123868563,1,0,'refreshing creamed ice coffee','Brewing various materials together to make creamed ice coffee.',38,190,3881305672,935416212,2554,0,8,1,'stove and keg',7703,1,6200,1,1049794004,3349,3534383961,37427,2963691260,35549,2978285805,35782,1331117194,36718,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1625,123907927,0,0,'Ball Lightning V (Journeyman)','Crafting materials together to make: Ball Lightning V (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3193006738,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1626,123915558,1,0,'Brellium Plate Barbute','Fusing metal together to create: brellium plate barbute.',84,420,3108933728,1151456682,2866,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,397615893,137090,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1627,123998412,1,0,'Swarthy Deception IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Swarthy Deception IV (Journeyman).',62,310,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2817623795,121754,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1628,124206292,0,0,'Tranquil Umbrite Bracelet','',100,500,3330500131,2463992638,2200,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2968521474,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1629,124232301,1,0,'Signet of Intellect (Expert)','By channeling your knowledge through the quill, you can make a scroll of Signet of Intellect (Expert).',12,60,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,1015670511,119863,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1630,124238831,0,0,'Enhanced Tenebrous Tangle Aggressive Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',13024,1,10185,10,2315399100,NULL,2315399100,NULL,2315399100,NULL,2315399100,NULL,3169894223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1631,124260089,1,0,'Imbued Cobalt Tulwar','Working materials together to make an imbued cobalt tulwar.',56,280,4032608519,3395302654,616,0,256,1,'forge',10824,1,9346,16,3292642321,73245,3292642321,73245,3292642321,73245,3292642321,73245,419336696,80975,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1632,124502066,0,0,'Enhanced Chain Stonebrunt Miracle Gauntlets','',90,450,2812765109,1386343008,1520,0,2,1,'work_bench',19498,1,10185,10,782982743,NULL,782982743,NULL,782982743,NULL,782982743,NULL,3778365855,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1633,124520544,1,0,'Elemental Concerto IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Elemental Concerto IV (Expert).',82,410,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1421815924,107666,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1634,124640377,1,0,'Fir Cudgel','Working materials together to make a fir cudgel.',22,110,3076004370,1677747280,1658,0,16,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,1120438665,77303,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1635,124668716,0,0,'Focused Blast (Master)','Scribing new formula to make: Focused Blast (Master)',114,570,773137566,2949308177,711,0,4096,1,'work_desk',4712,1,5628,1,2362874896,NULL,2362874896,NULL,2362874896,NULL,2362874896,NULL,3464749815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1636,124688187,0,0,'Enhanced Thundering Steppe Unbroken Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',19433,1,10185,10,1297983957,NULL,1297983957,NULL,1297983957,NULL,1297983957,NULL,1290294472,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1637,124703705,0,0,'Academic''s Robe of Rage','Binding materials together to make: Academic''s Robe of Rage',110,550,2082133324,2710531826,2871,0,512,1,'sewing_table',17411,2,19636,50,3832502296,NULL,3832502296,NULL,3832502296,NULL,3832502296,NULL,2708087016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1638,124743685,0,0,'Regrowth IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Regrowth IX (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1346399764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1639,124757678,1,0,'Sharkfin Soup','Cooking various materials together to make Sharkfin Soup.',34,170,3881305672,935416212,294,0,8,1,'stove and keg',6640,1,6200,5,4178141708,12587,3361443304,7721,3361443304,7721,1296554572,37196,1296554572,37196,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1640,124829225,1,0,'a pristine broadcloth rug','The art of sculpting cloth into a rug.',36,180,1039865549,2639209773,563,0,32,1,'sewing_table',13005,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,133381497,60808,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1641,124850623,0,0,'Bottle of Temple Street Tonic','Create a bottle of Temple Street Tonic for your Brewday festivities!',10,50,1039865549,2639209773,2209,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,1293137773,NULL,1293137773,NULL,1293137773,NULL,1293137773,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1642,124882557,1,0,'Myrmidon''s Prodigious Pauldrons','Working materials together to make: Myrmidon''s Prodigious Pauldrons.',90,450,1386343008,2812765109,1718,0,2,1,'forge',6343,1,10185,20,874867529,165069,874867529,165069,874867529,165069,874867529,165069,874867529,165069,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1643,125029574,0,0,'Enhanced Chain Vuulan''s Spellweaver Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',12530,1,10185,10,505688511,NULL,505688511,NULL,505688511,NULL,505688511,NULL,983982217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1644,125070234,0,0,'Enhanced Chain Chelsith Calm Mind Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',7390,1,10185,10,1019175692,NULL,1019175692,NULL,1019175692,NULL,1019175692,NULL,172880895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1645,125246834,1,0,'Tailored Dexterous Hidebound Leather Shoulder Pads','Sewing and weaving materials together to make a Pristine Tailored Dexterous Hidebound Leather Shoulder Pads.',75,375,2082133324,2710531826,1466,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,2969834967,183912,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1646,125322377,1,0,'Imbued Gold Band of Stamina','Conjoining various materials together to make a Imbued Gold Band of Stamina.',28,140,3330500131,2463992638,555,0,2048,1,'work_bench',2758,1,11679,3,1916330683,7838,283889459,151284,283889459,151284,283889459,151284,2944123528,159510,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1647,125346902,0,0,'Snipe X (Expert)','Crafting materials together to make: Snipe X (Expert)',115,575,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2050887047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1648,125452550,0,0,'Antagonize XI (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2839551595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1649,125622321,0,0,'Aery Hunter (Grandmaster)','Scribing new formula to make: Aery Hunter (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,919523997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1650,125649872,1,0,'Indium Knuckles','Working materials together to make an indium knuckles.',59,295,4032608519,3395302654,631,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,3996240269,83184,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1651,125789584,0,0,'Enhanced Chardok Spellweaver Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',3353,1,10185,10,1128108421,NULL,1128108421,NULL,1128108421,NULL,1128108421,NULL,1306163540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1652,125857384,0,0,'Tranquil Forerunner Buckler','Shaping materials together to create: Tranquil Forerunner Buckler',99,495,3076004370,1677747280,19,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3733754384,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1653,125956741,0,0,'Enhanced Leather Erudin Duelist Armguards','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',12010,1,10185,10,1885300340,NULL,1885300340,NULL,1885300340,NULL,1885300340,NULL,2554918613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1654,126041746,0,0,'Flamboyant Strike VI (Journeyman)','Engraving metal to create: Flamboyant Strike VI (Journeyman)',102,510,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,56910836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1655,126094438,0,0,'Enhanced Leather Freeport Aggressive Gloves','',90,450,2812765109,1386343008,3647,0,2,1,'work_bench',13,1,10185,10,1027498144,NULL,1027498144,NULL,1027498144,NULL,1027498144,NULL,2964757826,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1656,126176437,0,0,'Calm Tranquility X (Adept)','Crafting materials together to make: Calm Tranquility X (Adept)',116,580,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,222873793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1657,126189868,0,0,'Flames of Velious VII (Expert)','Crafting materials together to make: Flames of Velious VII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3044110510,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1658,126372569,1,0,'Imbued Cobalt Vanguard Cuirass','',56,280,3108933728,1151456682,1705,0,128,1,'forge',16200,1,9346,16,3881784331,5406,2000430694,139769,2000430694,139769,2000430694,139769,2756996880,159247,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1659,126390404,0,0,'Enhanced Chain Everfrost Unbroken Bracers','',90,450,2812765109,1386343008,3656,0,2,1,'work_bench',15869,1,10185,10,146118885,NULL,146118885,NULL,146118885,NULL,146118885,NULL,2286260218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1660,126392484,1,0,'Plague VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Plague VI (Expert).',67,335,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,135422131,116461,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1661,126407206,0,0,'Unbroken II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',7917,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,992170137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1662,126426317,1,0,'Dire Mace of Solace','By channeling your knowledge through an essence, you can make a Dire Mace of Solace.',50,250,4032608519,3395302654,3973,0,256,1,'forge',1652,1,9346,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,2754219877,75497,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1663,126436027,0,0,'Undead Knight II (Grandmaster)','Scribing new formula to make: Undead Knight II (Grandmaster)',12,60,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1035849635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1664,126446570,0,0,'Veilwalker''s Nail of Progress','Binding materials together to make: Veilwalker''s Nail of Progress',118,590,931275816,931275816,706,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,3479185792,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1665,126484934,0,0,'Salubrious Invocation XII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',3807,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,45725710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1666,126502022,1,0,'Ferrite Short Spear','Working materials together to make a ferrite short spear.',72,360,4032608519,3395302654,2531,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,437319903,76969,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1667,126533983,0,0,'Vehement Skin VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vehement Skin VI (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,989499214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1668,126668377,1,0,'Boon of the Damned V (Expert)','Working with raw materials to scribe Boon of the Damned V (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,12864904,103289,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1669,126729050,1,0,'Shank (Expert)','By channeling your knowledge through metal, you can make a Rune of Shank (Expert).',32,160,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,942527799,119443,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1670,126800532,0,0,'Ember Ring of Blasting','Engraving metal to create: Ember Ring of Blasting',108,540,3330500131,2463992638,597,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,2948654838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1671,126920526,1,0,'Tuptan tad pond','Sculpting raw materials to make a Tuptan tad pond.',65,325,1478114179,1703539708,2356,0,2,1,'woodworking_table',8984,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,3850386283,66430,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1672,127205962,0,0,'Enhanced Cloth Maj''Dul Duelist Bracers','',90,450,2812765109,1386343008,1525,0,2,1,'work_bench',12608,1,10185,10,1974001571,NULL,1974001571,NULL,1974001571,NULL,1974001571,NULL,992072714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1673,127224775,0,0,'Rush XII (Journeyman)','Engraving metal to create: Rush XII (Journeyman)',103,515,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,973316147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1674,127232109,1,0,'Fiery Magician II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fiery Magician II (Journeyman).',34,170,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,707432770,108737,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1675,127423465,0,0,'Enhanced Chain Evernight Abbey Forceful Heeled Boots','',90,450,2812765109,1386343008,1594,0,2,1,'work_bench',8938,1,10185,10,1012095871,NULL,1012095871,NULL,1012095871,NULL,1012095871,NULL,178375564,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1676,127519282,0,0,'Twark Platemail Greaves','',100,500,3108933728,1151456682,1451,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3066685792,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1677,127576513,0,0,'Enhanced Cloth Timorous Deep Mystic Tunic','',90,450,2812765109,1386343008,2439,0,2,1,'work_bench',17918,1,10185,10,777664420,NULL,777664420,NULL,777664420,NULL,777664420,NULL,3787726956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1678,127626278,1,0,'Nullify VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nullify VII (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1898324561,115601,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1679,127684402,0,0,'Transfer Life VII (Expert)','Scribing new formula to make: Transfer Life VII (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2336862199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1680,127790965,1,0,'Reinforced Gi of Energy','By channeling your knowledge through an essence, you can make a Reinforced Gi of Energy.',80,400,2082133324,2710531826,3990,0,512,1,'sewing_table',11271,1,8264,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,1391051726,173000,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1681,127811638,1,0,'Forged Feyiron Vanguard Barbute','Molding various materials together to make feyiron vanguard barbute.',33,165,3108933728,1151456682,1695,0,128,1,'forge',10621,1,8470,2,427102526,6356,4166043092,141357,1769564627,177178,3830883258,153334,2235049434,153335,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1682,127816311,0,0,'Mortal Blade (Grandmaster)','Engraving metal to create: Mortal Blade (Grandmaster)',24,120,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2830350694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1683,127839410,1,0,'Warm Komodo Meal','Cooking various materials together to make a Warm Komodo Meal.',60,300,2591116872,574366497,295,0,2,1,'stove and keg',13569,1,17896,2,1291379589,11982,1291379589,11982,1291379589,11982,1291379589,11982,2132558699,15324,2,2,2,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1684,127853221,1,0,'pristine feyiron rings','Combining a tin bar with temper to form feyiron rings.',30,150,3108933728,1151456682,1010,0,128,1,'forge',22335,1,8470,1,427102526,6356,1116753088,5835,2175538142,12282,1905452458,7194,3839694970,10792,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1685,127879443,1,0,'Smoldering Adornment of Fading (Superior)','Binding materials together to make: Smoldering Adornment of Fading (Superior).',79,395,931275816,931275816,3877,0,1,1,'work_bench',11922,1,6831,5,2122639203,6178,2820753665,27131,2820753665,27131,2820753665,27131,2820753665,27131,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1686,127934103,0,0,'Enhanced Clockwork Duelist Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',13969,1,10185,10,2328201924,NULL,2328201924,NULL,2328201924,NULL,2328201924,NULL,3157727799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1687,128111235,0,0,'Pact of the Fire Tyrant (Expert)','Engraving metal to create: Pact of the Fire Tyrant (Expert)',115,575,3330500131,2463992638,713,0,2048,1,'work_bench',9082,1,5628,1,2753712221,NULL,2753712221,NULL,2753712221,NULL,2753712221,NULL,1092521520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1688,128122665,1,0,'Broadcloth Cap','Binding materials together to make a Broadcloth Cap.',30,150,2082133324,2710531826,2736,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,206158129,137213,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1689,128135041,0,0,'Thunderous Essence of Regeneration','Crafting materials together to make: Thunderous Essence of Regeneration',110,550,2812765109,1386343008,329,0,2,1,'work_bench',13787,1,7257,30,3945555117,NULL,3760001226,NULL,3760001226,NULL,3760001226,NULL,3760001226,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1690,128206013,1,0,'Candy-Striped Buckler of Doom','Using special Frostfell materials and magic to create a candy-striped buckler of doom.',30,150,4032608519,3395302654,12,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,3435725863,62230,3435725863,62230,3435725863,62230,3435725863,62230,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1691,128210785,0,0,'Jugular Slice VIII (Journeyman)','Engraving metal to create: Jugular Slice VIII (Journeyman)',104,520,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2273095126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1692,128267553,1,0,'Draconic Bone Altar','Sculpting raw materials to create: Draconic Bone Altar.',92,460,1039865549,2639209773,101,0,32,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2364320648,62816,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1693,128280516,1,0,'Spinechiller Blood VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Spinechiller Blood VII (Journeyman).',57,285,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1306815086,121008,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1694,128324081,1,0,'Blessed Adamantine Spatha','Working materials together to make a blessed adamantine spatha.',62,310,4032608519,3395302654,1663,0,256,1,'forge',16162,1,19493,10,3132699715,70131,3132699715,70131,3132699715,70131,3132699715,70131,1536466641,71370,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1695,128400348,0,0,'Voidpiercer''s Reins of Mastery','Crafting materials together to make: Voidpiercer''s Reins of Mastery',117,585,2812765109,1386343008,4840,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2302345895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1696,128466579,1,0,'Blessed Feyiron Shamshir','Working materials together to make a blessed feyiron shamshir.',34,170,4032608519,3395302654,1662,0,256,1,'forge',14038,1,8470,4,3707417316,77119,3707417316,77119,3707417316,77119,3707417316,77119,2913516108,71788,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1697,128544337,0,0,'Enhanced Crushbone Furious Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',2088,1,10185,10,104196011,NULL,104196011,NULL,104196011,NULL,104196011,NULL,978650275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1698,128547843,0,0,'Entangle V (Ancient)','Crafting materials together to make: Entangle V (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',6356,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,733995051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1699,128623366,0,0,'Shadowscream Reins of Expertise','',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1690268931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1700,128636432,0,0,'Shadowscream Scroll of Obscuration','',120,600,773137566,2949308177,2179,0,4096,1,'work_desk',16921,1,6845,30,579347934,NULL,1530086016,NULL,1530086016,NULL,1530086016,NULL,1530086016,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1701,128731234,1,0,'Blessed Brellium War Hammer','Working materials together to create: blessed brellium war hammer.',88,440,4032608519,3395302654,2261,0,256,1,'forge',19418,1,10185,5,3198968202,72618,3198968202,72618,3198968202,72618,3198968202,72618,4052540930,71497,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1702,128753624,0,0,'Imbued Rhenium Melodic Coat','Fusing metal together to create: Imbued Rhenium Melodic Coat.',95,475,3108933728,1151456682,1425,0,128,1,'forge',5160,1,19785,5,1369107097,NULL,1369107097,NULL,1369107097,NULL,1369107097,NULL,2246050741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1703,128940919,1,0,'Bash VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bash VI (Expert).',69,345,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1199181048,102114,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1704,128951442,0,0,'Ice Spike (Grandmaster)','Scribing new formula to make: Ice Blast (Grandmaster)',15,75,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3450750935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1705,129048873,0,0,'Enhanced Sanctorium Forceful Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',15135,1,10185,10,1300373447,NULL,1300373447,NULL,1300373447,NULL,1300373447,NULL,1278730970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1706,129102985,0,0,'Obsidian Mind II (Grandmaster)','Scribing new formula to make: Obsidian Mind II (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1685598950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1707,129168202,0,0,'Stream of Arrows VI (Grandmaster)','Crafting materials together to make: Stream of Arrows VI (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_bench',7826,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2725850109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1708,129224418,0,0,'Enhanced Chain Nektulos Fighter Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',16274,1,10185,10,1014548084,NULL,1014548084,NULL,1014548084,NULL,1014548084,NULL,176838279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1709,129287453,0,0,'Enhanced Leather Antonica Forceful Pauldrons','',90,450,2812765109,1386343008,3078,0,2,1,'work_bench',12670,1,10185,10,3725632028,NULL,3725632028,NULL,3725632028,NULL,3725632028,NULL,1901342811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1710,129492475,0,0,'Holy Circle IV (Grandmaster)','Engraving metal to create: Holy Circle IV (Grandmaster)',49,245,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,4130145558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1711,129536994,0,0,'Immolation IV (Grandmaster)','Scribing new formula to make: Immolation IV (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,509764242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1712,129563514,1,0,'sinister robe','This recipe uses the QA testing results table for Weaving results.',6,30,2896808154,2530063117,3236,0,2,1,'sewing_table',14900,1,15717,2,1221801322,7163,500850896,179314,500850896,179314,500850896,179314,500850896,179314,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1713,129619562,1,0,'Cronyn''s Curse of Gorowyn','Working materials together to make Cronyn''s Curse of Gorowyn.',80,400,2812765109,1386343008,324,0,2,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3011794701,5660,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1714,129626552,0,0,'Eviscerate IX (Ancient)','Engraving metal to create: Eviscerate IX (Ancient)',107,535,3330500131,2463992638,4814,0,2048,1,'work_bench',16683,1,20818,200,2846448128,NULL,2846448128,NULL,2846448128,NULL,2846448128,NULL,2992231764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1715,129683266,1,0,'Crouching Tiger VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Crouching Tiger VIII (Expert).',92,460,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2665335397,105009,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1716,129757352,0,0,'Acrylia Adornment of Blocking','',120,600,931275816,931275816,3877,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,538595573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1717,129802523,1,0,'Defensive Haven II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Defensive Haven II (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,1047290360,106173,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1718,129810781,0,0,'Dancing Blade IV (Grandmaster)','Engraving metal to create: Dancing Blade IV (Grandmaster)',47,235,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,317370532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1719,129887791,0,0,'Castigate IV (Grandmaster)','Engraving metal to create: Castigate IV (Grandmaster)',98,490,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,834145652,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1720,129919608,0,0,'Enhanced Veksar Spellweaver Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',6886,1,10185,10,1780993127,NULL,1780993127,NULL,1780993127,NULL,1780993127,NULL,2617100749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1721,129933842,1,0,'Spirit Totem of the Alpha Feline','Unlocking the spirit of teak wood to make a totem.',48,240,3076004370,1677747280,1214,0,16,1,'woodworking_table',3317,1,5098,4,3832175422,12106,1018656494,48177,1018656494,48177,1018656494,48177,1018656494,48177,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1722,129978626,0,0,'Peaceful Link VII (Grandmaster)','Scribing new formula to make: Peaceful Link VII (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',21860,1,16106,200,2892573941,NULL,2892573941,NULL,2892573941,NULL,2892573941,NULL,815654608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1723,130015243,0,0,'Reaper (Grandmaster)','Crafting materials together to make: Reaper (Grandmaster)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,239448364,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1724,130094591,0,0,'Sentinel VI (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1803021560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1725,130164073,0,0,'Enhanced Erudin Fighter Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',9890,1,10185,10,1307646855,NULL,1307646855,NULL,1307646855,NULL,1307646855,NULL,1279583898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1726,130203931,0,0,'Shattered Earth IV (Grandmaster)','Scribing new formula to make: Shattered Earth IV (Grandmaster)',67,335,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3087887212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1727,130210545,0,0,'Enhanced Living Tomb Miracle Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',8456,1,10185,10,256857995,NULL,256857995,NULL,256857995,NULL,256857995,NULL,251308694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1728,130226179,0,0,'Enhanced Chain Spirit''s Resonance Unchained Leggings','',90,450,2812765109,1386343008,3673,0,2,1,'work_bench',13382,1,10185,10,771982950,NULL,771982950,NULL,771982950,NULL,771982950,NULL,3785200046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1729,130272299,0,0,'Enhanced Jarsath Wastes Duelist Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',19469,1,10185,10,2326157432,NULL,2326157432,NULL,2326157432,NULL,2326157432,NULL,3159672971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1730,130585935,0,0,'Runic Armor IX (Grandmaster)','Scribing new formula to make: Runic Armor IX (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',21041,1,16106,200,845763307,NULL,845763307,NULL,845763307,NULL,845763307,NULL,2756257806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1731,130636721,1,0,'Disarming Grin VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Disarming Grin VI (Expert).',88,440,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1514565820,106784,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1732,130917274,0,0,'Flurry of Blades IX (Ancient)','Crafting materials together to make: Flurry of Blades IX (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',17566,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2672365594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1733,130974368,0,0,'Iceshield IX (Ancient)','Crafting materials together to make: Iceshield IX (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',2900,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2868878441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1734,130994429,0,0,'Veilwalker''s Nail of Experimental Progress','Binding materials together to make: Veilwalker''s Nail of Experimental Progress',115,575,931275816,931275816,706,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,3363907653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1735,131030168,0,0,'Aneurysm X (Expert)','Crafting materials together to make: Aneurysm X (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,459308131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1736,131064326,0,0,'Empty Stone Bookcase','',5,25,2812765109,1386343008,562,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,54696641,NULL,54696641,NULL,54696641,NULL,54696641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1737,131079262,0,0,'Enhanced Chain Shimmering Citadel Unbroken Heeled Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',3122,1,10185,10,1008407752,NULL,1008407752,NULL,1008407752,NULL,1008407752,NULL,183075899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1738,131118253,1,0,'medium fancy mahogany counter','Sculpting raw materials to make a Medium Fancy Mahogany Counter.',71,355,1039865549,2639209773,909,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,2151869208,64124,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1739,131140575,0,0,'Repentance VIII (Ancient)','Scribing new formula to make: Repentance VIII (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',16217,1,16106,200,589340837,NULL,589340837,NULL,589340837,NULL,589340837,NULL,2371058999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1740,131211890,0,0,'Demonstration of Faith IV (Grandmaster)','Engraving metal to create: Demonstration of Faith IV (Grandmaster)',54,270,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,4243168314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1741,131226672,1,0,'Incarcerate II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Incarcerate II (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1814365095,112036,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1742,131240092,1,0,'Tungsten Reverent Boots','Fusing metal together to create: Tungsten Reverent Boots.',91,455,3108933728,1151456682,1636,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3094875055,187094,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1743,131242711,0,0,'Battle Cry (Grandmaster)','Engraving metal to create: Battle Cry (Grandmaster)',12,60,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,435965434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1744,131405939,0,0,'Septic Strike (Master)','Scribing new formula to make: Septic Strike (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',15033,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1076073827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1745,131578015,1,0,'Imbued Cedar Shortbow','Conditioning wood to craft an Imbued Cedar Shortbow.',46,230,3076004370,1677747280,629,0,16,1,'woodworking_table',15400,1,5098,12,1220970760,12096,1499575491,40413,1499575491,40413,1499575491,40413,1579552072,41492,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1746,131690208,1,0,'Vital Intercession V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vital Intercession V (Expert).',54,270,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,4283556354,124021,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1747,131727528,1,0,'Remarkable Fettering Poison','Blending various ingredients together to make a Remarkable Fettering Poison.',58,290,2557647574,2817699641,1203,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,662168207,47732,662168207,47732,662168207,47732,662168207,47732,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1748,131754984,0,0,'Narrow Divider of Coarse Gold','Tinkering with raw materials to make: Narrow Divider of Coarse Gold',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,164299131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1749,131762102,0,0,'Tinkered Coating [2H]','Toying with materials to make: Tinkered Coating [2H]',104,520,1038997614,1038997614,3110,0,1,1,'work_bench',2798,10,20818,15,3545866285,NULL,3394670416,NULL,3394670416,NULL,3394670416,NULL,3394670416,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1750,131772253,0,0,'Tap Essence X (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',20095,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2398296201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1751,131820367,1,0,'Thornskin III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Thornskin III (Journeyman).',24,120,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,1674904086,122392,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1752,131843989,1,0,'Imbued Redwood Greatstaff','Working materials together to make an imbued redwood greatstaff.',73,365,3076004370,1677747280,622,0,16,1,'woodworking_table',8211,1,14106,5,3098105940,85759,3098105940,85759,3098105940,85759,3098105940,85759,2211293778,82420,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1753,131870328,0,0,'Ruthless Cunning III (Expert)','Engraving metal to create: Ruthless Cunning III (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2787744450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1754,131874109,0,0,'Unknown Soldier''s Grave','Sculpting raw materials to create: Unknown Soldier''s Gravestone',92,460,1039865549,2639209773,2340,0,32,1,'woodworking_table',4066,5,13672,5,905664489,14389,4157217161,6674,4157217161,6674,4157217161,6674,3055662862,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1755,131988029,0,0,'Crescent Strike VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Crescent Strike VIII (Expert).',95,475,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2663055130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1756,132032661,0,0,'Transcendence X (Journeyman)','Crafting materials together to make: Transcendence X (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3523489493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1757,132097222,0,0,'Reinforced Blood Iron Invader''s Greaves','',100,500,3108933728,1151456682,4148,0,128,1,'blood_iron_forge',10894,1,17015,200,801908778,NULL,801908778,NULL,801908778,NULL,801908778,NULL,3173025761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1758,132110956,0,0,'Spirits XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',19013,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2699525431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1759,132187860,0,0,'Acrylia Chain Mitts of Fortitude','',120,600,3108933728,1151456682,3679,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2830131448,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1760,132237977,1,0,'Halfling Serving Tray','A generally small serving tray at that for halfling standards. ',10,50,1039865549,2639209773,2295,0,4,1,'woodworking_table',8990,1,15717,3,1835355699,8026,759835448,63639,759835448,63639,759835448,63639,759835448,63639,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1761,132447327,1,0,'Cedar Greatstaff','Working materials together to make a cedar greatstaff.',43,215,3076004370,1677747280,622,0,16,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,2848153789,73037,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1762,132580539,1,0,'Blessed Cobalt Mace','Working materials together to make a blessed cobalt mace.',55,275,4032608519,3395302654,1655,0,256,1,'forge',3251,1,9346,16,3677570602,73225,3677570602,73225,3677570602,73225,3677570602,73225,333824576,71599,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1763,132704752,0,0,'Phantom Club of the Lodaka','Fusing metal together to create: Phantom Club of the Lodaka',97,485,3076004370,1677747280,1658,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,3490771245,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1764,132742447,0,0,'Enhanced Cloth Clockwork Fatewalker Leggings','',90,450,2812765109,1386343008,532,0,2,1,'work_bench',22446,1,10185,10,515801174,NULL,515801174,NULL,515801174,NULL,515801174,NULL,977064288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1765,132916868,0,0,'Puppetmaster IV (Journeyman)','Scribing new formula to make: Puppetmaster IV (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,120683974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1766,132921003,0,0,'Slam VIII (Journeyman)','Brewing ingredients together to make: Slam VIII (Journeyman)',106,530,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1340919980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1767,133073762,1,0,'Tempting Candy-Striped Staff','Using special Frostfell materials and magic to create a tempting candy-striped staff.',20,100,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,3626650222,88907,3626650222,88907,3626650222,88907,3626650222,88907,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1768,133083998,1,0,'Incarnadine Melodic Mantle','Working materials together to make a Pristine Incarnadine Melodic Mantle.',75,375,3108933728,1151456682,2887,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3366354635,160410,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1769,133179536,1,0,'Fuliginous Whip IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fuliginous Whip IV (Journeyman).',65,325,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1845044802,109522,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1770,133393082,0,0,'Student''s Bracelet of Evasion','Engraving metal to create: Student''s Bracelet of Evasion',110,550,3330500131,2463992638,2199,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,516114580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1771,133393599,0,0,'Satchel of Bird Seed','Crafting materials together to make: Satchel of Bird Seed',110,550,2812765109,1386343008,397,0,2,1,'stove',17185,3,21505,50,3933002316,NULL,3933002316,NULL,3933002316,NULL,3933002316,NULL,3109617613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1772,133442255,0,0,'Reckless Aide V (Journeyman)','Crafting materials together to make: Reckless Aide V (Journeyman)',120,600,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1248513702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1773,133601084,1,0,'Unholy Covenant VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Unholy Covenant VII (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3268474005,123263,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1774,133701097,0,0,'Dawnstrike XII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',18168,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3605160488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1775,133783301,0,0,'Enhanced Plate Toxxulia''s Aggressive Mitts','',90,450,2812765109,1386343008,3637,0,2,1,'work_bench',5167,1,10185,10,973605452,NULL,973605452,NULL,973605452,NULL,973605452,NULL,2943934169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1776,133951170,0,0,'Decimate V (Grandmaster)','Brewing ingredients together to make: Decimate V (Grandmaster)',108,540,2557647574,2817699641,2828,0,8192,1,'chemistry_table',20663,1,7257,200,4289038820,NULL,4289038820,NULL,4289038820,NULL,4289038820,NULL,3567532196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1777,133995387,0,0,'Enhanced Leather Living Tomb Blademaster Hauberk','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',16988,1,10185,10,1028061117,NULL,1028061117,NULL,1028061117,NULL,1028061117,NULL,2966293087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1778,134062999,1,0,'Howl of the Damned VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Howl of the Damned VII (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3052776752,111419,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1779,134069765,0,0,'Stair of Indium','Sculpting raw materials to create: Stair of Indium.',53,265,1039865549,2639209773,726,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,1214918346,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1780,134112776,1,0,'Lambent Adornment of Strength (Lesser)','Binding materials together to make: Lambent Adornment of Strength (Lesser).',55,275,931275816,931275816,3866,0,1,1,'work_bench',18962,1,9346,8,3109902360,15264,2160928485,26190,2160928485,26190,2160928485,26190,2160928485,26190,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1781,134238606,0,0,'Spinechiller Blood IX (Grandmaster)','Engraving metal to create: Spinechiller Blood IX (Grandmaster)',77,385,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2670240720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1782,134275955,0,0,'Death Cloud X (Journeyman)','Crafting materials together to make: Death Cloud X (Journeyman)',115,575,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,151810714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1783,134543781,0,0,'Grim Unlit Candelabra','Using Nights of the Dead treats and a little magic to create a Grim Unlit Candelabra.',29,145,1386343008,2812765109,1057,0,2,1,'forge',7766,1,19938,2,3249401396,4775,3712838526,NULL,3712838526,NULL,3712838526,NULL,3712838526,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1784,134593278,0,0,'Brutal Stand (Ancient)','Crafting materials together to make: Brutal Stand (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2194147551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1785,134601555,1,0,'Ominous Dagger of Fate','By channeling your knowledge through an essence, you can make an Ominous Dagger of Fate.',30,150,4032608519,3395302654,3996,0,256,1,'forge',11619,1,8470,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,2362154711,84621,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1786,134659536,1,0,'grilled burynai burgers','Working materials together to make grilled burynai burgers.',80,400,2812765109,1386343008,1201,0,2,1,'stove and keg',11625,1,4242,10,2627719136,8595,3522626291,13007,3522626291,13007,3522626291,13007,1043983660,7958,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1787,134687523,1,0,'Nature''s Renewal IV (Journeyman)','Working with raw materials to scribe Nature''s Renewal IV (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,802650223,115138,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1788,134764515,0,0,'Elemental Aspect IX (Journeyman)','Scribing new formula to make: Elemental Aspect IX (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3449601091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1789,134777586,1,0,'Howl of Death V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Howl of Death V (Journeyman)',80,400,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1854246567,111380,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1790,134876257,0,0,'Putrefy (Grandmaster)','Scribing new formula to make: Putrefy (Grandmaster)',3,15,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,466040371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1791,135041225,0,0,'Tall Divider of Pastel Marble','Craft a tall divider of pastel marble.',10,50,1039865549,2639209773,845,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,1300518828,NULL,1300518828,NULL,1300518828,NULL,1300518828,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1792,135091181,0,0,'Incense Dispenser','',100,500,1478114179,1703539708,982,0,2,1,'woodworking_table',1302,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2243248585,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1793,135252604,0,0,'Enhanced Chain Freeport Fatewalker Mantle','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',15974,1,10185,10,2050103189,NULL,2050103189,NULL,2050103189,NULL,2050103189,NULL,884677692,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1794,135309719,0,0,'Rending VII (Expert)','Scribing new formula to make: Rending VII (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,740958705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1795,135545542,0,0,'Lay on Hands X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',13989,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3818197180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1796,135614398,0,0,'Martial Thalumbral Cloak','',100,500,2082133324,2710531826,241,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2176851262,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1797,135758364,0,0,'Enhanced Plate Toxxulia''s Unbroken Heavy Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',3340,1,10185,10,870091402,NULL,870091402,NULL,870091402,NULL,870091402,NULL,86907513,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1798,135866025,0,0,'Empyral Ears of Dexterity','Engraving metal to create: Empyral Ears of Dexterity',120,600,3330500131,2463992638,392,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,349762382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1799,135870227,1,0,'Forward Charge (Expert)','By channeling your knowledge through an essence, you can make an Essence of Forward Charge (Expert).',4,20,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3913180736,109314,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1800,135959184,0,0,'Ancient Bar Table','Sculpting raw materials to create: Ancient Bar Table.',95,475,1039865549,2639209773,647,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,2241779588,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1801,136044394,0,0,'Hidden Shot IX (Expert)','Crafting materials together to make: Hidden Shot IX (Expert)',118,590,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,594088459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1802,136076086,1,0,'Fashioned Opaline Ring','Conjoining various materials together to make a Fashioned Opaline Ring.',36,180,3330500131,2463992638,557,0,2048,1,'work_bench',21611,1,8470,4,3007418824,11711,371371984,7713,371371984,7713,371371984,7713,820564938,151463,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1803,136127917,1,0,'Imbued Iron Gavel','Working materials together to make an imbued iron gavel.',19,95,4032608519,3395302654,2964,0,64,1,'forge',21012,1,19938,2,3696509559,83323,3696509559,83323,3696509559,83323,3696509559,83323,1426316750,82202,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1804,136197725,0,0,'Tinkershop Scrap Bin','Tinkering with raw materials to make: Tinkershop Scrap Bin',25,125,1038997614,1038997614,1046,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,4019492150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1805,136350835,1,0,'iron throwing axe','Combining materials to make a few iron throwing axes.',19,95,4032608519,3395302654,2263,0,64,1,'forge',10011,1,19938,4,1926707855,8395,1492701358,20489,1492701358,20489,1492701358,20489,1492701358,20489,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1806,136430154,1,0,'Troll Snot Flinger','Toying with materials to make a Troll Snot Flinger.',7,35,1038997614,1038997614,3090,0,1,1,'work_bench',19738,1,15717,4,544757030,11702,4024780406,48982,4024780406,48982,4024780406,48982,4024780406,48982,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1807,136467714,0,0,'Imbued Underforged Cloth Robe','',30,150,1386343008,2812765109,4119,0,2,1,'forge',19824,1,8470,8,3047499775,NULL,3047499775,NULL,3047499775,NULL,3047499775,NULL,2831625589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1808,136548306,0,0,'Innovative Buzzkill','Channeling your knowledge to create: Innovative Buzzkill',101,505,1039865549,2639209773,2272,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,3112408354,NULL,3112408354,NULL,3112408354,NULL,3112408354,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1809,136658473,1,0,'Ferrite Spiked Hammer','Working materials together to make a ferrite spiked hammer.',79,395,4032608519,3395302654,3588,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,116783693,76976,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1810,136869413,0,0,'Enhanced Maj''Dul Aggressive Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',20094,1,10185,10,1109084363,NULL,1109084363,NULL,1109084363,NULL,1109084363,NULL,1135523286,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1811,136903091,0,0,'Meat Rolls','Sculpting raw materials to create: Meat Rolls',93,465,3881305672,935416212,293,0,8,1,'stove and keg',4710,1,11573,5,2393798215,6526,443307891,6672,443307891,6672,443307891,6672,217138973,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1812,137005052,1,0,'Ultraviolet Beam X (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ultraviolet Beam X (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,4029135904,122980,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1813,137067585,1,0,'Toasted Toe Charm','Binding materials together to make: Toasted Toe Charm.',90,450,3881305672,935416212,2680,0,8,1,'stove and keg',984,1,10509,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,76912740,185772,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1814,137079058,0,0,'Stealth Assault VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Stealth Assault VII (Expert).',100,500,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3220999003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1815,137225160,1,0,'Righteousness II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Righteousness II (Journeyman).',22,110,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3473954103,118257,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1816,137275298,0,0,'Enhanced Silent City Brawler Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',6527,1,10185,10,1838216360,NULL,1838216360,NULL,1838216360,NULL,1838216360,NULL,2324517439,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1817,137327693,1,0,'Bolster (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bolster (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2354329601,103260,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1818,137466396,1,0,'Blessed Fulginate Dagger','Working materials together to make a blessed fulginate dagger.',47,235,4032608519,3395302654,2372,0,256,1,'forge',11327,1,16804,6,2628275456,79095,2628275456,79095,2628275456,79095,2628275456,79095,673236042,71866,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1819,137470806,0,0,'Enhanced Plate Crushbone Sorcerous Greatplate','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',165,1,10185,10,569457971,NULL,569457971,NULL,569457971,NULL,569457971,NULL,4000262907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1820,137503039,0,0,'Academic''s Bauble of Stamina','Engraving metal to create: Academic''s Bauble of Stamina',110,550,3330500131,2463992638,2256,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,3382736234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1821,137544603,0,0,'Enhanced Chain Klak''anon Duelist Helmet','',90,450,2812765109,1386343008,1415,0,2,1,'work_bench',15358,1,10185,10,569531902,NULL,569531902,NULL,569531902,NULL,569531902,NULL,4000074294,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1822,137548777,0,0,'Unending Agony V (Grandmaster)','Engraving metal to create: Unending Agony V (Grandmaster)',70,350,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2295716870,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1823,137663172,0,0,'Invocation V (Grandmaster)','Scribing new formula to make: Invocation V (Grandmaster)',45,225,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2495105445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1824,137702602,0,0,'Torque of the Tempered Minotaur','Sculpting raw materials to create: Torque of the Tempered Minotaur.',95,475,2812765109,1386343008,964,0,2,1,'work_bench',15192,3,19785,3,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1562234129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1825,137861239,0,0,'Channeled Protection V (Grandmaster)','Scribing new formula to make: Channeled Protection V (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3537502907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1826,137868324,0,0,'Chaos X (Ancient)','Crafting materials together to make: Chaos X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',20575,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3523641280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1827,137875477,0,0,'Recapture (Journeyman)','Scribing new formula to make: Recapture (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,508494267,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1828,137917903,1,0,'Iron Crescent Axe','Working materials together to make an iron crescent axe.',12,60,4032608519,3395302654,640,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,3545772876,83301,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1829,138085765,1,0,'Rosewood Knotted Club','Working materials together to make a rosewood knotted club.',61,305,3076004370,1677747280,633,0,16,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1257329079,85887,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1830,138200214,1,0,'Tranquil Threadbare Mitts','Binding materials together to make a Tranquil Threadbare Mitts.',2,10,2082133324,2710531826,261,0,2,1,'sewing_table',9300,1,8799,1,2684335306,11637,2668579910,4143,2668579910,4143,2668579910,4143,957172270,186215,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1831,138303780,1,0,'Decorative Frostfell Wishes Greeting Card','Using special Frostfell materials and magic to create a Frostfell wishes greeting card.',30,150,773137566,2949308177,3149,0,4096,1,'everfrost_workbench',17992,1,18047,2,841066373,7038,303614154,62714,303614154,62714,303614154,62714,303614154,62714,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1832,138334296,0,0,'Armored V (Grandmaster)','Engraving metal to create: Armored V (Grandmaster)',58,290,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2779056196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1833,138379109,1,0,'Satchel of Manifest Essence','Binding materials together to make: Satchel of Manifest Essence.',90,450,3076004370,1677747280,396,0,16,1,'woodworking_table',13041,1,5454,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,263220778,42412,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1834,138436880,0,0,'Luclizite Throwing Dagger','Fusing metal together to create: Luclizite Throwing Dagger',111,555,4032608519,3395302654,362,0,256,1,'forge',13597,2,9429,15,946740014,NULL,3800642342,NULL,3800642342,NULL,3800642342,NULL,3800642342,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1835,138474748,1,0,'Endemic Epaulets of the Thaumaturge','Reforging materials from the Fortress of Drunder into: Endemic Epaulets of the Thaumaturge.',90,450,1386343008,2812765109,253,0,2,1,'drunder_great_forge',18669,1,19227,40,3491325599,148637,3491325599,148637,3491325599,148637,3491325599,148637,3491325599,148637,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1836,138522399,0,0,'Knee Break II (Grandmaster)','Engraving metal to create: Knee Break II (Grandmaster)',19,95,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,1481635809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1837,138575898,0,0,'Hangman''s Noose (Grandmaster)','Engraving metal to create: Hangman''s Noose (Grandmaster)',7,35,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,1158123405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1838,138665025,1,0,'Fashioned Diamondine Band','Combining materials to make a diamondine band.',41,205,3330500131,2463992638,554,0,2048,1,'work_bench',12832,1,16804,1,1176201429,6353,1957524727,140865,3568816446,176726,3692360506,151246,4227350146,151247,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1839,138700759,0,0,'Tungsten Shamshir','Working materials together to create: Tungsten Shamshir.',93,465,4032608519,3395302654,3133,0,256,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2704426641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1840,138960617,0,0,'Imbued Primevil Protectors Staff','',60,300,1386343008,2812765109,2157,0,2,1,'work_bench',4271,1,19493,20,2575538772,NULL,2575538772,NULL,2575538772,NULL,2575538772,NULL,1830464438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1841,139023060,1,0,'Octopus Sucker Stew','Mixing delectable foodstuffs together to cook up Octopus Sucker Stew',85,425,3881305672,935416212,295,0,8,1,'stove and keg',1975,1,10509,5,509761160,7678,2271458821,6920,2271458821,6920,2003593812,36568,2003593812,36568,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1842,139052092,1,0,'Imbued Blackened Iron Double Headed Axe','Working materials together to make an imbued blackened iron double headed axe.',16,80,4032608519,3395302654,1642,0,64,1,'forge',15436,1,19938,4,2248759916,71114,2248759916,71114,2248759916,71114,2248759916,71114,1269670628,80362,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1843,139058155,0,0,'Enhanced Plate Qeynos Enchanted Armguards','',90,450,2812765109,1386343008,452,0,2,1,'work_bench',16790,1,10185,10,854832941,NULL,854832941,NULL,854832941,NULL,854832941,NULL,3212528335,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1844,139067969,0,0,'Scream of Death (Grandmaster)','Engraving metal to create: Scream of Death (Grandmaster)',55,275,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,4224117762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1845,139242791,0,0,'Chromatic Shower V (Grandmaster)','Scribing new formula to make: Chromatic Shower V (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2631343103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1846,139272645,0,0,'Blue Hart Teapot','Create a blue hart teapot for your home.',10,50,1039865549,2639209773,2574,0,4,1,'work_bench',15379,1,15717,3,386970287,NULL,386970287,NULL,386970287,NULL,386970287,NULL,386970287,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1847,139416129,0,0,'Enhanced Freethinker Aggressive Skewer','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',9431,1,10185,10,4204803995,NULL,4204803995,NULL,4204803995,NULL,4204803995,NULL,3726796461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1848,139599071,0,0,'Cnidcara Satchel of Energy','Binding materials together to make: Cnidcara Satchel of Energy',108,540,2082133324,2710531826,2143,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,2000581588,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1849,139641354,1,0,'Jael''s Mysterious Mettle IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Jael''s Mysterious Mettle IV (Expert).',59,295,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1433467464,112688,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1850,139781894,0,0,'Hunker Down VII (Grandmaster)','Engraving metal to create: Hunker Down VII (Grandmaster)',89,445,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1302442068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1851,140003988,1,0,'Virtue IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Virtue IV (Journeyman).',68,340,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3811376926,123938,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1852,140008106,0,0,'Mail of Souls III (Grandmaster)','Scribing new formula to make: Mail of Souls III (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,95159555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1853,140050503,1,0,'padded mahogany stool','Sculpting raw materials to make a Padded Mahogany Stool.',70,350,1039865549,2639209773,649,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,3363246524,64431,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1854,140241160,1,0,'Imbued Iron Claymore','Working materials together to make an imbued iron claymore.',15,75,4032608519,3395302654,2258,0,64,1,'forge',438,1,19938,2,2052031522,83297,2052031522,83297,2052031522,83297,2052031522,83297,3004568502,82180,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1855,140571751,1,0,'Back into the Fray III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Back into the Fray III (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1522861178,101887,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1856,140641754,0,0,'Enhanced Sebilis Unbroken Puncturer','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',5485,1,10185,10,1710990277,NULL,1710990277,NULL,1710990277,NULL,1710990277,NULL,2485233263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1857,140712424,0,0,'Abandoned Fury VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Abandoned Fury VIII (Expert).',96,480,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2575594604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1858,140914182,1,0,'Horned Leather Tome','Conjoining various materials together to make a Horned Tome.',64,320,3330500131,2463992638,2500,0,2048,1,'work_bench',12512,1,19493,10,1190217733,8165,4027278484,11973,4027278484,11973,4027278484,11973,3298495042,52648,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1859,140939740,0,0,'Necromantic Pact IX (Journeyman)','Scribing new formula to make: Necromantic Pact IX (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1158622601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1860,140986639,0,0,'Enhanced Klak''anon Fighter Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',6212,1,10185,10,1112831969,NULL,1112831969,NULL,1112831969,NULL,1112831969,NULL,1138854652,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1861,141160458,1,0,'pristine turned teak lumber','Turning teak lumber.',40,200,3076004370,1677747280,883,0,16,1,'woodworking_table',14707,1,5098,1,2639666454,9326,3906627087,6073,144505004,12520,2692124100,14725,990755587,11057,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1862,141210014,0,0,'Grisly Protection VII (Grandmaster)','Scribing new formula to make: Grisly Protection VII (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3853331071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1863,141379106,0,0,'Enhanced Faydark Mystic Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',453,1,10185,10,2231947889,NULL,2231947889,NULL,2231947889,NULL,2231947889,NULL,3019522690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1864,141468422,1,0,'Waking Dragon V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Waking Dragon V (Expert).',57,285,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,463531283,124189,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1865,141468450,0,0,'Lightning Fists X (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2437578204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1866,141524156,1,0,'Blackhearted Chaise Lounge','Using Nights of the Dead treats and a little magic to create a blackhearted chaise lounge.',29,145,1386343008,2812765109,886,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,751245126,62018,751245126,62018,751245126,62018,751245126,62018,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1867,141560176,0,0,'Bloody Tooth Platemail Gauntlets','',100,500,3108933728,1151456682,1449,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,2804047165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1868,141941067,0,0,'Bria''s Inspiring Ballad IV (Grandmaster)','Engraving metal to create: Bria''s Inspiring Ballad IV (Grandmaster)',55,275,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2555662612,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1869,141981054,0,0,'Enhanced Spirit''s Resonance Shieldbreaker Reflex Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',607,1,10185,10,16513028,NULL,16513028,NULL,16513028,NULL,16513028,NULL,21890329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1870,142037596,0,0,'Union of Stone (Grandmaster)','Scribing new formula to make: Union of Stone (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,372304751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1871,142079335,0,0,'Stained Corpse Cover','Using Nights of the Dead treats and a little magic to create a Stained Corpse Cover.',29,145,1039865549,2639209773,563,0,32,1,'sewing_table',7766,1,3107,2,3249401396,4775,1033690160,4775,1033690160,4775,1033690160,4775,1033690160,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1872,142088787,1,0,'Daro''s Dull Blade IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Daro''s Dull Blade IV (Expert).',47,235,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,4170391649,105669,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1873,142256824,0,0,'Veilwalker''s Essence of Regeneration','Brewing ingredients together to make: Veilwalker''s Essence of Regeneration',119,595,2557647574,2817699641,329,0,8192,1,'chemistry_table',21070,2,18811,15,2628957789,NULL,1951499509,NULL,1951499509,NULL,1951499509,NULL,1951499509,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1874,142305541,0,0,'Enhanced Spirit''s Resonance Miracle Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',14127,1,10185,10,16180351,NULL,16180351,NULL,16180351,NULL,16180351,NULL,21174626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1875,142305969,0,0,'Doppelganger V (Journeyman)','Crafting materials together to make: Doppelganger V (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,24485103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1876,142372285,0,0,'Voidpiercer''s Adornment of Parrying','Binding materials together to make: Voidpiercer''s Adornment of Parrying',113,565,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,1335077533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1877,142604845,0,0,'Phantom Deathwatch Tower Shield','Fusing metal together to create: Phantom Deathwatch Tower Shield',100,500,3108933728,1151456682,15,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,4234897105,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1878,142678150,1,0,'Blessed Ferrite Great Sword','Working materials together to make a blessed ferrite great sword.',77,385,4032608519,3395302654,2155,0,256,1,'forge',14767,1,6831,5,1456646989,76933,1456646989,76933,1456646989,76933,1456646989,76933,3467893462,71718,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1879,142683791,0,0,'Breaded Bogling','Blending ingredients together to create: Breaded Bogling',118,590,3881305672,935416212,2556,0,8,1,'stove and keg',411,2,241,30,3970938742,NULL,2204977982,NULL,2204977982,NULL,2204977982,NULL,2204977982,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1880,142694978,0,0,'Essence Shift IX (Expert)','Scribing new formula to make: Essence Shift IX (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4170974918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1881,142814683,0,0,'Enhanced Plate Silent City Spellweaver Pauldrons','',90,450,2812765109,1386343008,2745,0,2,1,'work_bench',6881,1,10185,10,2059333682,NULL,2059333682,NULL,2059333682,NULL,2059333682,NULL,876084123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1882,142957418,0,0,'Imbued Hammerblow Oathtakers Girdle','',40,200,1386343008,2812765109,1105,0,2,1,'work_bench',13443,1,16804,12,2899435304,NULL,2899435304,NULL,2899435304,NULL,2899435304,NULL,2203803345,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1883,142997874,1,0,'Feysteel Reverent Coif','Fusing metal together to create a Feysteel Reverent Coif.',38,190,3108933728,1151456682,2411,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,463455623,152232,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1884,143038179,0,0,'Frigid Gift VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Frigid Gift VI (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,1256703675,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1885,143049074,0,0,'Charged Warding (Master)','Crafting materials together to make: Charged Warding (Master)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3194895413,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1886,143218593,0,0,'Enhanced Barren Sky Spellweaver Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',14426,1,10185,10,1695609278,NULL,1695609278,NULL,1695609278,NULL,1695609278,NULL,2496328724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1887,143342930,0,0,'Enhanced Nektulos Brawler Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',13733,1,10185,10,1332986131,NULL,1332986131,NULL,1332986131,NULL,1332986131,NULL,745805879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1888,143367760,1,0,'Woven Dragonhide Tunic','Binding materials together to make a woven dragonhide tunic.',68,340,2082133324,2710531826,1425,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,3031014,191384,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1889,143470828,0,0,'Hammered Arcannium Bangle','',100,500,3330500131,2463992638,2196,0,2048,1,'work_bench',8822,5,17015,5,300367220,NULL,300367220,NULL,300367220,NULL,300367220,NULL,656072600,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1890,143616441,0,0,'Incandescent Adornment of Endurance (Lesser)','Binding materials together to make: Incandescent Adornment of Endurance (Lesser)',100,500,931275816,931275816,3871,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,1223694236,NULL,1223694236,NULL,1223694236,NULL,1223694236,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1891,143627770,0,0,'Void Etched Nail of Durability','',120,600,931275816,931275816,706,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1336994626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1892,143734949,1,0,'Tailored Strengthened Boots','Combining materials to make strengthened leather boots.',47,235,2082133324,2710531826,11,0,512,1,'sewing_table',18475,1,12020,1,4058880307,6240,1764357797,142503,1763290169,178290,1081923884,184380,3159258207,184381,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1893,143847866,1,0,'Wind Komodo Saddle','Binding materials together to make a wind komodo saddle.',60,300,2896808154,2530063117,404,0,2,1,'sewing_table',12512,1,20333,5,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,1759316103,15482,5,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1894,143933131,0,0,'{n+}Snappy Purple Boots','Using special Frostfell materials and magic to create snappy purple clothing piece.',30,150,2082133324,2710531826,533,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2685113265,NULL,2685113265,NULL,2685113265,NULL,2685113265,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1895,144007637,1,0,'Enchanted Adamantine Ore','Create an Enchanted Adamantine Ore.',60,300,931275816,931275816,2536,0,1,1,'chemistry_table',8984,1,16401,2,178744961,3294,629686912,6772,629686912,6772,629686912,6772,629686912,6772,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1896,144114629,0,0,'Ministration IV (Grandmaster)','Scribing new formula to make: Ministration IV (Grandmaster)',22,110,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2551552345,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1897,144217551,0,0,'Chillburn Club','Using special Frostfell materials and magic to create a chillburn club.',30,150,4032608519,3395302654,1658,0,256,1,'everfrost_workbench',5232,1,19880,2,4076068777,9301,562194503,NULL,562194503,NULL,562194503,NULL,562194503,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1898,144301115,1,0,'Tungsten Righteous Gussets','Fusing metal together to create: Tungsten Righteous Gussets.',92,460,3108933728,1151456682,1630,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,203152099,187096,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1899,144337341,1,0,'Holdup II (Expert)','By channeling your knowledge through metal, you can make a Rune of Holdup II up (Expert).',23,115,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1050484895,111062,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1900,144414320,1,0,'Transfer Life II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Transfer Life II (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,3565608087,122792,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1901,144465102,1,0,'Fashioned Agate Ring','Combining materials to make an agate ring.',23,115,3330500131,2463992638,559,0,2048,1,'work_bench',20998,1,11679,1,2423618826,9286,522055072,140817,840593428,176677,2570486857,151141,897621596,151144,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1902,144481094,1,0,'Najenaar Zircon Band of Defense','Working materials together to make a Najenaar Zircon Band of Defense.',79,395,3330500131,2463992638,592,0,2048,1,'work_bench',18112,1,6831,10,1224390684,23336,1224390684,23336,1224390684,23336,1224390684,23336,3727770413,165216,3,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1903,144512944,0,0,'Enhanced Chain Feerrott Miracle Helmet','',90,450,2812765109,1386343008,2901,0,2,1,'work_bench',969,1,10185,10,298511049,NULL,298511049,NULL,298511049,NULL,298511049,NULL,893959167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1904,144583548,0,0,'Dark Pyre VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Pyre VIII (Journeyman).',97,485,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1433655850,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1905,144679571,1,0,'Destructive Mind V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Destructive Mind V (Journeyman)',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1040884107,106429,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1906,144949913,0,0,'Dispatch IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Dispatch IV (Journeyman).',94,470,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,4216328586,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1907,144993027,0,0,'Forlorn Necklace of Stratagem','',123,615,3330500131,2463992638,984,0,2048,1,'work_bench',17866,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2726337552,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1908,145006344,0,0,'Charged Warding (Expert)','Crafting materials together to make: Charged Warding (Expert)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3699117217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1909,145137816,0,0,'Untamed Fell Boots','Working rare void shard materials together to make: Untamed Fell Boots.',79,395,2896808154,2530063117,1426,0,2,1,'sewing_table',20087,1,22176,14,4019930680,NULL,4019930680,NULL,4019930680,NULL,4019930680,NULL,2573645888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1910,145180537,0,0,'Focused Intervention VII (Grandmaster)','Crafting materials together to make: Focused Intervention VII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',19110,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3626377140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1911,145292039,0,0,'Quick Swipe XIII (Ancient)','Crafting materials together to make: Quick Swipe XIII (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',19389,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4177352800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1912,145343096,0,0,'Shadowed Reins of Prospecting','Crafting materials together to make: Shadowed Reins of Prospecting',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',14339,3,7093,50,832748898,NULL,2237258156,NULL,2237258156,NULL,2237258156,NULL,2237258156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1913,145380811,0,0,'Ancestral Mettle IX (Grandmaster)','Crafting materials together to make: Ancestral Mettle IX (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',13777,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3726538602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1914,145380888,0,0,'Storm Helm of Rage','Binding materials together to make: Storm Helm of Rage',102,510,2082133324,2710531826,1520,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2186380417,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1915,145401049,0,0,'Academic''s Blade of Energy','Fusing metal together to create: Academic''s Blade of Energy',110,550,4032608519,3395302654,3583,0,256,1,'forge',1278,4,20818,100,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,1107079917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1916,145463610,1,0,'Firestorm VI (Journeyman)','Working with raw materials to scribe Firestorm VI (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1872068333,108826,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1917,145532182,0,0,'Twark Pitfighter''s Gussets','',100,500,3108933728,1151456682,1448,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1285251802,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1918,145636806,1,0,'Inner Calm III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Inner Calm III (Expert).',40,200,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2282173509,112173,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1919,145661704,0,0,'High Keep Dining Chair','',90,450,1039865549,2639209773,560,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,570530445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1920,145827523,0,0,'Student''s Staff of Spirit','Shaping materials together to create: Student''s Staff of Spirit',110,550,3076004370,1677747280,2955,0,16,1,'woodworking_table',12997,20,18044,40,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,3359233494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1921,145915267,0,0,'Blazing Avatar VIII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',20344,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1434292093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1922,145934507,1,0,'Wrath Stance II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Wrath Stance II (Journeyman).',16,80,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,3113542749,124784,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1923,145970059,0,0,'Ensnare IX (Ancient)','Engraving metal to create: Ensnare IX (Ancient)',106,530,3330500131,2463992638,4814,0,2048,1,'work_bench',9078,1,20818,200,1629824858,NULL,1629824858,NULL,1629824858,NULL,1629824858,NULL,484497850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1924,145970213,0,0,'Bloody Tooth Bonecaster''s Cloak','',100,500,2082133324,2710531826,239,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,1721727629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1925,146153146,0,0,'Phantom Mace of the Lodaka','Fusing metal together to create: Phantom Mace of the Lodaka',100,500,4032608519,3395302654,1657,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3853363357,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1926,146294177,1,0,'Starnova V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Starnova V (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,277279491,121269,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1927,146312440,0,0,'Shenanigans X (Journeyman)','Engraving metal to create: Shenanigans X (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,750043332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1928,146356841,1,0,'Grandmaster''s Elixir of Constitution','Blending various ingredients together to make a Grandmaster''s Elixir of Constitution.',63,315,2557647574,2817699641,325,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,19433163,46533,19433163,46533,19433163,46533,19433163,46533,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1929,146405816,0,0,'Graceful Avoidance IV (Grandmaster)','Engraving metal to create: Graceful Avoidance IV (Grandmaster)',60,300,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,2400234954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1930,146464847,0,0,'Acrylia Elixir of Intellect','',120,600,2557647574,2817699641,325,0,8192,1,'chemistry_table',13597,2,18811,15,2628957789,NULL,904399142,NULL,904399142,NULL,904399142,NULL,904399142,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1931,146468835,0,0,'Phantom Striker Gauntlets','Fusing metal together to create: Phantom Striker Gauntlets',96,480,3108933728,1151456682,3077,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2134612958,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1932,146509945,0,0,'Caltrops XI (Expert)','Engraving metal to create: Caltrops XI (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2864804556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1933,146545573,0,0,'Enhanced Maj''Dul Aggressive Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',724,1,10185,10,153129567,NULL,153129567,NULL,153129567,NULL,153129567,NULL,893415767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1934,146548081,0,0,'Highhold Sour Toddy','Blending ingredients together to create: Highhold Sour Toddy',100,500,3881305672,935416212,312,0,8,1,'stove and keg',13718,5,11573,25,443307891,6672,2400008225,NULL,2400008225,NULL,2400008225,NULL,2400008225,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1935,146606456,1,0,'Engraved Choker of Acuity','Binding materials together to make: Engraved Choker of Acuity.',90,450,773137566,2949308177,959,0,4096,1,'work_desk',13041,1,6342,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,1919442919,148734,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1936,146608812,0,0,'Veilwalker''s Barding of the Expert','Crafting materials together to make: Veilwalker''s Barding of the Expert',111,555,2812765109,1386343008,4835,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3550225384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1937,146649987,1,0,'Durable Target Dummy','Working common materials together to make: Durable Test Dummy.',35,175,1478114179,1703539708,652,0,2,1,'woodworking_table',17487,1,12538,3,4170683392,14752,2428855455,7724,2428855455,7724,2428855455,7724,2629491939,46023,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1938,146749040,1,0,'Redwood Fighting Baton','Working materials together to make a redwood fighting baton.',77,385,3076004370,1677747280,2159,0,16,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,1018546360,85757,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1939,146821434,1,0,'Blessed Indium Short Spear','Working materials together to make a blessed indium short spear.',52,260,4032608519,3395302654,2531,0,256,1,'forge',5075,1,9346,8,1346592582,83219,1346592582,83219,1346592582,83219,1346592582,83219,1660981061,71999,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1940,146880430,0,0,'Primal Throwing Axe','Shaping materials together to create: Primal Throwing Axe',115,575,3076004370,1677747280,4,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,1232274852,NULL,1232274852,NULL,1232274852,NULL,1232274852,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1941,146949208,0,0,'Phantom Explorer Leggings','Fusing metal together to create: Phantom Explorer Leggings',99,495,3108933728,1151456682,3073,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1722979895,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1942,147096551,1,0,'Daro''s Sorrowful Dirge VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daro''s Sorrowful Dirge VI (Journeyman).',92,460,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,836766710,105714,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1943,147237952,0,0,'Noxious Symphony (Grandmaster)','Engraving metal to create: Noxious Symphony (Grandmaster)',20,100,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,110573291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1944,147259239,1,0,'Imbued Augmented Leather Satchel','Joining various materials to make a satchel.',42,210,2082133324,2710531826,2147,0,512,1,'sewing_table',6070,1,12020,12,1341148808,6229,2691580349,40196,2691580349,40196,2691580349,40196,914043970,41439,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1945,147275440,1,0,'Improvised Weapon III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Improvised Weapon III (Journeyman)',58,290,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,145974559,112009,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1946,147685926,1,0,'Dexterous Tanned Leather Skullcap','Binding materials together to make a Dexterous Tanned Leather Skull Cap.',13,65,2082133324,2710531826,252,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,1800267123,144403,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1947,147716360,0,0,'Veilwalker''s Leather Gauntlets of Evasion','Binding materials together to make: Veilwalker''s Leather Gauntlets of Evasion',116,580,2082133324,2710531826,1568,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,560055777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1948,147798650,0,0,'Enhanced Ulteran Tranquil Maul','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',12938,1,10185,10,1284361839,NULL,1284361839,NULL,1284361839,NULL,1284361839,NULL,1114252990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1949,147918873,0,0,'Enhanced Cloth Feerrott Miracle Slippers','',90,450,2812765109,1386343008,3339,0,2,1,'work_bench',5374,1,10185,10,294055264,NULL,294055264,NULL,294055264,NULL,294055264,NULL,889502806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1950,147941647,1,0,'Imbued Steel Tribal Spear','Working materials together to make an imbued steel tribal spear.',24,120,4032608519,3395302654,626,0,256,1,'forge',2895,1,11679,6,3681802744,88421,3681802744,88421,3681802744,88421,3681802744,88421,1289269967,82674,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1951,148029050,0,0,'Entangle VI (Journeyman)','Engraving metal to create: Entangle VI (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2535676714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1952,148033818,0,0,'Doppelganger IV (Ancient)','Scribing new formula to make: Doppelganger IV (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',635,1,16106,200,3761163065,NULL,3761163065,NULL,3761163065,NULL,3761163065,NULL,2494968583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1953,148113804,1,0,'Rush IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rush IX (Journeyman).',73,365,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,982575628,118882,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1954,148234064,0,0,'Resonance Crystal','',100,500,1386343008,2812765109,3877,0,2,1,'work_bench',11685,1,17015,1,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2269577734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1955,148248894,0,0,'War Cry VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of War Cry VII (Expert).',97,485,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2608388805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1956,148313664,1,0,'soaring espresso macchiato','Brewing various materials together to make a soaring espresso macchiato.',64,320,3881305672,935416212,2554,0,8,1,'stove and keg',10126,1,17896,5,2399462354,13066,1291379589,11982,1291379589,11982,2133650102,37217,2133650102,37217,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1957,148407842,0,0,'Will of the Heavens IX (Journeyman)','Brewing ingredients together to make: Will of the Heavens IX (Journeyman)',109,545,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,490952421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1958,148447292,0,0,'Enhanced Leather Fens of Nathsar Fighter Shoes','',90,450,2812765109,1386343008,1482,0,2,1,'work_bench',5349,1,10185,10,555335257,NULL,555335257,NULL,555335257,NULL,555335257,NULL,4001868177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1959,148565560,1,0,'Superior Ignorant Bliss','Blending various ingredients together to make a Superior Ignorant Bliss.',48,240,2557647574,2817699641,1203,0,8192,1,'chemistry_table',7461,1,21283,4,2874245703,4489,3934376939,48338,3934376939,48338,3934376939,48338,3934376939,48338,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1960,148603180,0,0,'Dashing Swathe VIII (Expert)','Engraving metal to create: Dashing Swathe VIII (Expert)',104,520,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4043221856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1961,148655378,0,0,'Grim Sorcerer IX (Ancient)','Crafting materials together to make: Grim Sorcerer IX (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',12632,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1066844984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1962,148791973,0,0,'Enhanced Chain Evernight Abbey Unchained Bracers','',90,450,2812765109,1386343008,3302,0,2,1,'work_bench',11374,1,10185,10,2061745996,NULL,2061745996,NULL,2061745996,NULL,2061745996,NULL,879408357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1963,148901784,1,0,'Bladeweaver II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bladeweaver II (Journeyman).',27,135,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3969639854,102557,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1964,149113028,1,0,'a pristine teak single bed','The art of sculpting wood into a bed.',41,205,1039865549,2639209773,567,0,32,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3661479397,61019,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1965,149185478,1,0,'Striking Cobra IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Striking Cobra IV (Expert).',52,260,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,4172432733,121495,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1966,149238372,1,0,'Harvest Mana V (Journeyman)','Working with raw materials to scribe Harvest Mana V (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3947375103,110496,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1967,149346534,0,0,'Singing Shot X (Expert)','Engraving metal to create: Singing Shot X (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3018887250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1968,149449555,0,0,'Glacial Wind VII (Grandmaster)','Scribing new formula to make: Glacial Wind VII (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3099634791,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1969,149596854,0,0,'Dapper Traveler''s Gloves','Tinkering with raw materials to make: Dapper Traveler''s Gloves',25,125,1038997614,1038997614,459,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3824545118,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1970,149598919,0,0,'Imbued Dweller''s Thaumaturgists Ring','',50,250,1386343008,2812765109,559,0,2,1,'work_bench',12201,1,9346,16,2997681733,NULL,2997681733,NULL,2997681733,NULL,2997681733,NULL,2636545980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1971,149694107,0,0,'Blinding: Small Elegant Counter','Channeling your knowledge to create: Blinding: Small Elegant Counter',116,580,1039865549,2639209773,906,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2501563619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1972,149700477,0,0,'Enhanced Timorous Deep Fatewalker Sabre','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',12796,1,10185,10,1702205794,NULL,1702205794,NULL,1702205794,NULL,1702205794,NULL,2494536904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1973,149707687,0,0,'Bloodcoil (Grandmaster)','Scribing new formula to make: Bloodcoil (Grandmaster)',3,15,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1885384974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1974,149994693,0,0,'Protective Coating','Crafting materials together to make: Protective Coating',110,550,2812765109,1386343008,1219,0,2,1,'work_bench',978,1,20818,50,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,2171647525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1975,150038478,1,0,'Head Shot IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Head Shot IV (Expert).',68,340,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1946716994,110643,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1976,150046559,0,0,'Enhanced Cloth Bonemire Slayer Mantle','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',2892,1,10185,10,3512066142,NULL,3512066142,NULL,3512066142,NULL,3512066142,NULL,2115072537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1977,150063258,1,0,'Inner Calm II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Inner Calm II (Journeyman).',26,130,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,66793783,112168,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1978,150187832,1,0,'refreshing fayberry sparkling wine','Brewing various materials together to make fayberry sparkling wine.',27,135,3881305672,935416212,2207,0,8,1,'stove and keg',20630,1,5670,1,442834175,3380,3039982590,37446,1155887279,35567,4065374671,36170,1853494122,36737,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1979,150193130,0,0,'Enhanced Cloth Mistmoore Spellweaver Wrist Wraps','',90,450,2812765109,1386343008,3266,0,2,1,'work_bench',20503,1,10185,10,843689772,NULL,843689772,NULL,843689772,NULL,843689772,NULL,3217117902,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1980,150371331,0,0,'Lich V (Grandmaster)','Scribing new formula to make: Lich V (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,828479822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1981,150621909,1,0,'Steel Reverent Boots','Fusing metal together to create a Steel Reverent Boots',20,100,3108933728,1151456682,2408,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,1166664281,181942,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1982,150671244,0,0,'Enhanced Jarsath Wastes Duelist Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',9825,1,10185,10,1324631329,NULL,1324631329,NULL,1324631329,NULL,1324631329,NULL,3682898356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1983,150697269,0,0,'Enhanced Chain Erudin Duelist Heeled Boots','',90,450,2812765109,1386343008,3069,0,2,1,'work_bench',21900,1,10185,10,557574992,NULL,557574992,NULL,557574992,NULL,557574992,NULL,4003855512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1984,150703762,0,0,'Enhanced Chain Bonemire Slayer Chain Pants','',90,450,2812765109,1386343008,1521,0,2,1,'work_bench',7031,1,10185,10,557519095,NULL,557519095,NULL,557519095,NULL,557519095,NULL,4003792703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1985,150714991,0,0,'Enhanced Plate Charasis Unbroken Slippers','',90,450,2812765109,1386343008,3065,0,2,1,'work_bench',11304,1,10185,10,858829561,NULL,858829561,NULL,858829561,NULL,858829561,NULL,96608778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1986,150872100,1,0,'Primordial Vambraces of the Myrmidon','Reforging materials from the Fortress of Drunder into: Primordial Vambraces of the Myrmidon.',90,450,1386343008,2812765109,1700,0,2,1,'drunder_great_forge',17047,1,19227,25,2275659509,170614,2275659509,170614,2275659509,170614,2275659509,170614,2275659509,170614,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1987,150909721,0,0,'Crouching Tiger X (Ancient)','Crafting materials together to make: Crouching Tiger X (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',14913,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4240730698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1988,150912927,0,0,'Manhandle VI (Grandmaster)','Engraving metal to create: Manhandle VI (Grandmaster)',86,430,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,142297918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1989,150966841,0,0,'Acid IV (Grandmaster)','Scribing new formula to make: Acid IV (Grandmaster)',33,165,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2731938913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1990,150979694,1,0,'Slurred Insult IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Slurred Insult IV (Expert).',31,155,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3819496098,120318,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1991,150989623,0,0,'Svarni Stirrups of Ability','',124,620,2812765109,1386343008,4832,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2973063495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1992,151199172,0,0,'Vital Intercession XI (Journeyman)','Crafting materials together to make: Vital Intercession XI (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2401018180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1993,151225977,0,0,'Ceremonial Blade II (Grandmaster)','Engraving metal to create: Ceremonial Blade II (Grandmaster)',25,125,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,1652776239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1994,151283304,0,0,'Twark Battlemaster''s Luck Charm','',100,500,3330500131,2463992638,1219,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2168596133,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1995,151439395,0,0,'Enhanced Thundering Steppe Spellweaver Baton','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',8967,1,10185,10,25904473,NULL,25904473,NULL,25904473,NULL,25904473,NULL,4110404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1996,151490533,0,0,'Shadowscream Cloak of Fortitude','',120,600,2082133324,2710531826,249,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,4120691954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1997,151492893,0,0,'Flash of Brilliance IX (Journeyman)','Crafting materials together to make: Flash of Brilliance IX (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2087781410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1998,151608836,0,0,'Railing of Myrist Tiled Marble','Channeling your knowledge to create: Railing of Myrist Tiled Marble',110,550,1039865549,2639209773,776,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,3057005827,NULL,3057005827,NULL,3057005827,NULL,3057005827,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(1999,151658892,1,0,'Ro''s Blade (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ro''s Blade (Journeyman).',11,55,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2434863182,118446,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2000,151925921,0,0,'Enhanced Feerrott Fatewalker Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',9789,1,10185,10,2221646066,NULL,2221646066,NULL,2221646066,NULL,2221646066,NULL,2996383745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2001,152009866,0,0,'Empyral Wand of Ruin','Shaping materials together to create: Empyral Wand of Ruin',120,600,3076004370,1677747280,3771,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3622007213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2002,152058279,0,0,'{n+}Biological Sample Vials','Using Nights of the Dead treats and a little magic to create Biological Sample Vials.',29,145,2812765109,1386343008,326,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,1977418322,NULL,1977418322,NULL,1977418322,NULL,1977418322,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2003,152070060,0,0,'Storm Boots of Force','Binding materials together to make: Storm Boots of Force',108,540,2082133324,2710531826,3669,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1330890999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2004,152104173,1,0,'Imbued Cobalt Gavel','Working materials together to make an imbued cobalt gavel.',59,295,4032608519,3395302654,2964,0,256,1,'forge',13770,1,9346,16,3476664025,73212,3476664025,73212,3476664025,73212,3476664025,73212,2786691319,80842,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2005,152204545,0,0,'Redemption IX (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2015296490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2006,152318222,0,0,'Hyran''s Seething Sonata V (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',4856,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1218840280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2007,152327979,0,0,'Ice Storm VII (Grandmaster)','Scribing new formula to make: Ice Storm VII (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,266924594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2008,152511011,0,0,'Enhanced Plate Spirit''s Resonance Fighter Slippers','',90,450,2812765109,1386343008,1538,0,2,1,'work_bench',15175,1,10185,10,853289653,NULL,853289653,NULL,853289653,NULL,853289653,NULL,70171206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2009,152706145,0,0,'Jael''s Mysterious Mettle IX (Adept)','Crafting materials together to make: Jael''s Mysterious Mettle IX (Adept)',113,565,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4151288932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2010,152741104,1,0,'Crushed Caynar Nut Snap','Mixing delectable foodstuffs together to cook up Crushed Caynar Nut Snap',87,435,3881305672,935416212,2556,0,8,1,'stove and keg',8253,1,10509,6,4158904685,4871,2271458821,6920,2271458821,6920,3866237609,35793,3866237609,35793,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2011,152794186,1,0,'Runescribed Helm','Fusing metal together to create: Runescribed Helm.',79,395,3108933728,1151456682,1709,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2062804940,174879,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2012,152860606,0,0,'Deepwater Wide Waterfall','Toying with materials to make: Deepwater Wide Waterfall',1,5,2812765109,1386343008,2628,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,3184999299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2013,153192399,0,0,'Ensorcelled Dreadfell Adornment of Modified Power','',124,620,931275816,931275816,3871,0,1,1,'work_bench',18127,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4121826830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2014,153198048,1,0,'Blessed Titanium Sledgehammer','Working materials together to create: blessed titanium sledgehammer.',86,430,4032608519,3395302654,2963,0,256,1,'forge',11587,1,10185,5,2167778390,89231,2167778390,89231,2167778390,89231,2167778390,89231,2280022010,72267,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2015,153237984,1,0,'Tyrant''s Pact V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tyrant''s Pact V (Journeyman).',68,340,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1641759502,122916,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2016,153248306,0,0,'Veilwalker''s Plate Helm of Rage','Fusing metal together to create: Veilwalker''s Plate Helm of Rage',120,600,3108933728,1151456682,3327,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,448636247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2017,153297681,1,0,'Small Panther Chops','Working materials together to create: Small Panther Chops.',91,455,3881305672,935416212,296,0,8,1,'stove and keg',8308,1,11573,25,1774080107,10310,443307891,6672,443307891,6672,443307891,6672,1410252610,37209,1,25,25,25,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2018,153315664,0,0,'Bloody Tooth Rounded Arrow','',100,500,4032608519,3395302654,364,0,256,1,'forge',8422,1,17015,5,3980511705,NULL,3980511705,NULL,1872080154,NULL,1872080154,NULL,1872080154,NULL,1,1,300,400,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2019,153472722,0,0,'Student''s Bracelet of Fortitude','Engraving metal to create: Student''s Bracelet of Fortitude',110,550,3330500131,2463992638,3437,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,899794621,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2020,153478134,0,0,'Kith Pepper Smoothie','Blending ingredients together to create: Kith Pepper Smoothie',97,485,3881305672,935416212,313,0,8,1,'stove and keg',7504,5,11573,25,443307891,6672,2962114502,NULL,2962114502,NULL,2962114502,NULL,2962114502,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2021,153583420,0,0,'Arctic Talon IV (Grandmaster)','Engraving metal to create: Arctic Talon IV (Grandmaster)',72,360,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1717663358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2022,153642641,1,0,'Sathirian Cloak of Power','Working materials together to make a Sathirian Cloak of Power.',79,395,3108933728,1151456682,1097,0,128,1,'forge',20018,1,6831,10,3441864457,4986,3441864457,4986,3441864457,4986,3441864457,4986,2366816428,175572,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2023,153758829,0,0,'Fanatics Focus (Master)','Crafting materials together to make: Fanatics Focus (Master)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3213321337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2024,153760778,0,0,'Enhanced Chardok Mountaineer Skewer','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',21831,1,10185,10,1689489941,NULL,1689489941,NULL,1689489941,NULL,1689489941,NULL,2506725311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2025,153841393,1,0,'Tap Essence VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Tap Essence VI (Expert).',90,450,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1498937549,121925,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2026,153868765,0,0,'Regalia VII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3538943248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2027,154018310,1,0,'Imbued Cambric Robe','',53,265,2082133324,2710531826,2871,0,512,1,'sewing_table',1100,1,418,16,546931570,11857,528215391,137593,528215391,137593,528215391,137593,798483830,159185,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2028,154063964,1,0,'Jug of Caustic Poison','Using Nights of the Dead treats and a little magic to create a Jug of Caustic Poison.',29,145,1386343008,2812765109,1202,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,4022174295,63849,4022174295,63849,4022174295,63849,4022174295,63849,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2029,154114014,1,0,'Maelstrom II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Maelstrom II (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,20,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1518704631,113656,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2030,154152671,1,0,'Thug''s Mauling Chausses','Working materials together to make: Thug''s Mauling Chausses.',90,450,1386343008,2812765109,1437,0,2,1,'forge',12049,1,10185,25,2561172589,185478,2561172589,185478,2561172589,185478,2561172589,185478,2561172589,185478,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2031,154175423,0,0,'Enhanced Erudin Enchanted Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',14042,1,10185,10,1321761790,NULL,1321761790,NULL,1321761790,NULL,1321761790,NULL,768582362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2032,154220018,0,0,'Half Block of Indium','Sculpting raw materials to create: Half Block of Indium.',53,265,1039865549,2639209773,655,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,1351177955,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2033,154247607,1,0,'Imbued Adamantine Great Sword','Working materials together to make an imbued adamantine great sword.',67,335,4032608519,3395302654,2155,0,256,1,'forge',19499,1,19493,10,85682048,70075,85682048,70075,85682048,70075,85682048,70075,2051804788,80200,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2034,154352690,0,0,'Manhandle X (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',7175,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2689969426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2035,154361636,1,0,'Titanium Torque','By channeling your knowledge through metal, you can make: titanium torque.',88,440,3330500131,2463992638,580,0,2048,1,'work_bench',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,4054568492,185764,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2036,154428204,0,0,'Enhanced Plate Veksar Brawler Gloves','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',8779,1,10185,10,274964053,NULL,274964053,NULL,274964053,NULL,274964053,NULL,887213923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2037,154473586,0,0,'Savage Ruin IX (Journeyman)','Engraving metal to create: Savage Ruin IX (Journeyman)',109,545,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3319202694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2038,154604503,1,0,'Fire Seed VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fire Seed VI (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3012214975,108790,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2039,154733067,0,0,'Daro''s Sorrowful Dirge VII (Grandmaster)','Engraving metal to create: Daro''s Sorrowful Dirge VII (Grandmaster)',102,510,3330500131,2463992638,2828,0,2048,1,'work_bench',10725,1,20818,200,2159082866,NULL,2159082866,NULL,2159082866,NULL,2159082866,NULL,925677838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2040,154803651,1,0,'Blessed Titanium Lance','Working materials together to create: blessed titanium lance.',86,430,4032608519,3395302654,626,0,256,1,'forge',17603,1,10185,5,1406427599,89215,1406427599,89215,1406427599,89215,1406427599,89215,1052584081,72251,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2041,154863318,0,0,'Enhanced Deep Forge Unchained Tower Shield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',19819,1,10185,10,1328827515,NULL,1328827515,NULL,1328827515,NULL,1328827515,NULL,3661928686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2042,154889120,0,0,'Vexing Verses IX (Journeyman)','Engraving metal to create: Vexing Verses IX (Journeyman)',105,525,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3528440598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2043,154903044,0,0,'Voidpiercer''s Hackamore of Harvesting','Crafting materials together to make: Voidpiercer''s Hackamore of Harvesting',118,590,2812765109,1386343008,4839,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2380207219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2044,154976040,0,0,'Enhanced Plate Darklight Tranquil Heavy Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',16018,1,10185,10,855095230,NULL,855095230,NULL,855095230,NULL,855095230,NULL,67446605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2045,154981185,1,0,'Imbued Adamantine Scourge','Working materials together to make an imbued adamantine scourge.',63,315,4032608519,3395302654,638,0,256,1,'forge',6569,1,19493,10,395449560,70122,395449560,70122,395449560,70122,395449560,70122,1768865641,80254,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2046,154990208,0,0,'Natural Selection V (Grandmaster)','Engraving metal to create: Natural Selection V (Grandmaster)',73,365,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,917295011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2047,155050380,1,0,'Translucent Elixir of Replenishment','Using various materials together to make elixir of replenishment.',32,160,2557647574,2817699641,328,0,8192,1,'chemistry_table',14446,1,13704,1,2820589607,9142,333242925,47205,3829226179,45634,81365787,46103,1993296784,48754,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2048,155101290,0,0,'Enhanced Chain Thundering Steppe Mystic Mantle','',90,450,2812765109,1386343008,535,0,2,1,'work_bench',1703,1,10185,10,2063824259,NULL,2063824259,NULL,2063824259,NULL,2063824259,NULL,898268714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2049,155177511,0,0,'Geotic Rune X (Journeyman)','Crafting materials together to make: Geotic Rune X (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3194476922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2050,155231945,1,0,'Focused Elixir of Deftness','Blending various ingredients together to make: Focused Elixir of Deftness.',84,420,2557647574,2817699641,325,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,3258375616,46385,3258375616,46385,3258375616,46385,3258375616,46385,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2051,155307658,0,0,'Primal Fury IV (Grandmaster)','Scribing new formula to make: Primal Fury IV (Grandmaster)',68,340,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,385695259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2052,155326363,0,0,'Mechanized Powerlink','Toying with materials to make: Mechanized Powerlink',110,550,1038997614,1038997614,3104,0,1,1,'work_bench',16037,50,20818,100,3545866285,NULL,3545866285,NULL,3545866285,NULL,3545866285,NULL,1642943883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2053,155550300,1,0,'Supple Hart Leather Chest Wrap','Using your skills to sew together a supple chest wrap made of hart leather.',10,50,2896808154,2530063117,1453,0,2,1,'sewing_table',15379,1,8799,3,44967623,183391,44967623,183391,44967623,183391,44967623,183391,44967623,183391,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2054,155555209,1,0,'Dark Floating Candles','Using special Frostfell materials and magic to create a dark floating candles.',30,150,2557647574,2817699641,190,0,8192,1,'everfrost_workbench',14628,1,18047,2,1577721428,7532,673550744,62677,673550744,62677,673550744,62677,673550744,62677,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2055,155613974,0,0,'Enhanced Vuulan''s Mender Impaler','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',11037,1,10185,10,2216947525,NULL,2216947525,NULL,2216947525,NULL,2216947525,NULL,3000074166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2056,155701916,0,0,'Necrotic Caress (Grandmaster)','',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7975,1,12655,5,2006361037,NULL,2006361037,NULL,2006361037,NULL,2006361037,NULL,2648286845,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2057,155704513,0,0,'An Iron Bowl','',5,25,2812765109,1386343008,1073,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3169660256,NULL,3169660256,NULL,3169660256,NULL,3169660256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2058,155732758,0,0,'Shroud of Armor V (Grandmaster)','Scribing new formula to make: Shroud of Armor V (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3165933011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2059,155770903,0,0,'Acrylia Greatsword of Force','',120,600,4032608519,3395302654,1660,0,256,1,'forge',13597,20,9429,40,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3552690600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2060,155792125,1,0,'Blessed Titanium Great Flail','Working materials together to create: blessed titanium great flail.',85,425,4032608519,3395302654,639,0,256,1,'forge',186,1,10185,5,1312150320,89205,1312150320,89205,1312150320,89205,1312150320,89205,728981621,72241,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2061,155805038,1,0,'Imbued Xegonite Melodic Leggings','Fusing metal together to create Imbued Xegonite Melodic Leggings',60,300,3108933728,1151456682,2398,0,128,1,'forge',5488,1,19493,20,2481713601,15599,234819537,191930,234819537,191930,234819537,191930,2073754621,160013,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2062,155865890,0,0,'Brood Cure III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brood Cure III (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,4008120529,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2063,155997363,0,0,'Empyral Fist of Endurance','Fusing metal together to create: Empyral Fist of Endurance',120,600,4032608519,3395302654,875,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,211782303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2064,156027621,0,0,'Miracle Shot VII (Journeyman)','Engraving metal to create: Miracle Shot VII (Journeyman)',103,515,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2027738395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2065,156074089,1,0,'Shift Mana II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shift Mana II (Expert).',27,135,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,2795007644,119578,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2066,156141184,0,0,'Enhanced Timorous Deep Slayer Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',14506,1,10185,10,147984250,NULL,147984250,NULL,147984250,NULL,147984250,NULL,884141170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2067,156175005,0,0,'Shadow Coil VIII (Grandmaster)','Brewing ingredients together to make: Shadow Coil VIII (Grandmaster)',106,530,2557647574,2817699641,2828,0,8192,1,'chemistry_table',13175,1,7257,200,1224940716,NULL,1224940716,NULL,1224940716,NULL,1224940716,NULL,3563606895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2068,156203833,0,0,'Master''s Interpose (Master)','Crafting materials together to make: Master''s Interpose (Master)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3242240700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2069,156323743,0,0,'Resolute Faith IV (Grandmaster)','Engraving metal to create: Resolute Faith IV (Grandmaster)',60,300,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2275227763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2070,156369180,1,0,'Manhandle III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Manhandle III (Journeyman).',50,250,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,4098773999,113992,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2071,156428117,0,0,'Tenacity X (Adept)','Crafting materials together to make: Tenacity X (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2795299561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2072,156637407,1,0,'Thug''s Mauling Coif','Working materials together to make: Thug''s Mauling Coif.',90,450,1386343008,2812765109,1436,0,2,1,'forge',12049,1,10185,25,1578172653,185479,1578172653,185479,1578172653,185479,1578172653,185479,1578172653,185479,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2073,156682230,1,0,'Blessed Bubinga Knotted Club','Working materials together to create: Blessed Bubinga Knotted Club.',91,455,3076004370,1677747280,634,0,16,1,'woodworking_table',9999,1,13672,10,3681713586,72770,3681713586,72770,3681713586,72770,3681713586,72770,1644227281,71514,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2074,156732847,0,0,'Splitiron Tall Pane','',100,500,1039865549,2639209773,997,0,32,1,'woodworking_table',8416,1,17069,5,2380234670,NULL,802201463,NULL,802201463,NULL,802201463,NULL,148390957,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2075,156790766,1,0,'Perfect Finesse II (Expert)','By channeling your knowledge through metal, you can make a Rune of Perfect Finesse II (Expert).',53,265,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1077866845,116164,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2076,156803667,1,0,'Blackened Iron Gavel','Working materials together to make a blackened iron gavel.',19,95,4032608519,3395302654,2964,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,741675163,71122,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2077,156854441,0,0,'{n+}Railing of Awuidor Marble','Craft a railing of Awuidor marble.',10,50,1039865549,2639209773,776,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,1121173281,NULL,1121173281,NULL,1121173281,NULL,1121173281,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2078,156885418,0,0,'Empyral Rune: Foundation of Excitement','Binding materials together to make: Empyral Rune: Foundation of Excitement',120,600,931275816,931275816,3875,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1075705415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2079,156924998,0,0,'Empyral Satchel of Rage','Fusing metal together to create: Empyral Satchel of Rage',120,600,4032608519,3395302654,2812,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3299393032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2080,156989702,0,0,'Enhanced Leather Spirit''s Resonance Unchained Leggings','',90,450,2812765109,1386343008,1598,0,2,1,'work_bench',14974,1,10185,10,107376999,NULL,107376999,NULL,107376999,NULL,107376999,NULL,2258003576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2081,157041151,0,0,'Fierce Abyssal Leather Bracers','',100,500,2082133324,2710531826,3670,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,793865421,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2082,157248916,0,0,'Enhanced Plate Tenebrous Tangle Fighter Slippers','',90,450,2812765109,1386343008,1538,0,2,1,'work_bench',8160,1,10185,10,848585986,NULL,848585986,NULL,848585986,NULL,848585986,NULL,73856497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2083,157395178,1,0,'Litany (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Litany (Journeyman).',32,160,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,1941934658,113330,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2084,157470042,0,0,'Forward Charge X (Journeyman)','Crafting materials together to make: Forward Charge X (Journeyman)',112,560,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1655639907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2085,157707741,0,0,'Chains of Torment II (Grandmaster)','Scribing new formula to make: Chains of Torment II (Grandmaster)',19,95,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,775022507,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2086,157802892,0,0,'Student''s Plate Helm of Rage','Fusing metal together to create: Student''s Plate Helm of Rage',110,550,3108933728,1151456682,2901,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,4085825828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2087,157820048,1,0,'Incarnadine Brigandine Mantle','Working materials together to make a Pristine Incarnadine Brigandine Mantle.',75,375,3108933728,1151456682,2887,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,4108533477,160388,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2088,157839953,1,0,'Will of the Heavens III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Will of the Heavens III (Expert).',41,205,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1413173643,124535,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2089,158076900,0,0,'Death''s Devotion (Journeyman)','Crafting materials together to make: Death''s Devotion (Journeyman)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,88922639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2090,158124834,1,0,'Pristine Red and Gold Frostfell Stocking','Create the perfect stocking to hang on your wall this Frostfell.',30,150,2082133324,2710531826,479,0,512,1,'everfrost_sewingtable',4113,1,19880,2,766986079,7540,1241363809,64850,1241363809,64850,1241363809,64850,1241363809,64850,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2091,158160467,0,0,'Virtue IX (Adept)','Crafting materials together to make: Virtue IX (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2614838554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2092,158197277,0,0,'Enhanced Freeport Mender Spear','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',1431,1,10185,10,2215146062,NULL,2215146062,NULL,2215146062,NULL,2215146062,NULL,3002786493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2093,158233176,0,0,'Enhanced Sebilis Unbroken Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',7177,1,10185,10,3115739127,NULL,3115739127,NULL,3115739127,NULL,3115739127,NULL,3669081811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2094,158351318,1,0,'Devastation Fist IV (Journeyman)','Working materials together to make Devastation Fist IV (Journeyman).',73,365,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,151465722,106528,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2095,158417866,1,0,'Blessed Teak Knotted Club','Working materials together to make a blessed teak knotted club.',41,205,3076004370,1677747280,633,0,16,1,'woodworking_table',9668,1,5098,6,2493959274,88865,2493959274,88865,2493959274,88865,2493959274,88865,35384429,72224,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2096,158534354,1,0,'Vexing Verses VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Vexing Verses VII (Journeyman).',85,425,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,219234948,123827,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2097,158577493,0,0,'Enhanced Cloth Barren Sky Aggressive Helm','',90,450,2812765109,1386343008,3617,0,2,1,'work_bench',7634,1,10185,10,548613424,NULL,548613424,NULL,548613424,NULL,548613424,NULL,4012718840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2098,158603282,0,0,'Accord of Stone (Celestial)','Scribing new formula to make: Accord of Stone (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',2604,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2326531153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2099,158678613,0,0,'Empyral Necklace of Rage','Engraving metal to create: Empyral Necklace of Rage',120,600,3330500131,2463992638,3456,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1161375841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2100,158771589,0,0,'Imbued Dweller''s Oathtakers Girdle','',50,250,1386343008,2812765109,1105,0,2,1,'work_bench',1748,1,9346,16,1132685769,NULL,1132685769,NULL,1132685769,NULL,1132685769,NULL,1812588592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2101,158799760,0,0,'Enhanced Leather Tenebrous Tangle Duelist Heavy Boots','',90,450,2812765109,1386343008,2401,0,2,1,'work_bench',5355,1,10185,10,105521137,NULL,105521137,NULL,105521137,NULL,105521137,NULL,2260338926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2102,158915711,1,0,'Fiery Dragon Essence','Working materials together to create: Fiery Dragon Essence.',92,460,1386343008,2812765109,2509,0,2,1,'work_desk',5951,1,5408,20,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1503525419,46309,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2103,158994543,0,0,'Empyral Ring of Force','Engraving metal to create: Empyral Ring of Force',120,600,3330500131,2463992638,601,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3954774372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2104,159040522,1,0,'Phantasmal Awe III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Phantasmal Awe III (Journeyman).',51,255,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,253313527,116354,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2105,159119816,0,0,'Veilwalker''s Necklace of Stamina','Engraving metal to create: Veilwalker''s Necklace of Stamina',118,590,3330500131,2463992638,388,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4250761383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2106,159188720,0,0,'Enhanced Cloth Faydark Forceful Sleeves','',90,450,2812765109,1386343008,2399,0,2,1,'work_bench',15210,1,10185,10,868706870,NULL,868706870,NULL,868706870,NULL,868706870,NULL,3192887252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2107,159190536,0,0,'Dreadfell Chain Bracer of Stratagem','',123,615,3108933728,1151456682,3625,0,128,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,49369655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2108,159192693,0,0,'Virulent Outbreak (Adept)','Scribing new formula to make: Virulent Outbreak (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',7738,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2023462868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2109,159198745,1,0,'Bane of Warding (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bane of Warding (Expert).',26,130,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,2314139299,102007,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2110,159315663,0,0,'Faith Strike VII (Grandmaster)','Engraving metal to create: Faith Strike VII (Grandmaster)',81,405,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1381625080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2111,159387531,0,0,'Acid Storm VI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',17929,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,631421073,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2112,159588374,0,0,'Enhanced Shimmering Citadel Mountaineer Blade','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',6525,1,10185,10,1304548355,NULL,1304548355,NULL,1304548355,NULL,1304548355,NULL,1126579410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2113,159626986,0,0,'Smite Corruption (Grandmaster)','Scribing new formula to make: Smite Corruption (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1505902555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2114,159753055,0,0,'Caltrops X (Ancient)','Crafting materials together to make: Caltrops X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',314,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1081253027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2115,159856826,0,0,'Enhanced Chelsith Miracle Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',21976,1,10185,10,1869868053,NULL,1869868053,NULL,1869868053,NULL,1869868053,NULL,2699951069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2116,160036766,0,0,'Enhanced Vuulan''s Mender Falchion','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',3645,1,10185,10,1678791041,NULL,1678791041,NULL,1678791041,NULL,1678791041,NULL,2513065003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2117,160067905,0,0,'Unblemished Cypress Oil','Using various materials together to make cypress oil.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',11276,1,13704,1,4222458574,NULL,490021796,5152,386700741,9459,379314917,6212,799579821,14830,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2118,160076804,1,0,'Imbued Steel Sledge','Working materials together to make an imbued steel sledge',26,130,4032608519,3395302654,2963,0,256,1,'forge',13188,1,11679,6,856217584,88412,856217584,88412,856217584,88412,856217584,88412,3818256308,82659,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2119,160131617,0,0,'Spine Shot II (Grandmaster)','Engraving metal to create: Spine Shot II (Grandmaster)',29,145,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2564929817,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2120,160137621,0,0,'Voidpiercer''s Satchel of Spirit','Fusing metal together to create: Voidpiercer''s Satchel of Spirit',114,570,4032608519,3395302654,396,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,387090506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2121,160240753,0,0,'Firestorm IX (Expert)','Scribing new formula to make: Firestorm IX (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3918258967,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2122,160423200,0,0,'Ancient Wrath III (Grandmaster)','Engraving metal to create: Ancient Wrath III (Grandmaster)',42,210,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3323348846,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2123,160471117,0,0,'Tranquil Sea Tequila','Blending ingredients together to create: Tranquil Sea Tequila',98,490,3881305672,935416212,311,0,8,1,'stove and keg',13718,5,11573,25,443307891,6672,748802804,NULL,748802804,NULL,748802804,NULL,748802804,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2124,160483096,1,0,'Warden of the Forest II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Warden of the Forest II (Journeyman).',34,170,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,202966803,124324,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2125,160533996,0,0,'Block of Green Marble','',120,600,1039865549,2639209773,655,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3515799979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2126,160567924,1,0,'bathezid skull battering ram','Working materials together to make a bathezid skull battering ram.',78,390,2812765109,1386343008,2496,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3682563336,4162,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2127,160621697,0,0,'Enhanced Plate Mistmoore Spellweaver Helm','',90,450,2812765109,1386343008,1730,0,2,1,'work_bench',12029,1,10185,10,281352696,NULL,281352696,NULL,281352696,NULL,281352696,NULL,877086926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2128,160646994,1,0,'Weak Midnight Black','Working materials together to create: Weak Midnight Black.',91,455,3881305672,935416212,2563,0,8,1,'stove and keg',7725,1,11573,25,2143507530,3298,443307891,6672,443307891,6672,443307891,6672,1124663422,37558,1,25,25,25,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2129,160759694,0,0,'Unholy Blessing XI (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4267390953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2130,160771296,0,0,'Wooden Bread Holder','',5,25,2812765109,1386343008,2327,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3659806896,NULL,3659806896,NULL,3659806896,NULL,3659806896,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2131,160779707,0,0,'Enhanced Cloth Stonebrunt Miracle Armguards','',90,450,2812765109,1386343008,4193,0,2,1,'work_bench',20028,1,10185,10,858726781,NULL,858726781,NULL,858726781,NULL,858726781,NULL,3198672031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2132,160792396,0,0,'Frozen Heavens II (Ancient)','Scribing new formula to make: Frozen Heavens II (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',10977,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,893566234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2133,160850286,1,0,'Cease IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Cease IV (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,2880569408,104026,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2134,161007852,0,0,'Enhanced Plate Clockwork Unbroken Heavy Boots','',90,450,2812765109,1386343008,4105,0,2,1,'work_bench',2614,1,10185,10,844349562,NULL,844349562,NULL,844349562,NULL,844349562,NULL,77680777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2135,161347082,1,0,'Imbued Cobalt Great Spear','Working materials together to make an imbued cobalt great spear.',58,290,4032608519,3395302654,1673,0,256,1,'forge',11627,1,9346,16,3225244118,73214,3225244118,73214,3225244118,73214,3225244118,73214,1412346021,80848,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2136,161686002,0,0,'Mend V (Grandmaster)','Engraving metal to create: Mend V (Grandmaster)',48,240,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,7382617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2137,161731961,0,0,'Enhanced Deep Forge Unchained Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',6215,1,10185,10,138370179,NULL,138370179,NULL,138370179,NULL,138370179,NULL,878690187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2138,161826650,1,0,'crimson eucalyptus armchair','Sculpting raw materials to create: crimson eucalyptus armchair.',85,425,1039865549,2639209773,560,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,2951382820,62498,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2139,161838060,0,0,'Enhanced Veksar Slayer Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',17868,1,10185,10,138017302,NULL,138017302,NULL,138017302,NULL,138017302,NULL,878254366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2140,161850795,0,0,'Voidpiercer''s Bracelet of Alacrity','Engraving metal to create: Voidpiercer''s Bracelet of Alacrity',114,570,3330500131,2463992638,3443,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,405731362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2141,162153317,0,0,'Enhanced Sebilis Fatewalker Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',9066,1,10185,10,2228213558,NULL,2228213558,NULL,2228213558,NULL,2228213558,NULL,2990360517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2142,162167409,0,0,'Enhanced Erudin Sorcerous Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',19184,1,10185,10,19396363,NULL,19396363,NULL,19396363,NULL,19396363,NULL,9570838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2143,162170345,0,0,'Enhanced Living Tomb Fighter Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',16611,1,10185,10,1134148359,NULL,1134148359,NULL,1134148359,NULL,1134148359,NULL,1110197786,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2144,162195004,0,0,'Painbringer X (Grandmaster)','Crafting materials together to make: Painbringer X (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'chemistry_table',2664,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2062785377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2145,162286468,0,0,'Phantom Deathwatch Wand','Shaping materials together to create: Phantom Deathwatch Wand',99,495,3076004370,1677747280,2965,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,4084305335,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2146,162432547,0,0,'Bodyguard VII (Grandmaster)','Engraving metal to create: Bodyguard VII (Grandmaster)',82,410,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,703817455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2147,162442880,1,0,'Coalesced Mana','Fusing together transmuting components to create: Coalesced Mana.',55,275,931275816,931275816,3052,0,1,1,'work_bench',18642,1,9346,8,1940724050,5103,1940724050,5103,1940724050,5103,1940724050,5103,1940724050,5103,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2148,162448060,1,0,'Fashioned Broadcloth Scarf','Conjoining various materials together to make a Fashioned Broadcloth Scarf.',34,170,3330500131,2463992638,1231,0,2048,1,'work_bench',6101,1,8470,4,4170683392,14752,371371984,7713,371371984,7713,371371984,7713,1864723486,151209,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2149,162587772,1,0,'Stealth Assault II (Expert)','By channeling your knowledge through metal, you can make a Rune of Stealth Assault II (Expert).',42,210,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3736340461,121287,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2150,162730774,0,0,'Enhanced Guk Sorcerous Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',12342,1,10185,10,1332376954,NULL,1332376954,NULL,1332376954,NULL,1332376954,NULL,1930073714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2151,162748387,0,0,'Amazing Reflexes II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',16774,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2547647405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2152,162762029,0,0,'Reactive Shell II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',16303,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,605937673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2153,162818224,0,0,'Scroll of Equipment Enhancement','Crafting materials together to make: Scroll of Equipment Enhancement',125,625,2812765109,1386343008,2182,0,2,1,'work_desk',6189,20,16527,5,3123401422,NULL,1749866036,NULL,1749866036,NULL,1749866036,NULL,2221500092,NULL,1,5,10,15,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2154,162927939,1,0,'Chillblossom Brandy','Mixing delectable foodstuffs together to cook up Chillblossom Brandy',90,450,3881305672,935416212,311,0,8,1,'stove and keg',5837,1,10509,60,391596910,4934,2271458821,6920,2271458821,6920,2271458821,6920,3075770853,35519,1,60,60,60,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2155,163033123,0,0,'Spiritual Circle V (Ancient)','Scribing new formula to make: Spiritual Circle V (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',15109,1,16106,200,3744608413,NULL,3744608413,NULL,3744608413,NULL,3744608413,NULL,961588995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2156,163037888,0,0,'Imbued Thrall''s Stalkers Earring','',10,50,1386343008,2812765109,3465,0,2,1,'work_bench',3407,1,19938,4,3226222666,NULL,3226222666,NULL,3226222666,NULL,3226222666,NULL,3901518215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2157,163078332,0,0,'Voidpiercer''s Ring of Spirit','Engraving metal to create: Voidpiercer''s Ring of Spirit',113,565,3330500131,2463992638,2196,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1405259496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2158,163173706,0,0,'Spinechiller Blood (Grandmaster)','Engraving metal to create: Spinechiller Blood (Grandmaster)',5,25,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,2278926696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2159,163249756,0,0,'Enhanced Cloth Mistmoore Aggressive Woven Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',4213,1,10185,10,544890937,NULL,544890937,NULL,544890937,NULL,544890937,NULL,4024727537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2160,163297524,0,0,'Heroic Dash IX (Ancient)','Brewing ingredients together to make: Heroic Dash IX (Ancient)',109,545,2557647574,2817699641,4814,0,8192,1,'chemistry_table',19572,1,7257,200,2119745064,NULL,2119745064,NULL,2119745064,NULL,2119745064,NULL,1813845189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2161,163371976,0,0,'Invigorated Intact Militant Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',17232,1,17015,5,2727354744,NULL,2727354744,NULL,2727354744,NULL,2727354744,NULL,2233938912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2162,163389674,1,0,'a pristine hanging mine lantern','The art of sculpting metal into a lantern.',41,205,1039865549,2639209773,564,0,32,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,3381866769,60884,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2163,163505961,0,0,'Grasp of Bertoxxulous XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',16851,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2422467109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2164,163509053,1,0,'Plague VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Plague VI (Journeyman).',67,335,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,69835751,116462,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2165,163514858,0,0,'Stack of Wood Planks{pl=Stacks of Wood Planks}','Cutting a stack of wood planks ready for use by the Luclinites restoring the city of Fordel Midst.',10,50,1386343008,2812765109,831,0,2,1,'woodworking_table',3468,1,8049,3,1795534604,NULL,943969550,7764,943969550,7764,315932292,NULL,315932292,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2166,163600956,1,0,'Rising Phoenix III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rising Phoenix III (Journeyman).',39,195,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,174045957,118374,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2167,163605421,1,0,'Hunter''s Instinct II (Expert)','By channeling your knowledge through metal, you can make a Rune of Hunter''s Instinct II (Expert).',27,135,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2378298382,111476,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2168,163639677,1,0,'Wuoshi''s Scale Tunic','Create a hardened tunic from Wuoshi''s scale!',70,350,2082133324,2710531826,3362,0,512,1,'sewing_table',5732,1,20333,10,2390877144,15587,2390877144,15587,2390877144,15587,2390877144,15587,1251661535,191858,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2169,163735765,1,0,'Nightbane Blood Mail Gloves','Fusing metal together to create a pair of Nightbane Blood Mail Gloves.',40,200,3108933728,1151456682,3367,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,337945526,165570,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2170,163774183,1,0,'Bristled Leather Satchel','Sewing and weaving materials together to make a Bristled Leather Satchel.',74,370,2082133324,2710531826,2147,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,916629424,40376,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2171,163788866,0,0,'Monsoon','Blending ingredients together to create: Monsoon',98,490,3881305672,935416212,4328,0,8,1,'stove and keg',13019,1,11573,15,1610469049,NULL,3727996694,NULL,3727996694,NULL,3727996694,NULL,3727996694,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2172,163805420,0,0,'Imbued Infested Protectors Staff','',20,100,1386343008,2812765109,2157,0,2,1,'work_bench',10393,1,11679,6,1744836212,NULL,1744836212,NULL,1744836212,NULL,1744836212,NULL,2627282838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2173,163916262,1,0,'Inner Calm (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Inner Calm (Journeyman).',12,60,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,3693042904,112162,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2174,164044529,0,0,'Enhanced Plate Crushbone Fighter Sleeves','',90,450,2812765109,1386343008,2427,0,2,1,'work_bench',11467,1,10185,10,863859255,NULL,863859255,NULL,863859255,NULL,863859255,NULL,3203764181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2175,164050886,0,0,'Jester''s Cap III (Expert)','Engraving metal to create: Jester''s Cap III (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1260665460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2176,164088939,1,0,'Vital Intercession VII (Expert)','Working with raw materials to scribe Vital Intercession VII (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,887911517,124032,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2177,164148169,1,0,'Riana''s Relentless Tune III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Riana''s Relentless Tune III (Journeyman).',42,210,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,3191234644,118200,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2178,164175658,1,0,'pristine orcish meat bucket','Sculpting various materials to make an orcish meat bucket.',51,255,1039865549,2639209773,916,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3083061768,64831,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2179,164185845,0,0,'Nightmare XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2051796665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2180,164205017,0,0,'Enhanced Timorous Deep Fatewalker Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',16412,1,10185,10,2225866122,NULL,2225866122,NULL,2225866122,NULL,2225866122,NULL,2992543097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2181,164270092,1,0,'Quicksilver Idol','By channeling your knowledge through metal, you can make: quicksilver idol.',88,440,3330500131,2463992638,372,0,2048,1,'work_bench',8788,1,10185,5,3627970843,11192,4005712935,6915,4005712935,6915,4005712935,6915,4118639936,53841,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2182,164380596,0,0,'Mana Sieve III (Grandmaster)','Engraving metal to create: Mana Sieve III (Grandmaster)',82,410,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3900503111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2183,164412647,1,0,'metal blade','Crafting a metal blade',70,350,4032608519,3395302654,2531,0,256,1,'forge',20510,1,19252,2,2275912286,8135,2275912286,8135,2275912286,8135,2275912286,8135,3503307700,9780,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2184,164449495,0,0,'Harm Touch X (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3692185147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2185,164454324,0,0,'Vehement Skin VIII (Adept)','Crafting materials together to make: Vehement Skin VIII (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,588955616,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2186,164497372,1,0,'Blighted Horde II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Blighted Horde II (Expert).',37,185,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,1135160797,102806,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2187,164533408,0,0,'Snap of the Wrist XI (Expert)','Engraving metal to create: Snap of the Wrist XI (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1330326696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2188,164547147,0,0,'Artisan''s Amalgamation','',100,500,2812765109,1386343008,407,0,2,1,'chemistry_table',10338,1,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,3523839377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2189,164706684,1,0,'Ambush IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ambush IV (Journeyman).',35,175,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3354754610,100592,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2190,164876383,1,0,'Mortal Blade V (Expert)','By channeling your knowledge through metal, you can make a Rune of Mortal Blade V (Expert)',77,385,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,968051783,114752,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2191,165153265,0,0,'Enhanced Plate Timorous Deep Blademaster Mantle','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',20515,1,10185,10,3497815792,NULL,3497815792,NULL,3497815792,NULL,3497815792,NULL,2134441143,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2192,165249449,0,0,'Enhanced Vuulan''s Brawler Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',13463,1,10185,10,1139457863,NULL,1139457863,NULL,1139457863,NULL,1139457863,NULL,1113539162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2193,165297513,0,0,'Murderous Rake VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Murderous Rake VII (Expert).',94,470,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1806103100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2194,165342112,0,0,'Aggressive Defense X (Expert)','Crafting materials together to make: Aggressive Defense X (Expert)',111,555,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3450043792,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2195,165351928,0,0,'Inquisition IV (Grandmaster)','Scribing new formula to make: Inquisition IV (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',14653,1,16106,200,1915511929,NULL,1915511929,NULL,1915511929,NULL,1915511929,NULL,1320400740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2196,165474346,0,0,'Dirges Refrain II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',18758,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3802165071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2197,165531147,0,0,'Etched Loop of the Deathly Horde','',95,475,3330500131,2463992638,3445,0,2048,1,'work_bench',3631,768,7730,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,2802368531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2198,165535255,0,0,'Enhanced Sanctorium Blademaster Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',20717,1,10185,10,138500077,NULL,138500077,NULL,138500077,NULL,138500077,NULL,874624229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2199,165562636,1,0,'Imbued Bone Shortbow','Conditioning wood to craft an Imbued Bone Shortbow.',16,80,3076004370,1677747280,629,0,4,1,'woodworking_table',14555,1,8049,4,1134631542,12094,3924467300,40271,3924467300,40271,3924467300,40271,1488797883,41465,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2200,165598951,1,0,'Rebuke VII (Journeyman)','Working with raw materials to scribe Rebuke VII (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1903741669,117688,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2201,165660756,0,0,'Petrified Broadhead Arrow','',100,500,3076004370,1677747280,364,0,16,1,'woodworking_table',16508,1,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,2833426464,NULL,1,1,1,1,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2202,165845475,0,0,'Bloodbath IX (Grandmaster)','Brewing ingredients together to make: Bloodbath IX (Grandmaster)',105,525,2557647574,2817699641,2828,0,8192,1,'chemistry_table',9595,1,7257,200,918063605,NULL,918063605,NULL,918063605,NULL,918063605,NULL,888637385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2203,165930727,1,0,'Blessed Adamantine Voulge','Working materials together to make a blessed adamantine voulge.',66,330,4032608519,3395302654,625,0,256,1,'forge',6418,1,19493,10,1165971317,70144,1165971317,70144,1165971317,70144,1165971317,70144,2756896231,71375,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2204,166060824,0,0,'Ancestral Mettle IX (Expert)','Crafting materials together to make: Ancestral Mettle IX (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,862264372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2205,166110336,0,0,'Enhanced Leather Maj''Dul Mystic Hauberk','',90,450,2812765109,1386343008,1481,0,2,1,'work_bench',1792,1,10185,10,115059937,NULL,115059937,NULL,115059937,NULL,115059937,NULL,2251013118,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2206,166193341,1,0,'a pristine wooden end table','Crafting a wooden end table.',37,185,1039865549,2639209773,561,0,32,1,'woodworking_table',11675,1,12538,6,1338242763,9312,2835524475,60505,4145469658,61356,739841619,61551,3868826470,61044,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2207,166304553,0,0,'Enhanced Cloth Freeport Fatewalker Leggings','',90,450,2812765109,1386343008,2741,0,2,1,'work_bench',13860,1,10185,10,280913488,NULL,280913488,NULL,280913488,NULL,280913488,NULL,876361574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2208,166333475,0,0,'Skeletal Grasp VII (Journeyman)','Scribing new formula to make: Skeletal Grasp VII (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4227205220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2209,166369151,0,0,'Brood Cure IV (Adept)','Crafting materials together to make: Brood Cure IV (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2488382081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2210,166512435,0,0,'Elemental Aspect II (Grandmaster)','Scribing new formula to make: Elemental Aspect II (Grandmaster)',21,105,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3908996843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2211,166608743,1,0,'Blessed Fishing Rod','Working materials together to make Blessed Fishing Rod.',80,400,3076004370,1677747280,29,0,16,1,'woodworking_table',1940,1,14106,5,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,2669618619,4358,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2212,166719849,0,0,'Crusade IV (Grandmaster)','Engraving metal to create: Crusade IV (Grandmaster)',61,305,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2945029998,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2213,166837064,0,0,'Enhanced Chain Nektulos Unchained Mantle','',90,450,2812765109,1386343008,3074,0,2,1,'work_bench',15576,1,10185,10,3495287881,NULL,3495287881,NULL,3495287881,NULL,3495287881,NULL,2131840526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2214,166916086,1,0,'Hidden Shot III (Expert)','By channeling your knowledge through metal, you can make a Rune of Hidden Shot III (Expert).',54,270,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3684200472,110971,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2215,166965294,0,0,'Awestruck VI (Journeyman)','Crafting materials together to make: Awestruck VI (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,668335217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2216,167006727,0,0,'Academic''s Leather Pauldrons of Evasion','Binding materials together to make: Academic''s Leather Pauldrons of Evasion',110,550,2082133324,2710531826,2887,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,3814490000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2217,167050374,0,0,'Chains of Torment VIII (Grandmaster)','Crafting materials together to make: Chains of Torment VIII (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',6901,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2684967923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2218,167231319,0,0,'Heartwood Bodkin Arrow','Shaping materials together to create: Heartwood Bodkin Arrow',102,510,3076004370,1677747280,364,0,16,1,'woodworking_table',13787,2,18044,200,2519418015,NULL,160033984,NULL,160033984,NULL,160033984,NULL,160033984,NULL,20,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2219,167380266,1,0,'Obliterated Psyche III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Obliterated Psyche III (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3708615268,115647,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2220,167406407,1,0,'Ice Pick','Working common materials together to make: Coldain Ice Pick.',90,450,1386343008,2812765109,1668,0,2,1,'work_bench',16987,1,10185,1,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1881057106,8203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2221,167445074,0,0,'Twark Soothsayer''s Earring Thing','',100,500,3330500131,2463992638,591,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2358376165,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2222,167451216,0,0,'Enhanced Plate Jarsath Wastes Fighter Heavy Boots','',90,450,2812765109,1386343008,1566,0,2,1,'work_bench',21775,1,10185,10,842011334,NULL,842011334,NULL,842011334,NULL,842011334,NULL,79856181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2223,167455260,1,0,'Rear Shot VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Rear Shot VII (Expert).',81,405,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3288905492,117635,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2224,167543112,1,0,'Curse of Void II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Curse of Void II (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2826176676,105221,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2225,167549543,1,0,'pristine feyiron edge','Combining a tin bar with temper to form a feyiron edge.',30,150,4032608519,3395302654,686,0,256,1,'forge',22335,1,8470,1,427102526,6356,3624831562,5830,3906942391,12277,3652846887,7189,688740335,10787,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2226,167575434,1,0,'Litany II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Litany II (Journeyman).',46,230,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,980875737,113336,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2227,167583993,0,0,'Hierophantic Genesis VIII (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1289880858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2228,167711898,1,0,'Glimmering Adornment of Wisdom (Lesser)','Binding materials together to make: Glimmering Adornment of Wisdom (Lesser).',35,175,931275816,931275816,3866,0,1,1,'work_bench',14337,1,8470,4,367801917,6922,4187150197,25923,4187150197,25923,4187150197,25923,4187150197,25923,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2229,167744483,0,0,'Head Crush V (Grandmaster)','Engraving metal to create: Head Crush V (Grandmaster)',73,365,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2556713257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2230,167745903,0,0,'Metallic Glowing Brazier (Lightsource)','Crafting materials together to make: Metallic Glowing Brazier (Lightsource)',110,550,2812765109,1386343008,650,0,2,1,'forge',978,1,12613,10,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,3107845950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2231,167768853,0,0,'Ancient Wrath V (Grandmaster)','Engraving metal to create: Ancient Wrath V (Grandmaster)',70,350,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1015092350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2232,167819474,1,0,'Imbued Tranquil Roughspun Vest','',18,90,2082133324,2710531826,3334,0,64,1,'sewing_table',17919,1,3107,4,25320825,12855,2289701267,186171,2289701267,186171,2289701267,186171,3427943074,159912,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2233,167884397,0,0,'Improvised Weapon VIII (Grandmaster)','Crafting materials together to make: Improvised Weapon VIII (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_bench',18974,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4185053939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2234,167901246,0,0,'One with Stone (Grandmaster)','Brewing ingredients together to make: One with Stone (Grandmaster)',114,570,2557647574,2817699641,2828,0,8192,1,'chemistry_table',19789,1,5628,1,459983822,NULL,459983822,NULL,459983822,NULL,459983822,NULL,592728728,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2235,167909422,1,0,'Antagonize VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Antagonize VII (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1238453399,101012,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2236,167931459,0,0,'Enhanced Rujark Fatewalker Greatshield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',9982,1,10185,10,1828109036,NULL,1828109036,NULL,1828109036,NULL,1828109036,NULL,2741546276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2237,167951774,0,0,'Gut Kick X (Expert)','Crafting materials together to make: Gut Kick X (Expert)',114,570,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2039306200,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2238,167976952,0,0,'Glory VI (Grandmaster)','Scribing new formula to make: Glory VI (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',20155,1,16106,200,2956688520,NULL,2956688520,NULL,2956688520,NULL,2956688520,NULL,1610221002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2239,168086745,0,0,'Mark of Divinity III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mark of Divinity III (Expert).',46,230,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,830510551,114024,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2240,168094866,0,0,'Enhanced Plate Toxxulia''s Fatewalker Gloves','',90,450,2812765109,1386343008,3637,0,2,1,'work_bench',13492,1,10185,10,600077047,NULL,600077047,NULL,600077047,NULL,600077047,NULL,3965347135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2241,168185543,1,0,'Shackle (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shackle (Journeyman).',5,25,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,437469829,119296,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2242,168191572,1,0,'Iceshield VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Iceshield VI (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,573842624,111751,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2243,168358284,1,0,'Pandemic (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Pandemic (Journeyman).',2,10,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1965374098,115886,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2244,168784081,1,0,'Blessed Steel Short Sword','Working materials together to make a blessed steel short sword.',20,100,4032608519,3395302654,623,0,256,1,'forge',19905,1,11679,6,2161009975,88411,2161009975,88411,2161009975,88411,2161009975,88411,3213174577,72188,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2245,168785588,0,0,'Hawk Attack IV (Grandmaster)','Engraving metal to create: Hawk Attack IV (Grandmaster)',98,490,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3637395048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2246,168849085,0,0,'Mana Sieve VII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',4129,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1047524824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2247,168955589,0,0,'Enhanced Steamfont Enchanted Staff','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',22103,1,10185,10,1737205978,NULL,1737205978,NULL,1737205978,NULL,1737205978,NULL,2521935216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2248,168972213,1,0,'Judgment II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Judgment II (Expert).',13,65,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2644542153,112750,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2249,169062065,1,0,'personalized Frostfell feast greeting card','Using special Frostfell materials and magic to create a personalized Frostfell feast greeting card.',30,150,773137566,2949308177,3807,0,4096,1,'everfrost_workbench',17992,1,18047,2,841066373,7038,1063109532,21273,1063109532,21273,1063109532,21273,1063109532,21273,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2250,169111374,0,0,'Veilwalker''s Bracelet of Vitality','Engraving metal to create: Veilwalker''s Bracelet of Vitality',114,570,3330500131,2463992638,2222,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4113721282,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2251,169271860,1,0,'Crippling Strike V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Crippling Strike V (Journeyman).',92,460,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3753716861,104966,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2252,169385392,1,0,'Cataclysm VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Cataclysm VIII (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4211239083,104002,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2253,169432123,0,0,'Spell Curse VIII (Journeyman)','Crafting materials together to make: Spell Curse VIII (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,4065313299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2254,169468152,0,0,'Enhanced Plate Crushbone Fighter Vambraces','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',9659,1,10185,10,86304921,NULL,86304921,NULL,86304921,NULL,86304921,NULL,509733797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2255,169621867,1,0,'Fashioned Coral Ring','Conjoining various materials together to make a Fashioned Coral Ring.',16,80,3330500131,2463992638,559,0,1024,1,'work_bench',13642,1,19938,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,1012509751,151238,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2256,169662188,1,0,'Inner Calm VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Inner Calm VII (Expert).',89,445,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3265227729,112193,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2257,169771880,0,0,'Triangle Tile of Shadow Stone','',120,600,1039865549,2639209773,2601,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,4130099925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2258,169789889,0,0,'Enhanced Thundering Steppe Unbroken Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',14243,1,10185,10,1076754223,NULL,1076754223,NULL,1076754223,NULL,1076754223,NULL,1100483122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2259,169894301,0,0,'Necromantic Pact XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',19571,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4278284648,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2260,169897161,1,0,'Battle Cry IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Battle Cry IV (Journeyman).',54,270,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,675660754,102193,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2261,169909329,1,0,'Merciless Stomp III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Merciless Stomp III (Expert).',38,190,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1689474321,114369,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2262,170119803,1,0,'Daring Dangle','Working rare void shard materials together to make: Daring Dangle.',89,445,1386343008,2812765109,591,0,2,1,'work_bench',8788,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3994816763,143364,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2263,170122298,0,0,'Terrestrial Coffin (Adept)','Scribing new formula to make: Terrestrial Coffin (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',8669,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,184089893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2264,170240454,0,0,'Street Smarts XI (Journeyman)','Engraving metal to create: Street Smarts XI (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2341648461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2265,170374311,0,0,'Elixir of Life','Brewing various materials together to make Elixir of Life.',22,110,3881305672,935416212,4316,0,8,1,'stove and keg',2553,1,5670,15,1711564615,NULL,942656232,NULL,942656232,NULL,942656232,NULL,942656232,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2266,170490535,0,0,'Carrion Warding X (Grandmaster)','Crafting materials together to make: Carrion Warding X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',17162,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1900487490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2267,170547957,1,0,'Abandoned Fury III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Abandoned Fury III (Journeyman).',36,180,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,343552866,100018,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2268,170735034,0,0,'Cacophony of Blades II (Grandmaster)','Engraving metal to create: Cacophony of Blades II (Grandmaster)',76,380,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,4093071440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2269,170791814,0,0,'Heroic Dash XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',773,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3963191278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2270,170793314,0,0,'Glacial Flames V (Grandmaster)','Scribing new formula to make: Glacial Flames V (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3788132977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2271,170796395,1,0,'Wraith''s Purified Cuffs','Working materials together to make: Wraith''s Purified Cuffs.',90,450,1386343008,2812765109,1435,0,2,1,'forge',12049,1,10185,25,820905591,191631,820905591,191631,820905591,191631,820905591,191631,820905591,191631,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2272,170837512,0,0,'Square Window Frame in Narrow Divider of Amber Marble','Channeling your knowledge to create: Square Window Frame in Narrow Divider of Amber Marble',110,550,1039865549,2639209773,996,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,843093532,NULL,843093532,NULL,843093532,NULL,843093532,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2273,170896359,0,0,'Lifetap VII (Grandmaster)','Scribing new formula to make: Lifetap VII (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2063829987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2274,170898902,0,0,'Umbral Warding V (Grandmaster)','Scribing new formula to make: Umbral Warding V (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2427421649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2275,170959330,0,0,'Enhanced Plate Fens of Nathsar Sorcerous Pauldrons','',90,450,2812765109,1386343008,3249,0,2,1,'work_bench',1217,1,10185,10,2014149643,NULL,2014149643,NULL,2014149643,NULL,2014149643,NULL,914651042,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2276,171017670,0,0,'Tempest IX (Grandmaster)','Scribing new formula to make: Tempest IX (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3566365720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2277,171040997,0,0,'Tall Cyanic Magitronic Window Pane','Tinkering with raw materials to make: Tall Cyanic Magitronic Window Pane',25,125,1038997614,1038997614,572,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3824445352,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2278,171205458,0,0,'Enhanced Charasis Blademaster Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',9752,1,10185,10,195619496,NULL,195619496,NULL,195619496,NULL,195619496,NULL,935856544,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2279,171220853,1,0,'indium bodkin arrow','Combining simple materials to make a few bodkin arrows',53,265,3076004370,1677747280,364,0,16,1,'woodworking_table',19668,1,98,4,1412190140,8307,2330673253,20474,2330673253,20474,2330673253,20474,2330673253,20474,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2280,171250280,0,0,'Enhanced Leather Antonica Fatewalker Leggings','',90,450,2812765109,1386343008,1493,0,2,1,'work_bench',15276,1,10185,10,935610145,NULL,935610145,NULL,935610145,NULL,935610145,NULL,2729743284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2281,171274553,1,0,'Imbued Fulginate Tulwar','Working materials together to make an imbued fulginate tulwar.',46,230,4032608519,3395302654,616,0,256,1,'forge',6309,1,16804,6,2773852076,79225,2773852076,79225,2773852076,79225,2773852076,79225,1968400721,81880,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2282,171334406,0,0,'Earthen Avatar III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Earthen Avatar III (Journeyman).',24,120,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,1226005744,NULL,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2283,171668842,1,0,'Blessed Xegonite War Maul','Working materials together to make a blessed xegonite war maul.',68,340,4032608519,3395302654,635,0,256,1,'forge',8210,1,19493,20,1885298841,90414,1885298841,90414,1885298841,90414,1885298841,90414,2687842229,72332,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2284,171674973,1,0,'Boiled Leather Pouch','Joining various materials to make a pouch.',24,120,2082133324,2710531826,2143,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,772238274,40259,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2285,171721252,0,0,'Enhanced Freeport Spellweaver Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',8598,1,10185,10,1304739429,NULL,1304739429,NULL,1304739429,NULL,1304739429,NULL,784557889,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2286,171726407,1,0,'Briarwood Quarter Staff','Working materials together to make a briarwood quarter staff.',36,180,3076004370,1677747280,2157,0,16,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3674594998,72638,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2287,171765578,0,0,'Viscerate II (Grandmaster)','Engraving metal to create: Viscerate II (Grandmaster)',10,50,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,1137068815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2288,171815914,0,0,'Veilwalker''s Belt of Celerity','Engraving metal to create: Veilwalker''s Belt of Celerity',115,575,3330500131,2463992638,2188,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,199162859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2289,171944101,0,0,'Enhanced Cloth Sanctorium Slayer Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',21854,1,10185,10,603928256,NULL,603928256,NULL,603928256,NULL,603928256,NULL,3965788424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2290,171971585,0,0,'Acrylia Earring of Force','',120,600,3330500131,2463992638,586,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3096143736,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2291,172012554,0,0,'Crippling Arrow X (Journeyman)','Engraving metal to create: Crippling Arrow X (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2160782691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2292,172074032,0,0,'Cnidcara Shoulders of Endurance','Binding materials together to make: Cnidcara Shoulders of Endurance',101,505,2082133324,2710531826,3223,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,1825630598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2293,172098844,0,0,'Invocation VI (Grandmaster)','Scribing new formula to make: Invocation VI (Grandmaster)',59,295,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2443470916,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2294,172203626,0,0,'Righteousness IX (Journeyman)','Brewing ingredients together to make: Righteousness IX (Journeyman)',106,530,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1195350299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2295,172251317,0,0,'Harl''s Rousing Tune III (Grandmaster)','Engraving metal to create: Harl''s Rousing Tune III (Grandmaster)',24,120,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,1345315744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2296,172302550,0,0,'Enhanced Leather Stonebrunt Miracle Shirt','',90,450,2812765109,1386343008,1432,0,2,1,'work_bench',3336,1,10185,10,91760823,NULL,91760823,NULL,91760823,NULL,91760823,NULL,2240298920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2297,172321637,1,0,'Bristled Leather Sheath','Sewing and weaving materials together to make a Bristled Leather Sheath.',74,370,2082133324,2710531826,2145,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,3743080899,40377,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2298,172350833,1,0,'Rejuvenation X (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rejuvenation X (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3017786334,117977,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2299,172389778,1,0,'Stair of Elm','Sculpting raw materials to create: Stair of Elm.',3,15,1039865549,2639209773,726,0,2,1,'woodworking_table',10225,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,411474695,65780,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2300,172437348,0,0,'Jarol''s Sorrowful Requiem V (Grandmaster)','Engraving metal to create: Jarol''s Sorrowful Requiem V (Grandmaster)',71,355,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3317475206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2301,172460743,0,0,'Enhanced Chain Feerrott Miracle Bracers','',90,450,2812765109,1386343008,3079,0,2,1,'work_bench',2228,1,10185,10,821945857,NULL,821945857,NULL,821945857,NULL,821945857,NULL,3178568675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2302,172639513,1,0,'Abolishment II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Abolishment II (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2919636661,100085,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2303,172648508,0,0,'Enhanced Feerrott Unchained Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',10150,1,10185,10,198631878,NULL,198631878,NULL,198631878,NULL,198631878,NULL,934675150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2304,172720954,0,0,'Call to Arms VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Call to Arms VIII (Journeyman).',96,480,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,3443357930,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2305,172943928,1,0,'Battle Tactics VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Battle Tactics VI (Journeyman).',83,415,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,747716135,102241,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2306,172948227,0,0,'Obsidian Mind (Ancient)','',100,500,3330500131,2463992638,4814,0,2048,1,'work_bench',1504,1,17015,5,2503875308,NULL,2503875308,NULL,2503875308,NULL,2503875308,NULL,2192590865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2307,172997728,1,0,'Blessed Brellium Shamshir','Working materials together to create: blessed brellium shamshir.',84,420,4032608519,3395302654,1662,0,256,1,'forge',4669,1,10185,5,945853083,72609,945853083,72609,945853083,72609,945853083,72609,2060468546,71487,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2308,173013876,0,0,'Uppercut IX (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1306543399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2309,173025243,1,0,'Fashioned Bloodstone Ring','Conjoining various materials together to make a Fashioned Bloodstone Ring.',46,230,3330500131,2463992638,559,0,2048,1,'work_bench',922,1,16804,6,2206493288,11674,4110333097,9216,4110333097,9216,4110333097,9216,1887576673,151202,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2310,173041110,1,0,'Blessed Feysteel Voulge','Working materials together to make a blessed feysteel voulge.',36,180,4032608519,3395302654,625,0,256,1,'forge',15949,1,8470,8,3400931135,77258,3400931135,77258,3400931135,77258,3400931135,77258,2208497666,71847,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2311,173250110,0,0,'Dark Infestation VI (Grandmaster)','Crafting materials together to make: Dark Infestation VI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',1993,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1891505855,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2312,173273967,0,0,'Rest for the Wicked','Using Nights of the Dead treats and a little magic to create Rest for the Wicked.',29,145,2896808154,2530063117,91,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,10832150,NULL,10832150,NULL,10832150,NULL,10832150,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2313,173308228,1,0,'Dissolve X (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dissolve X (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,2411605438,106964,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2314,173386658,1,0,'Steel Devout Gauntlets','Fusing metal together to create Steel Devout Gauntlets',22,110,3108933728,1151456682,1708,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,1107549781,181904,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2315,173426207,1,0,'Righteousness III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Righteousness III (Journeyman).',36,180,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,852403029,118263,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2316,173435617,0,0,'Alleviation IX (Journeyman)','Scribing new formula to make: Alleviation IX (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3375509420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2317,173449135,1,0,'Moderate II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Moderate II (Expert).',35,175,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2245571533,114709,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2318,173463132,0,0,'Grim Sorcerer X (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',644,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2011029261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2319,173647730,0,0,'Manhandle VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Manhandle VII (Journeyman).',96,480,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,873850162,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2320,173670070,0,0,'Armor of Nature XI (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3393285069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2321,173836061,0,0,'Ward of the Untamed II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ward of the Untamed II (Expert).',43,215,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,516427923,124292,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2322,174103494,1,0,'Brellium Ring Of Intelligence','By channeling your knowledge through metal, you can make: brellium ring of intelligence.',86,430,3330500131,2463992638,3434,0,2048,1,'work_bench',5778,1,10185,10,2612654616,137111,2612654616,137111,2612654616,137111,2612654616,137111,2798878072,137112,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2323,174211529,0,0,'Regal Frostfell Snowflake Garland','Brighten your home with regal Frostfell snowflake garland.',30,150,3330500131,2463992638,2515,0,2048,1,'everfrost_workbench',276,1,18047,2,3887891699,11962,4269352759,NULL,4269352759,NULL,4269352759,NULL,4269352759,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2324,174308521,0,0,'Flash of Brilliance III (Grandmaster)','Scribing new formula to make: Flash of Brilliance III (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,331474894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2325,174341548,0,0,'Glacial Lance XIV (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',659,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1972639235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2326,174343483,0,0,'Empyral Cloak of Energy','Binding materials together to make: Empyral Cloak of Energy',120,600,2082133324,2710531826,249,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3385974494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2327,174418487,0,0,'Barrage XII (Journeyman)','Crafting materials together to make: Barrage XII (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2577629833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2328,174585084,1,0,'Draconic Rug, Version 3','Sculpting raw materials to create: Draconic Rug, version 3.',91,455,1039865549,2639209773,1095,0,32,1,'woodworking_table',8427,1,13672,5,905664489,14389,4157217161,6674,4157217161,6674,4157217161,6674,2246744620,62833,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2329,174776550,1,0,'Battery and Assault V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Battery and Assault V (Journeyman).',54,270,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,586876553,102154,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2330,174855651,0,0,'Tap Essence VIII (Expert)','Engraving metal to create: Tap Essence VIII (Expert)',110,550,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2694433081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2331,174857364,0,0,'Enhanced Charasis Enchanted Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',6728,1,10185,10,1744157323,NULL,1744157323,NULL,1744157323,NULL,1744157323,NULL,2519711521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2332,174940667,0,0,'Ward of the Untamed VIII (Adept)','Crafting materials together to make: Ward of the Untamed VIII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,850038312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2333,174987595,0,0,'Deathward VI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',693,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2546775244,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2334,174988013,1,0,'Platemail Waistband','Binding materials together to make: Platemail Waistband.',90,450,3108933728,1151456682,2190,0,128,1,'forge',13041,1,10185,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,3685426919,170026,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2335,175174032,0,0,'Thorny Trap V (Expert)','Crafting materials together to make: Thorny Trap V (Expert)',120,600,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1925463915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2336,175406335,0,0,'Rear Shot IX (Journeyman)','Engraving metal to create: Rear Shot IX (Journeyman)',101,505,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,4261045597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2337,175466845,0,0,'Salubrious Invocation VIII (Grandmaster)','Scribing new formula to make: Salubrious Invocation VIII (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3454137842,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2338,175473787,1,0,'Brellium Claymore','Working materials together to create: brellium claymore.',85,425,4032608519,3395302654,2258,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3130576533,72577,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2339,175539695,0,0,'Student''s Boots of Rage','Binding materials together to make: Student''s Boots of Rage',110,550,2082133324,2710531826,2904,0,512,1,'sewing_table',11143,10,19636,20,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,4032281973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2340,175542553,1,0,'Winds of Velious (Expert)','Emparting knowledge through the quill to make a scroll of Winds of Velious (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3372219650,124677,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2341,175597081,0,0,'Enhanced Living Tomb Miracle Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',17477,1,10185,10,1743699974,NULL,1743699974,NULL,1743699974,NULL,1743699974,NULL,2520040876,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2342,175798134,0,0,'Shift Mana VI (Grandmaster)','Scribing new formula to make: Shift Mana VI (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,704760141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2343,175995426,1,0,'Instinct (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Instinct (Journeyman).',26,130,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,3310676070,112380,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2344,176045196,1,0,'Imbued Feyiron Rapier','Working materials together to make an imbued feyiron rapier.',31,155,4032608519,3395302654,1679,0,256,1,'forge',22286,1,8470,4,2930750088,77100,2930750088,77100,2930750088,77100,2930750088,77100,1055851255,81437,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2345,176146185,0,0,'Vital Intercession X (Ancient)','Scribing new formula to make: Vital Intercession X (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',5151,1,16106,200,3281161704,NULL,3281161704,NULL,3281161704,NULL,3281161704,NULL,4166403448,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2346,176160532,1,0,'Oak Knotted Club','Working materials together to make an oak knotted club.',31,155,3076004370,1677747280,633,0,16,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,3169889686,84553,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2347,176161914,0,0,'Silent Threat X (Grandmaster)','Brewing ingredients together to make: Silent Threat X (Grandmaster)',102,510,2557647574,2817699641,2828,0,8192,1,'chemistry_table',11846,1,7257,200,1620483756,NULL,1620483756,NULL,1620483756,NULL,1620483756,NULL,2975483617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2348,176176116,0,0,'Holy Warrior''s Hauberk','Working rare void shard materials together to make: Holy Warrior''s Hauberk.',79,395,2812765109,1386343008,1705,0,2,1,'forge',19022,1,22176,21,2513191817,NULL,2513191817,NULL,2513191817,NULL,2513191817,NULL,2422539524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2349,176209832,1,0,'Resolute Flagellant III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Resolute Flagellant III (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,791294907,118100,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2350,176409541,1,0,'Red Mechanized Lamppost','Tinkering with raw materials to make an Red Mechanized Lamppost.',25,125,1038997614,1038997614,2348,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,4198199997,65094,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2351,176523191,0,0,'Song of Magic X (Expert)','Crafting materials together to make: Song of Magic X (Expert)',112,560,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,892533010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2352,176524252,1,0,'En Garde III (Expert)','By channeling your knowledge through metal, you can make a Rune of En Garde III (Expert).',88,440,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,379778752,107739,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2353,176657369,0,0,'Bob and Weave XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',2502,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,911076519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2354,176697669,0,0,'Lethal Focus II (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1559049201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2355,176813816,1,0,'Thurgadin Formal Trousers (Marine)','Binding materials together to make: Thurgadin Formal Trousers (Marine).',90,450,2082133324,2710531826,256,0,512,1,'sewing_table',793,1,8264,10,1125380637,6176,1125380637,6176,1125380637,6176,1125380637,6176,224325073,185578,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2356,176818309,0,0,'Enhanced Plate Evernight Abbey Unchained Mantle','',90,450,2812765109,1386343008,3249,0,2,1,'work_bench',4928,1,10185,10,3543035780,NULL,3543035780,NULL,3543035780,NULL,3543035780,NULL,2087386563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2357,176831484,0,0,'Vector of Life (Grandmaster)','Scribing new formula to make: Vector of Life (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,657831230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2358,177020843,1,0,'Devious Blade III (Expert)','By channeling your knowledge through metal, you can make a Rune of Devious Blade III (Expert).',58,290,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3486542077,106549,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2359,177132512,0,0,'Voidpiercer''s Adornment of Modified Power (2H)','Binding materials together to make: Voidpiercer''s Adornment of Modified Power (2H)',112,560,931275816,931275816,3877,0,1,1,'work_bench',15912,4,9429,60,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,479713110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2360,177240102,0,0,'Soulrot XIII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,898177053,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2361,177280841,1,0,'Ultraviolet Beam III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ultraviolet Beam III (Expert).',12,60,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,1969142456,122943,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2362,177306848,1,0,'Conjuror''s Pact II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Conjuror''s Pact II (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3093033550,104714,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2363,177500684,1,0,'Hunker Down II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Hunker Down II (Expert).',27,135,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,24484603,111437,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2364,177510077,0,0,'Wail of the Banshee VII (Adept)','Crafting materials together to make: Wail of the Banshee VII (Adept)',120,600,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3417833334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2365,177696916,0,0,'Enhanced Cloth Living Tomb Mender Gauntlets','',90,450,2812765109,1386343008,261,0,2,1,'work_bench',18421,1,10185,10,592965361,NULL,592965361,NULL,592965361,NULL,592965361,NULL,3972659513,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2366,177805323,1,0,'Master''s Noxious Reprieve','Blending various ingredients together to make a Master''s Noxious Reprieve.',54,270,2557647574,2817699641,329,0,8192,1,'chemistry_table',12591,1,19492,4,2221325657,8699,3816246891,46889,3816246891,46889,3816246891,46889,3816246891,46889,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2367,178043214,0,0,'Jaffa','Blending ingredients together to create: Jaffa',106,530,3881305672,935416212,292,0,8,1,'stove and keg',16757,10,21505,15,2429457069,NULL,2630601478,NULL,2630601478,NULL,2630601478,NULL,2630601478,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2368,178121786,1,0,'Jarol''s Sorrowful Requiem (Expert)','By channeling your knowledge through metal, you can make a Rune of Jarol''s Sorrowful Requiem (Expert).',15,75,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1946357973,112703,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2369,178138295,0,0,'Veilwalker''s Marked Target','Brewing ingredients together to make: Veilwalker''s Marked Target',111,555,2557647574,2817699641,1206,0,8192,1,'chemistry_table',8633,2,18811,15,2628957789,NULL,2565899257,NULL,2565899257,NULL,2565899257,NULL,2565899257,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2370,178147880,0,0,'Frozen Palm IX (Journeyman)','Brewing ingredients together to make: Frozen Palm IX (Journeyman)',103,515,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,4078331510,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2371,178180741,0,0,'Enhanced Chelsith Shieldbreaker Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',18541,1,10185,10,1298542276,NULL,1298542276,NULL,1298542276,NULL,1298542276,NULL,778172384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2372,178230896,1,0,'Greater Essence of Shadow','By channeling your knowledge, you can make a Greater Essence of Shadow.',90,450,773137566,2949308177,1166,0,4096,1,'work_desk',1990,1,6342,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3848451040,20209,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2373,178321042,0,0,'Enhanced Cloth Guk Spellweaver Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',19333,1,10185,10,334957547,NULL,334957547,NULL,334957547,NULL,334957547,NULL,930437853,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2374,178343992,0,0,'Bloody Tooth Soothsayer''s Leather Gloves','',100,500,2082133324,2710531826,1589,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,3691080705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2375,178407387,1,0,'Brutality II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Brutality II (Expert).',23,115,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2090290430,103622,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2376,178467395,0,0,'Ambush X (Ancient)','Engraving metal to create: Ambush X (Ancient)',105,525,3330500131,2463992638,4814,0,2048,1,'work_bench',14730,1,20818,200,619833932,NULL,619833932,NULL,619833932,NULL,619833932,NULL,2144269557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2377,178564266,0,0,'Rejuvenating Celebration VIII (Ancient)','Crafting materials together to make: Rejuvenating Celebration VIII (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',16636,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1066270175,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2378,178565709,1,0,'Swinging Bone Collection','Using Nights of the Dead treats and a little magic to create a swinging bone collection.',29,145,1386343008,2812765109,611,0,2,1,'forge',7766,1,19938,2,3249401396,4775,2929271580,65892,2929271580,65892,2929271580,65892,2929271580,65892,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2379,178626156,0,0,'Woven Umbral Leather Bracers','',100,500,2082133324,2710531826,4106,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,2730333034,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2380,178642268,0,0,'Body Like Mountain VIII (Expert)','Brewing ingredients together to make: Body Like Mountain VIII (Expert)',108,540,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1498320338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2381,178722590,0,0,'Spine Shot III (Grandmaster)','Engraving metal to create: Spine Shot III (Grandmaster)',43,215,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,109096597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2382,178883268,0,0,'Paralyzing Strike IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',21671,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1299913772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2383,178932401,0,0,'Imbued Shieldwrought Chain Mantle','',80,400,1386343008,2812765109,4127,0,2,1,'forge',11159,1,10185,5,3975939928,NULL,3975939928,NULL,3975939928,NULL,3975939928,NULL,1463988525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2384,178939498,0,0,'Tranquil Outrider Mantle','Binding materials together to make: Tranquil Outrider Mantle',98,490,2082133324,2710531826,1466,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,195972969,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2385,178983597,0,0,'Grasping Bones II (Grandmaster)','Scribing new formula to make: Grasping Bones II (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,364837100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2386,179097348,0,0,'Enhanced Plate Barren Sky Aggressive Slippers','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',15059,1,10185,10,594301281,NULL,594301281,NULL,594301281,NULL,594301281,NULL,3975300777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2387,179265254,1,0,'Fulginate War Mace','Working materials together to make a fulginate war mace.',47,235,4032608519,3395302654,1656,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2429513559,79234,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2388,179298431,1,0,'Solar Flare II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Solar Flare II (Expert).',6,30,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,2482784452,120584,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2389,179469203,0,0,'Enhanced Erudin Fighter Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',17134,1,10185,10,1082213757,NULL,1082213757,NULL,1082213757,NULL,1082213757,NULL,1093974112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2390,179519758,1,0,'Holy Armor II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Holy Armor II (Journeyman).',19,95,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,787995561,111142,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2391,179537003,0,0,'Enhanced Deep Forge Calm Mind Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',4149,1,10185,10,3127611844,NULL,3127611844,NULL,3127611844,NULL,3127611844,NULL,3647752416,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2392,179565589,0,0,'Disheartening Descant VIII (Grandmaster)','Engraving metal to create: Disheartening Descant VIII (Grandmaster)',103,515,3330500131,2463992638,2828,0,2048,1,'work_bench',1137,1,20818,200,2518613653,NULL,2518613653,NULL,2518613653,NULL,2518613653,NULL,647514719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2393,179595680,0,0,'Lunar Attendant VI (Ancient)','Scribing new formula to make: Lunar Attendant VI (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',8227,1,16106,200,3050280503,NULL,3050280503,NULL,3050280503,NULL,3050280503,NULL,2087674469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2394,179840339,0,0,'Flames of Velious VI (Journeyman)','Scribing new formula to make: Flames of Velious VI (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1955904657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2395,179996193,1,0,'Scrumptious Candy-Striped Staff','Using special Frostfell materials and magic to create a scrumptious candy-striped staff.',20,100,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,3547356044,86214,3547356044,86214,3547356044,86214,3547356044,86214,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2396,180119055,1,0,'Bronze Sledge','Working materials together to make a bronze sledge',6,30,4032608519,3395302654,2963,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,1500478665,72733,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2397,180328478,0,0,'Enhanced Leather Living Tomb Mender Cover','',90,450,2812765109,1386343008,444,0,2,1,'work_bench',16702,1,10185,10,927911255,NULL,927911255,NULL,927911255,NULL,927911255,NULL,2721978818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2398,180439379,1,0,'Adamantine Javelin','Working materials together to make an adamantine javelin.',62,310,4032608519,3395302654,1675,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,2317137118,70082,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2399,180453331,0,0,'Enhanced Sanctorium Forceful Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',719,1,10185,10,1089618237,NULL,1089618237,NULL,1089618237,NULL,1089618237,NULL,1095220256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2400,180453451,0,0,'Enhanced Vuulan''s Mender Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',6380,1,10185,10,38538545,NULL,38538545,NULL,38538545,NULL,38538545,NULL,66711596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2401,180464779,1,0,'Imbued Dragonhide Leather Bandolier','Joining various materials to make a bandolier.',61,305,2082133324,2710531826,2144,0,512,1,'sewing_table',3272,1,20333,20,2647990306,6233,1835341196,40949,1835341196,40949,1835341196,40949,1567845697,41519,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2402,180636682,0,0,'Black Velvet Gem Pouch','',100,500,1039865549,2639209773,401,0,32,1,'woodworking_table',12135,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2404020563,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2403,180763229,0,0,'Necrotic Reconstruction XI (Ancient)','Crafting materials together to make: Necrotic Reconstruction XI (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',5460,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,268371685,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2404,180769393,1,0,'Calamitous Bo Staff of Authority','By channeling your knowledge through an essence, you can make a Calamitous Bo Staff of Authority.',20,100,4032608519,3395302654,3979,0,256,1,'forge',5099,1,11679,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,2225809728,72791,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2405,180823378,0,0,'Primordial Adornment of Dominion (Legs)','Binding materials together to make: Primordial Adornment of Dominion (Legs)',30,150,931275816,931275816,4249,0,1,1,'work_bench',20605,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,75393451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2406,180892344,1,0,'Nightmare IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nightmare IV (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1920374168,115449,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2407,180948498,0,0,'Xiocite Dagger of the Keshian','Fusing metal together to create: Xiocite Dagger of the Keshian',96,480,4032608519,3395302654,3571,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3930884721,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2408,180955388,0,0,'Master of the Hunt VIII (Ancient)','',0,0,0,0,0,0,0,1,'work_desk',21157,1,16106,200,1680218962,NULL,1680218962,NULL,1680218962,NULL,1680218962,NULL,1024522918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2409,181048770,1,0,'Flash of Steel VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Flash of Steel VII (Journeyman)',71,355,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3663649619,109021,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2410,181283766,0,0,'Acrylia Cure Arcane','',120,600,2557647574,2817699641,329,0,8192,1,'chemistry_table',8633,2,18811,15,2628957789,NULL,1881927923,NULL,1881927923,NULL,1881927923,NULL,1881927923,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2411,181335205,1,0,'Feyiron Brigandine Gloves','Fusing metal together to create a Feyiron Brigandine Gloves.',35,175,3108933728,1151456682,2417,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,4222548637,152087,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2412,181387003,0,0,'Weathered Oar','Channeling your knowledge to create: Weathered Oar',99,495,1039865549,2639209773,2327,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1251868612,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2413,181433203,0,0,'Devastation Fist VII (Ancient)','Brewing ingredients together to make: Devastation Fist VII (Ancient)',103,515,2557647574,2817699641,4814,0,8192,1,'chemistry_table',7674,1,7257,200,3547535927,NULL,3547535927,NULL,3547535927,NULL,3547535927,NULL,2635455925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2414,181517792,1,0,'Tranquil Damask Slippers','Sewing and weaving materials together to make a Pristine Tranquil Damask Slippers.',71,355,2082133324,2710531826,3265,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,1984437825,186118,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2415,181956748,0,0,'chokidai hide armor','',100,500,1386343008,2812765109,2435,0,2,1,'goblin_workbench',13612,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,4251273094,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2416,182029895,0,0,'Enhanced Freeport Fighter Blade','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',13089,1,10185,10,1318812242,NULL,1318812242,NULL,1318812242,NULL,1318812242,NULL,1081905795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2417,182090085,0,0,'Deadly Shot III (Grandmaster)','Engraving metal to create: Deadly Shot III (Grandmaster)',30,150,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,4267305564,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2418,182128914,0,0,'Forward Charge IX (Ancient)','Brewing ingredients together to make: Forward Charge IX (Ancient)',102,510,2557647574,2817699641,4814,0,8192,1,'chemistry_table',12626,1,7257,200,262319230,NULL,262319230,NULL,262319230,NULL,262319230,NULL,1966959728,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2419,182130004,0,0,'Feral Tenacity VII (Expert)','Scribing new formula to make: Feral Tenacity VII (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2972225959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2420,182159674,0,0,'Enhanced Plate Bonemire Fatewalker Helmet','',90,450,2812765109,1386343008,3234,0,2,1,'work_bench',1235,1,10185,10,327971907,NULL,327971907,NULL,327971907,NULL,327971907,NULL,923673973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2421,182196787,1,0,'Pristine large teak wine rack','The art of sculpting teak into a finely crafted large teak wine rack',40,200,1039865549,2639209773,867,0,32,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,2440393914,64817,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2422,182222415,0,0,'Bastion of Iron (Grandmaster)','Scribing new formula to make: Bastion of Iron (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2209451333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2423,182225874,1,0,'Caltrops VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Caltrops VII (Expert).',86,430,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3989034350,103881,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2424,182260467,1,0,'Harm Touch (Expert)','By channeling your knowledge through an essence, you can make an Essence of Harm Touch (Expert).',20,100,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2674165080,110400,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2425,182496051,1,0,'Imbued Dragon''s Breath Pantaloons','Binding materials together to make a dragon''s breath pantaloons.',62,310,2082133324,2710531826,496,0,512,1,'sewing_table',5066,1,20333,20,2995499019,10057,2174222535,145969,2174222535,145969,2174222535,145969,610635713,159345,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2426,182528388,1,0,'Imbued Ebon Dirk','Working materials together to make an imbued ebon dirk.',40,200,4032608519,3395302654,609,0,256,1,'forge',21993,1,16804,12,1749218019,76002,1749218019,76002,1749218019,76002,1749218019,76002,743999680,81040,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2427,182600214,0,0,'Small Cast Iron Cooking Pot','',5,25,2812765109,1386343008,1068,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,4082576627,NULL,4082576627,NULL,4082576627,NULL,4082576627,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2428,182756982,0,0,'Enhanced Zarrakon''s Slayer Puncturer','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',5749,1,10185,10,4161520556,NULL,4161520556,NULL,4161520556,NULL,4161520556,NULL,3700003482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2429,182844114,1,0,'Mock V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mock V (Expert).',45,225,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3053114389,114680,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2430,183547806,1,0,'Power of Mind III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Power of Mind III (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,2144344281,116623,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2431,183557667,0,0,'Frozen Heavens (Journeyman)','Scribing new formula to make: Frozen Heavens (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,895148363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2432,183573757,1,0,'Combine Brazier, version 1','Sculpting raw materials to create: Combine Brazier, version 1.',91,455,1039865549,2639209773,2347,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,332539504,62430,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2433,183604532,1,0,'Blessed Iron Spiked Hammer','Working materials together to make a blessed iron spiked hammer.',19,95,4032608519,3395302654,3588,0,64,1,'forge',4991,1,19938,2,746054608,83400,746054608,83400,746054608,83400,746054608,83400,3294681872,72053,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2434,183727612,0,0,'Enhanced Loping Plains Tranquil Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',1255,1,10185,10,3123404883,NULL,3123404883,NULL,3123404883,NULL,3123404883,NULL,3643586935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2435,183744801,1,0,'Ancient Terror V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancient Terror V (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2086957163,100889,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2436,183810320,0,0,'Blackhearted Plush Couch','Using Nights of the Dead treats and a little magic to create a Blackhearted Plush Couch.',29,145,1386343008,2812765109,884,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,3344921272,NULL,3344921272,NULL,3344921272,NULL,3344921272,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2437,183857805,1,0,'Tanned Leather Bandolier','Joining various materials to make a bandolier.',10,50,2082133324,2710531826,2144,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,2764957211,43165,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2438,183893052,0,0,'Veilwalker''s Ring of Evasion','Engraving metal to create: Veilwalker''s Ring of Evasion',119,595,3330500131,2463992638,3441,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3333313387,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2439,184089936,0,0,'Enhanced Leather Nektulos Unchained Leggings','',90,450,2812765109,1386343008,1598,0,2,1,'work_bench',14380,1,10185,10,96859441,NULL,96859441,NULL,96859441,NULL,96859441,NULL,2234901038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2440,184152959,0,0,'Academic''s Satchel of Endurance','Fusing metal together to create: Academic''s Satchel of Endurance',110,550,4032608519,3395302654,10,0,256,1,'forge',18000,2,20818,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,2107869882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2441,184222318,1,0,'Backstab (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Backstab (Journeyman).',2,10,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,1957771880,101907,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2442,184269116,1,0,'Sanctified Loop','Working rare void shard materials together to make: Sanctified Loop.',89,445,1386343008,2812765109,2212,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1835173446,175262,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2443,184294802,0,0,'Death Mark IV (Grandmaster)','Engraving metal to create: Death Mark IV (Grandmaster)',62,310,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,2778479311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2444,184310588,0,0,'Phantom Hammer of the Outrider','Fusing metal together to create: Phantom Hammer of the Outrider',100,500,4032608519,3395302654,3126,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,715357469,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2445,184583257,0,0,'Twark Battlemaster''s Battle Totem','',100,500,3330500131,2463992638,2244,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,657796369,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2446,184593903,1,0,'Strengthened Leather Tunic','Binding materials together to make a Strengthened Leather Tunic.',43,215,2082133324,2710531826,228,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,598782589,182470,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2447,184606948,0,0,'Tranquil Telarin Pants','Binding materials together to make: Tranquil Telarin Pants',99,495,2082133324,2710531826,1430,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,3564054245,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2448,184665076,0,0,'Enhanced Plate Guk Spellweaver Sleeves','',90,450,2812765109,1386343008,3235,0,2,1,'work_bench',22255,1,10185,10,2033983005,NULL,2033983005,NULL,2033983005,NULL,2033983005,NULL,934614452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2449,184732747,0,0,'Enhanced Chain Ykesha''s Fatewalker Boots','',90,450,2812765109,1386343008,1412,0,2,1,'work_bench',194,1,10185,10,307573042,NULL,307573042,NULL,307573042,NULL,307573042,NULL,920084484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2450,184917356,0,0,'Plumewit Gauntlets of Evasion','Binding materials together to make: Plumewit Gauntlets of Evasion',104,520,2082133324,2710531826,3351,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,2155348082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2451,184958970,0,0,'Enhanced Living Tomb Slayer Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',3255,1,10185,10,4192819744,NULL,4192819744,NULL,4192819744,NULL,4192819744,NULL,3714779926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2452,185208969,0,0,'Rear Shot X (Expert)','Crafting materials together to make: Rear Shot X (Expert)',111,555,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3664804355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2453,185249790,0,0,'Satchel of Endless Gloom','Fusing metal together to create: Satchel of Endless Gloom',120,600,4032608519,3395302654,35,0,256,1,'forge',9761,1,9429,25,946740014,NULL,961243978,NULL,961243978,NULL,961243978,NULL,1774930519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2454,185254962,0,0,'Ruin VIII (Grandmaster)','Engraving metal to create: Ruin VIII (Grandmaster)',97,485,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3603191352,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2455,185342183,1,0,'Etched Locket of Intellect','Binding materials together to make: Etched Locket of Intellect.',90,450,773137566,2949308177,3451,0,4096,1,'work_desk',19195,1,6342,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,479408185,149026,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2456,185350661,1,0,'Cleave Flesh V (Expert)','Working materials together to make Cleave Flesh V (Expert).',71,355,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1661691495,104577,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2457,185381685,0,0,'Enhanced Crushbone Forceful Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',15479,1,10185,10,1094684123,NULL,1094684123,NULL,1094684123,NULL,1094684123,NULL,1082814662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2458,185381756,0,0,'Imbued Primevil Protectors Shield','',60,300,1386343008,2812765109,646,0,2,1,'work_bench',12541,1,19493,20,4181310607,NULL,4181310607,NULL,4181310607,NULL,4181310607,NULL,228625773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2459,185453813,0,0,'Elucidated Manaweave Mantle','Working rare void shard materials together to make: Elucidated Manaweave Mantle.',79,395,2896808154,2530063117,3223,0,2,1,'sewing_table',12636,1,22176,27,3519404661,NULL,3519404661,NULL,3519404661,NULL,3519404661,NULL,296443687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2460,185635647,0,0,'Enhanced Stonebrunt Mystic Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',20921,1,10185,10,60628549,NULL,60628549,NULL,60628549,NULL,60628549,NULL,36234072,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2461,185739543,1,0,'Sootfoot Magma Pauldrons','Working with molten magma to create the Sootfoot goblins'' magical armor.',45,225,2812765109,1386343008,2745,0,2,1,'sootfoot_forge',20617,1,16804,12,795527408,23331,795527408,23331,795527408,23331,795527408,23331,2910934766,180912,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2462,185743935,0,0,'Holy Circle X (Grandmaster)','Crafting materials together to make: Holy Circle X (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'chemistry_table',6638,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1600324168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2463,185744408,0,0,'Seru''s Duplicitous Tileset: Rectangular Stone Block','Channeling your knowledge to create: Seru''s Duplicitous Tileset: Rectangular Stone Block',112,560,1039865549,2639209773,1211,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3201752472,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2464,185773758,1,0,'Carbonite Parrying Blade','Working materials together to make a carbonite parrying blade.',23,115,4032608519,3395302654,2367,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,3219000005,72959,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2465,185810427,1,0,'Elaborate Card Case','Create a Legends of Norrath Card Case',2,10,1039865549,2639209773,2695,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,4072040214,62959,4072040214,62959,4072040214,62959,4072040214,62959,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2466,185906666,0,0,'Necrotic Consumption (Journeyman)','Scribing new formula to make: Necrotic Consumption (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1448523382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2467,185931873,0,0,'Cool Mint Nightstand','Using special Frostfell materials and magic to create a cool mint nightstand.',20,100,1039865549,2639209773,568,0,32,1,'everfrost_workbench',14725,1,15410,2,2122310607,7688,3336709468,NULL,3336709468,NULL,3336709468,NULL,3336709468,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2468,186077826,1,0,'Archer''s Fury IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Archer''s Fury IV (Journeyman).',59,295,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1552593117,101151,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2469,186099779,1,0,'refreshing white peach fizzlepop','Brewing various materials together to make white peach fizzlepop.',45,225,3881305672,935416212,2562,0,8,1,'stove and keg',15706,1,15165,1,1348827538,3342,2658555134,37540,3730642363,35662,2491086440,37573,3466121366,36832,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2470,186122560,1,0,'Feysteel Claws','Working materials together to make a feysteel claws.',39,195,4032608519,3395302654,1676,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,514004675,77167,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2471,186152931,1,0,'Brellium Reverent Coif','Fusing metal together to create: brellium reverent coif.',84,420,3108933728,1151456682,1415,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,466196944,137100,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2472,186188818,0,0,'Communion VI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',6832,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1806225228,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2473,186224700,1,0,'Blessed Titanium Katar','Working materials together to create: blessed titanium katar.',89,445,4032608519,3395302654,1672,0,256,1,'forge',19212,1,10185,5,1101036604,89212,1101036604,89212,1101036604,89212,1101036604,89212,751383906,72248,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2474,186257914,0,0,'Hamstring VIII (Ancient)','Engraving metal to create: Hamstring VIII (Ancient)',105,525,3330500131,2463992638,4814,0,2048,1,'work_bench',645,1,20818,200,1852678248,NULL,1852678248,NULL,1852678248,NULL,1852678248,NULL,3708412219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2475,186258082,0,0,'Call to Arms IV (Grandmaster)','Engraving metal to create: Call to Arms IV (Grandmaster)',51,255,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3036767445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2476,186316519,0,0,'Netherealm V (Ancient)','Scribing new formula to make: Netherealm V (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',13664,1,16106,200,1393912382,NULL,1393912382,NULL,1393912382,NULL,1393912382,NULL,2222087724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2477,186399245,0,0,'Phantom Bluejacket Belt','Binding materials together to make: Phantom Bluejacket Belt',98,490,2082133324,2710531826,760,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,3880585487,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2478,186416668,1,0,'Siphon Strength III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Siphon Strength III (Journeyman).',58,290,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1784159109,120144,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2479,186465369,1,0,'Iron Sai','Working materials together to make an iron sai.',11,55,4032608519,3395302654,2369,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,3513484650,83378,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2480,186486596,0,0,'Enhanced Stonebrunt Blademaster Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',20613,1,10185,10,59769406,NULL,59769406,NULL,59769406,NULL,59769406,NULL,36044579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2481,186594933,1,0,'Frontal Assault Bracers','Working rare void shard materials together to make: Frontal Assault Bracers.',89,445,1386343008,2812765109,1714,0,2,1,'forge',16987,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3643309886,153980,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2482,186759250,0,0,'Enhanced Chain Shimmering Citadel Unbroken Bracers','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',10301,1,10185,10,68988979,NULL,68988979,NULL,68988979,NULL,68988979,NULL,2230101804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2483,186781695,0,0,'Shadowscream Ring of Frenzy','',120,600,3330500131,2463992638,2206,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4048518621,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2484,186883880,0,0,'Gnostic''s Caustic Poison','Brewing ingredients together to make: Gnostic''s Caustic Poison',97,485,2557647574,2817699641,1205,0,8192,1,'chemistry_table',14596,1,7730,75,817286102,6667,1035598134,NULL,1035598134,NULL,1035598134,NULL,1035598134,NULL,2,10,20,30,40,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2485,187002336,1,0,'delectable grilled octopus','Cooking various materials together to make grilled octopus.',23,115,3881305672,935416212,297,0,8,1,'stove and keg',22000,1,5670,1,2690612519,3356,143991398,35277,3996578505,37046,406769445,36304,3437045565,35973,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2486,187019440,1,0,'Imbued Ferrite Assault Axe','Working materials together to make an imbued ferrite assault axe.',71,355,4032608519,3395302654,1647,0,256,1,'forge',4752,1,6831,5,4197900715,76909,4197900715,76909,4197900715,76909,4197900715,76909,325984364,81244,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2487,187132329,0,0,'Enhanced Cloth Vuulan''s Spellweaver Tunic','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',13808,1,10185,10,585627596,NULL,585627596,NULL,585627596,NULL,585627596,NULL,3984187396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2488,187144358,0,0,'Forlorn Mercenaries Gauntlets of Stratagem','',121,605,3108933728,1151456682,3679,0,128,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3700090076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2489,187210042,0,0,'Gravitas (Grandmaster)','Engraving metal to create: Gravitas (Grandmaster)',80,400,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2728029738,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2490,187410399,0,0,'Enhanced Tenebrous Tangle Fatewalker Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',20085,1,10185,10,1288919966,NULL,1288919966,NULL,1288919966,NULL,1288919966,NULL,802456250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2491,187725970,1,0,'Sathirian Legion Hoop','Working materials together to make a Sathirian Legion Hoop',79,395,3330500131,2463992638,3474,0,2048,1,'work_bench',3146,1,6831,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3097716681,175583,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2492,187766774,0,0,'Highhold Wall Sconce','Channeling your knowledge to create: Highhold Wall Sconce',98,490,1039865549,2639209773,565,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3981594396,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2493,187878590,0,0,'Abyssal Leather Bracers','',100,500,2082133324,2710531826,3670,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2402108830,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2494,187935920,0,0,'Enhanced Spirit''s Resonance Shieldbreaker Baton','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',8683,1,10185,10,3152787743,NULL,3152787743,NULL,3152787743,NULL,3152787743,NULL,3639369787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2495,187938713,0,0,'Empyral Leather Breastplate of Rage','Binding materials together to make: Empyral Leather Breastplate of Rage',120,600,2082133324,2710531826,1390,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,4105030054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2496,188020260,1,0,'Ministration IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ministration IX (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2271368823,114534,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2497,188043904,0,0,'Block of Riveted Plate','Tinkering with raw materials to make: Block of Riveted Plate.',25,125,1038997614,1038997614,655,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2360940565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2498,188168369,1,0,'a pristine ash bunk bed','The art of sculpting wood into a bed.',21,105,1039865549,2639209773,567,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,140573386,60785,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2499,188270540,0,0,'Veilwalker''s Club of Frenzy','Shaping materials together to create: Veilwalker''s Club of Frenzy',118,590,3076004370,1677747280,877,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,4074809190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2500,188341740,0,0,'Striking Cobra XI (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1777445919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2501,188355327,0,0,'Enhanced Leather Veksar Brawler Bracers','',90,450,2812765109,1386343008,3625,0,2,1,'work_bench',16588,1,10185,10,2030554902,NULL,2030554902,NULL,2030554902,NULL,2030554902,NULL,932103359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2502,188551590,0,0,'Misfortune''s Kiss VI (Grandmaster)','Engraving metal to create: Misfortune''s Kiss VI (Grandmaster)',63,315,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3595460365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2503,188618020,1,0,'Snipe VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Snipe VI (Expert)',75,375,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2600550593,120556,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2504,188638561,0,0,'Jael''s Mysterious Mettle VI (Grandmaster)','Engraving metal to create: Jael''s Mysterious Mettle VI (Grandmaster)',83,415,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3864009088,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2505,188670324,0,0,'Vacrul: Ornate Window','',5,25,2812765109,1386343008,572,0,2,1,'work_bench',12522,5,16804,5,4110333097,9216,2802910857,NULL,2802910857,NULL,2802910857,NULL,2802910857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2506,188696552,1,0,'Ash Harvesting Kit','Combining simple materials to make a Compact Ash Harvesting Kit.',27,135,3076004370,1677747280,26,0,16,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,2560772467,45236,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2507,188813313,1,0,'Carbonite Sceptre','Working materials together to make a carbonite sceptre.',24,120,4032608519,3395302654,634,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2550751676,72969,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2508,188836317,0,0,'Perfect Shrill V (Grandmaster)','Engraving metal to create: Perfect Shrill V (Grandmaster)',54,270,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2063925130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2509,188941193,0,0,'Jerky Bits','Sculpting raw materials to create: Jerky Bits',91,455,3881305672,935416212,319,0,8,1,'stove and keg',14407,1,11573,5,3798208833,NULL,443307891,6672,443307891,6672,443307891,6672,259363699,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2510,188976159,0,0,'Enhanced Nektulos Unchained Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',6649,1,10185,10,1097904881,NULL,1097904881,NULL,1097904881,NULL,1097904881,NULL,1086672876,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2511,188996924,1,0,'Asylum II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Asylum II (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,1884969694,101621,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2512,189163942,1,0,'Master''s Intervention IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Master''s Intervention IV (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1184946512,114176,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2513,189287555,0,0,'Enhanced Freeport Duelist Knuckles','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',20000,1,10185,10,3146799404,NULL,3146799404,NULL,3146799404,NULL,3146799404,NULL,3633807368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2514,189332294,1,0,'Fir Potion Cabinet','Conditioning wood to craft a Fir Potion Cabinet.',28,140,1039865549,2639209773,562,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2439384420,20332,2439384420,20332,2439384420,20332,2439384420,20332,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2515,189387380,1,0,'Hanging Keg of Ale','Create a hanging keg of ale for your Brewday festivities!',10,50,1039865549,2639209773,2287,0,4,1,'work_bench',8164,1,15717,3,2263316593,10063,1294619543,63645,1294619543,63645,1294619543,63645,1294619543,63645,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2516,189713378,0,0,'Enhanced Cloth Ykesha''s Fatewalker Coif','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',219,1,10185,10,303642267,NULL,303642267,NULL,303642267,NULL,303642267,NULL,916154285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2517,189737825,1,0,'easel with camels','Sculpting raw materials to create: easel with camels.',80,400,1039865549,2639209773,2284,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,176346103,62905,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2518,189853366,0,0,'Shadow Agent (Journeyman)','Crafting materials together to make: Shadow Agent (Journeyman)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2511649558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2519,189993842,1,0,'Heroic Dash V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Heroic Dash V (Journeyman).',69,345,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,79148501,110933,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2520,190079435,0,0,'Rampage VIII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',12019,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3322084264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2521,190116738,0,0,'Insidious Whisper XI (Adept)','Crafting materials together to make: Insidious Whisper XI (Adept)',112,560,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,110266241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2522,190121413,0,0,'Flameshield IX (Ancient)','Crafting materials together to make: Flameshield IX (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',6451,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1385006966,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2523,190132532,1,0,'Porcupine III (Expert)','Working with raw materials to scribe Word of Redemption (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,944688844,116550,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2524,190163538,1,0,'Blessed Oak Bo Staff','Working materials together to make a blessed oak bo staff.',39,195,3076004370,1677747280,621,0,16,1,'woodworking_table',7820,1,12538,8,2700949543,84546,2700949543,84546,2700949543,84546,2700949543,84546,3973055865,72094,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2525,190209967,1,0,'Workman''s Essence of Health','Blending various ingredients together to make a Workman''s Essence of Health.',32,160,2557647574,2817699641,329,0,8192,1,'chemistry_table',16140,1,13704,4,495922732,7714,2138346378,49156,2138346378,49156,2138346378,49156,2138346378,49156,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2526,190329935,1,0,'a pristine thexian chair','Crafting a thexian chair.',27,135,1039865549,2639209773,560,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,3194553169,61020,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2527,190392646,1,0,'neckpiece of strangulation','Working materials together to make a neckpiece of strangulation.',80,400,2812765109,1386343008,579,0,2,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,3143291821,10015,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2528,190415536,0,0,'Autumn''s Kiss IX (Grandmaster)','Scribing new formula to make: Autumn''s Kiss IX (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',6615,1,16106,200,2669601199,NULL,2669601199,NULL,2669601199,NULL,2669601199,NULL,191376325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2529,190512086,0,0,'Censer of Containment','',100,500,1386343008,2812765109,370,0,2,1,'brell_forge',8822,2,17015,1,300367220,NULL,300367220,NULL,300367220,NULL,300367220,NULL,2715717298,NULL,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2530,190602963,1,0,'Elemental Aspect II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Elemental Aspect II (Expert).',21,105,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3670547312,107618,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2531,190609093,0,0,'Enhanced Leather Feerrott Tranquil Heavy Boots','',90,450,2812765109,1386343008,3624,0,2,1,'work_bench',19601,1,10185,10,580708512,NULL,580708512,NULL,580708512,NULL,580708512,NULL,3976396648,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2532,190739014,0,0,'Hyran''s Seething Sonata IV (Ancient)','Crafting materials together to make: Hyran''s Seething Sonata IV (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',3225,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3054360703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2533,190772978,0,0,'Defender''s Girdle','Working rare void shard materials together to make: Defender''s Girdle.',79,395,2812765109,1386343008,2130,0,2,1,'work_bench',11667,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2358744576,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2534,190989652,1,0,'Steel Chainmail Bracers','Fusing metal together to create a Steel Chainmail Bracers.',22,110,3108933728,1151456682,2409,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,731418276,181895,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2535,191160177,1,0,'Peaceful Link II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Peaceful Link II (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,905069647,116008,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2536,191192826,1,0,'Titanium Dagger','Working materials together to create: titanium dagger.',87,435,4032608519,3395302654,2372,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,600931947,89199,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2537,191250257,1,0,'pristine ironwood chair','Conditioning wood to craft a Ironwood Chair.',55,275,1039865549,2639209773,560,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,624053025,64805,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2538,191275971,0,0,'Apocalypse VI (Journeyman)','Scribing new formula to make: Apocalypse VI (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1607777197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2539,191278351,0,0,'Enhanced Leather Vuulan''s Aggressive Gloves','',90,450,2812765109,1386343008,3626,0,2,1,'work_bench',1842,1,10185,10,836551113,NULL,836551113,NULL,836551113,NULL,836551113,NULL,3159637035,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2540,191338486,1,0,'Unholy Hunger (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unholy Hunger (Journeyman).',9,45,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,70593602,123270,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2541,191374963,0,0,'Power of Mind XI (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,145636622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2542,191462379,1,0,'Blessed Mahogany Greatstaff','Working materials together to make a blessed mahogany greatstaff.',73,365,3076004370,1677747280,622,0,16,1,'woodworking_table',12231,1,14106,10,819618520,84106,819618520,84106,819618520,84106,819618520,84106,301019027,72075,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2543,191504432,0,0,'Abyssal Scroll of Pure Power','',100,500,773137566,2949308177,2184,0,4096,1,'work_desk',12135,5,8793,5,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1206915229,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2544,191607446,0,0,'Chained Power Ring','Working rare void shard materials together to make: Chained Power Ring.',79,395,2812765109,1386343008,3443,0,2,1,'work_bench',11667,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1616107320,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2545,191691414,1,0,'Ebony Shortbow','Conditioning wood to craft an ebony shortbow.',66,330,3076004370,1677747280,629,0,16,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,130679709,40978,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2546,191740028,0,0,'Dead Calm V (Grandmaster)','Engraving metal to create: Dead Calm V (Grandmaster)',75,375,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,450651617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2547,191890902,0,0,'Ranger''s Blade IX (Expert)','Engraving metal to create: Ranger''s Blade IX (Expert)',107,535,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3509860156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2548,191907467,1,0,'Tailored Rough Linen Cuffs','Combining materials to make rough_linen cuffs.',46,230,2082133324,2710531826,1504,0,512,1,'sewing_table',10317,1,12020,1,4141047690,8437,2111541627,142381,1300303227,178173,4047339522,184192,2048429913,184191,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2549,192125900,0,0,'Square Window Frame in Tall Divider of Rhodium','Tinkering with raw materials to make: Square Window Frame in Tall Divider of Rhodium.',25,125,1038997614,1038997614,996,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1727906640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2550,192236819,0,0,'Xiocite Keshian Gauntlets','Binding materials together to make: Xiocite Keshian Gauntlets',96,480,2082133324,2710531826,1463,0,512,1,'sewing_table',18291,6,14904,75,827962118,6670,518099637,NULL,518099637,NULL,518099637,NULL,2139692430,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2551,192242432,0,0,'Tempest X (Ancient)','Scribing new formula to make: Tempest X (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',1994,1,16106,200,173675405,NULL,173675405,NULL,173675405,NULL,173675405,NULL,4178290390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2552,192398886,0,0,'Enhanced Mistmyr Manor Mystic Bludgeon','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',6486,1,10185,10,1726898233,NULL,1726898233,NULL,1726898233,NULL,1726898233,NULL,2536793491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2553,192597187,1,0,'Fashioned Turquoise Bracelet','Conjoining various materials together to make a Fashioned Turquoise Bracelet.',16,80,3330500131,2463992638,387,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,613320970,151660,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2554,192632857,0,0,'Epiphany VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Epiphany VII (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,1919901121,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2555,192803415,0,0,'Voidpiercer''s Pants of Endurance','Binding materials together to make: Voidpiercer''s Pants of Endurance',115,575,2082133324,2710531826,1486,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,991500006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2556,192862315,0,0,'Enhanced Chain Clockwork Aggressive Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',1632,1,10185,10,582895118,NULL,582895118,NULL,582895118,NULL,582895118,NULL,3978318278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2557,192892279,1,0,'Ranger''s Blade VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Ranger''s Blade VI (Expert)',77,385,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2335652216,117471,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2558,192909636,0,0,'Enhanced Leather Bonemire Fatewalker Hat','',90,450,2812765109,1386343008,1408,0,2,1,'work_bench',1862,1,10185,10,915325965,NULL,915325965,NULL,915325965,NULL,915325965,NULL,2751336600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2559,193050808,1,0,'Slurred Insult VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Slurred Insult VI (Expert).',59,295,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1226973850,120334,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2560,193054270,0,0,'Enhanced Leather Kylong Plains Miracle Sleeves','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',6306,1,10185,10,2086621903,NULL,2086621903,NULL,2086621903,NULL,2086621903,NULL,2487796334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2561,193128611,1,0,'Disheartening Descant VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Disheartening Descant VI (Journeyman).',83,415,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,898224424,106825,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2562,193242278,1,0,'Emberstrike IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Emberstrike IV (Expert).',35,175,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3853498863,107706,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2563,193321137,0,0,'Mastercraft Rune: Health','Binding materials together to make: Mastercraft Rune: Health',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,3127919887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2564,193454670,0,0,'Teachings of the Underworld (Grandmaster)','Scribing new formula to make: Teachings of the Underworld (Grandmaster)',12,60,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2676034314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2565,193586309,0,0,'Touch of Magic (Ancient)','Scribing new formula to make: Touch of Magic (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',22492,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,360166862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2566,193706313,0,0,'Tungsten Righteous Spaulders','Fusing metal together to create: Tungsten Righteous Spaulders.',95,475,3108933728,1151456682,1634,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3520969032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2567,193759034,0,0,'Reinforced Blood Iron Tyrant''s Gauntlets','',100,500,3108933728,1151456682,4133,0,128,1,'blood_iron_forge',13655,1,17015,200,2719496933,NULL,2719496933,NULL,2719496933,NULL,2719496933,NULL,2923220338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2568,193762938,0,0,'Netherous Bind II (Grandmaster)','Scribing new formula to make: Netherous Bind II (Grandmaster)',19,95,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3006286178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2569,193794585,1,0,'pristine chaos imbued dragon''s breath hex doll','Imbuing a dragons_breath hex doll with the power of chaos.',66,330,2082133324,2710531826,1209,0,512,1,'sewing_table',2770,1,20333,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,1491374278,170637,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2570,193799251,0,0,'Enhanced Chain Timorous Deep Mystic Mantle','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',18342,1,10185,10,2041641402,NULL,2041641402,NULL,2041641402,NULL,2041641402,NULL,926544403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2571,193816919,1,0,'Oberon (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Oberon (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2286480718,115615,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2572,193822178,0,0,'Sylvan Bloom V (Grandmaster)','Scribing new formula to make: Sylvan Bloom V (Grandmaster)',29,145,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3248370972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2573,193828814,0,0,'Ornate Dalnir Chandelier','',100,500,1039865549,2639209773,564,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,4111356070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2574,194013398,1,0,'Rebuke V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rebuke V (Journeyman).',52,260,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2193845436,117677,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2575,194275841,0,0,'Nightshade VIII (Adept)','Crafting materials together to make: Nightshade VIII (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,943710894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2576,194352171,0,0,'Enhanced Maj''Dul Mountaineer Maul','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',15850,1,10185,10,1339514942,NULL,1339514942,NULL,1339514942,NULL,1339514942,NULL,1093699823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2577,194456913,1,0,'Necrotic Reconstruction IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Necrotic Reconstruction IV (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1581676153,115257,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2578,194471707,1,0,'Feysteel Katana','Working materials together to make a feysteel katana.',35,175,4032608519,3395302654,2863,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2886022013,77203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2579,194543010,0,0,'Enhanced Cloth Steamfont Mystic Soft Boots','',90,450,2812765109,1386343008,3361,0,2,1,'work_bench',9491,1,10185,10,315588827,NULL,315588827,NULL,315588827,NULL,315588827,NULL,911069677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2580,194544288,0,0,'Bria''s Entrancing Sonnet VIII (Expert)','Engraving metal to create: Bria''s Entrancing Sonnet VIII (Expert)',104,520,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3145747706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2581,194569520,0,0,'Elven Bookcase','Sculpting raw materials to create: Elven Bookcase.',94,470,1039865549,2639209773,562,0,32,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,1599207213,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2582,194582868,1,0,'jar of fens fireflies','Sculpting raw materials to make a jar of fens fireflies.',65,325,1478114179,1703539708,419,0,2,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2993755281,63838,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2583,194583876,1,0,'Unholy Blessing III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unholy Blessing III (Expert).',40,200,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1066510448,123202,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2584,194759326,1,0,'Reverent Wristguard of Smiting','By channeling your knowledge through an essence, you can make a Reverent Wristguard of Smiting.',10,50,1386343008,2812765109,3989,0,2,1,'forge',3131,1,19938,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,2437820500,173491,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2585,194805311,1,0,'Concussion VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Concussion VI (Expert).',83,415,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,109403415,104652,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2586,194917689,1,0,'poisoned water supply kit','Working materials together to make a poisoned water supply kit.',78,390,2812765109,1386343008,3150,0,2,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3147681746,10499,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2587,194959544,1,0,'Carbonite Chainmail Coat','Fusing metal together to create a Carbonite Chainmail Coat.',23,115,3108933728,1151456682,2407,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,3187242920,137811,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2588,194961825,1,0,'Elm Bo Staff','Working materials together to make an elm bo staff.',9,45,3076004370,1677747280,621,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,838746866,76145,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2589,195009165,1,0,'Imbued Fulginate Plate Cuirass','Fusing metal together to create an Imbued Fulginate Plate Cuirass',46,230,3108933728,1151456682,1558,0,128,1,'forge',21300,1,16804,6,1843592715,154308,1843592715,154308,1843592715,154308,1843592715,154308,3196761981,159490,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2590,195175613,1,0,'Imbued Silver Band of Strength','Conjoining various materials together to make a Imbued Silver Band of Strength.',18,90,3330500131,2463992638,554,0,1024,1,'work_bench',11155,1,19938,4,2828662027,12816,1504612164,151601,1504612164,151601,1504612164,151601,3168139913,159778,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2591,195244546,1,0,'Untamed Regeneration VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Untamed Regeneration VII (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1740610297,123387,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2592,195253344,0,0,'Penance III (Grandmaster)','Scribing new formula to make: Penance III (Grandmaster)',26,130,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3831874651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2593,195278093,0,0,'Enhanced Leather Timorous Deep Blademaster Helm','',90,450,2812765109,1386343008,1506,0,2,1,'work_bench',18077,1,10185,10,77512044,NULL,77512044,NULL,77512044,NULL,77512044,NULL,2221845107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2594,195315960,1,0,'Blessed Xegonite Sabre','Working materials together to make a blessed xegonite sabre.',63,315,4032608519,3395302654,613,0,256,1,'forge',2089,1,19493,20,3442491192,90396,3442491192,90396,3442491192,90396,3442491192,90396,3163083155,72314,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2595,195354044,0,0,'Harm Touch X (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2242564282,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2596,195362028,1,0,'Superb Essence of Power','Blending various ingredients together to make a Superb Essence of Power.',34,170,2557647574,2817699641,329,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,2045256636,48308,2045256636,48308,2045256636,48308,2045256636,48308,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2597,195363237,0,0,'Velium Winds II (Grandmaster)','Scribing new formula to make: Velium Winds II (Grandmaster)',9,45,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3295955254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2598,195447297,1,0,'Threadbare Vest','Binding materials together to make a Threadbare Vest',7,35,2082133324,2710531826,1523,0,2,1,'sewing_table',9300,1,8799,1,2684335306,11637,2668579910,4143,2668579910,4143,2668579910,4143,197165176,185428,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2599,195496943,1,0,'Blended Seahorse Shake','Mixing delectable foodstuffs together to cook up Blended Seahorse Shake',89,445,3881305672,935416212,977,0,8,1,'stove and keg',1975,1,10509,6,509761160,7678,2271458821,6920,2271458821,6920,3838817718,35381,3838817718,35381,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2600,195517361,1,0,'Stupefy II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Stupefy II (Expert).',30,150,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,634403970,121586,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2601,195566301,0,0,'Fisher''s Nail','Binding materials together to make: Fisher''s Nail',110,550,931275816,931275816,706,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,656499209,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2602,195648732,1,0,'Burlap Slippers','Binding materials together to make a Burlap Slippers.',10,50,2082133324,2710531826,2401,0,64,1,'sewing_table',12172,1,3107,2,3639566317,14701,33598768,7745,33598768,7745,33598768,7745,480702815,137519,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2603,195712631,1,0,'Imbued Adamantine Dagger','Working materials together to make an imbued adamantine dagger.',67,335,4032608519,3395302654,2372,0,256,1,'forge',21278,1,19493,10,4092708148,70053,4092708148,70053,4092708148,70053,4092708148,70053,3190212921,80175,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2604,195787741,0,0,'Triangle Tile of Redwood','',73,365,1039865549,2639209773,847,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,3338325993,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2605,195792006,0,0,'Stone of Underfoot Spirit Stone','',100,500,1386343008,2812765109,4062,0,2,1,'work_bench',17644,1,17015,5,1165258239,NULL,1165258239,NULL,1165258239,NULL,1165258239,NULL,999703444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2606,195891026,0,0,'Candy Corn Candle','Using Nights of the Dead treats and a little magic to create a Candy Corn Candle.',29,145,1386343008,2812765109,189,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,2799032967,NULL,2799032967,NULL,2799032967,NULL,2799032967,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2607,195957493,1,0,'Street Smarts II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Street Smarts II (Journeyman).',27,135,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2127054300,121445,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2608,196014332,1,0,'Imbued Steel Knuckles','Working materials together to make an imbued steel knuckles.',29,145,4032608519,3395302654,631,0,256,1,'forge',11229,1,11679,6,297618349,88376,297618349,88376,297618349,88376,297618349,88376,3200659961,82597,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2609,196151440,1,0,'Innoruuk''s Caress VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Innoruuk''s Caress VI (Expert).',66,330,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3762694501,112230,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2610,196278150,1,0,'Signet of Intellect VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Signet of Intellect VII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1269199691,119897,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2611,196301965,0,0,'Song of Magic IX (Ancient)','Engraving metal to create: Song of Magic IX (Ancient)',102,510,3330500131,2463992638,4814,0,2048,1,'work_bench',5015,1,20818,200,1980991149,NULL,1980991149,NULL,1980991149,NULL,1980991149,NULL,3796875589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2612,196557108,0,0,'Vehemence VI (Grandmaster)','Scribing new formula to make: Vehemence VI (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3288163686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2613,196557370,1,0,'soaring cappuccino','Brewing various materials together to make a soaring cappuccino.',62,310,3881305672,935416212,2554,0,8,1,'stove and keg',10126,1,17896,3,2399462354,13066,1291379589,11982,1291379589,11982,1639541752,37214,1639541752,37214,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2614,196584327,1,0,'Thurgadin Formal Tunic (Bloodstone)','Binding materials together to make: Thurgadin Formal Tunic (Bloodstone).',90,450,2082133324,2710531826,1,0,512,1,'sewing_table',793,1,8264,10,1125380637,6176,1125380637,6176,1125380637,6176,1125380637,6176,1224928496,185586,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2615,196682824,0,0,'Netherlord VIII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',8474,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4027872012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2616,196696788,0,0,'Blood Rage IV (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3746884894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2617,196860165,1,0,'Fuliginous Whip II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fuliginous Whip II (Expert).',37,185,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,2867156618,109509,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2618,196951225,0,0,'Splitiron Dirk','',100,500,4032608519,3395302654,3131,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3689889121,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2619,197040520,1,0,'Titanium Brigandine Bracer','Fusing metal together to create: titanium brigandine bracer.',82,410,3108933728,1151456682,1413,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2929517019,185708,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2620,197125115,1,0,'pristine carbonite hammer head','Modling a carbonite bar into a hammer head',20,100,4032608519,3395302654,698,0,256,1,'forge',12169,1,11679,1,1073874392,6351,2347895650,5751,2558070683,12198,3692537812,4837,4268474014,10700,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2621,197146210,1,0,'ornate weapon rack','Working materials together to make an ornate weapon rack.',72,360,2812765109,1386343008,651,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,305024326,10228,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2622,197239620,0,0,'Allegretto VII (Grandmaster)','Engraving metal to create: Allegretto VII (Grandmaster)',90,450,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2848618697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2623,197250943,0,0,'Blood-Wrought Truncheon of Sepulchral Might','',125,625,2812765109,1386343008,5340,0,2,1,'work_bench',14928,1,8818,50,488422946,NULL,488422946,NULL,488422946,NULL,488422946,NULL,3653494826,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2624,197497638,1,0,'Tinkered Distillery Furnace','Tinkering with raw materials to make: Tinkered Distillery Furnace.',25,125,1038997614,1038997614,990,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2902604235,66205,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2625,197611409,0,0,'Rush XIV (Journeyman)','Engraving metal to create: Rush XIV (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,464294553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2626,197736872,1,0,'Silk Coldain Prayer Shawl','Working materials together to make: Silk Coldain Prayer Shawl.',90,450,2896808154,2530063117,1103,0,2,1,'sewing_table',21491,1,8264,1,178879704,6219,178879704,6219,178879704,6219,178879704,6219,3670613711,12807,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2627,197742557,0,0,'Enhanced Chain Chelsith Calm Mind Mantle','',90,450,2812765109,1386343008,3282,0,2,1,'work_bench',20081,1,10185,10,829629211,NULL,829629211,NULL,829629211,NULL,829629211,NULL,3170623225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2628,197926178,0,0,'Phantom Deathwatch Greatstaff','Shaping materials together to create: Phantom Deathwatch Greatstaff',96,480,3076004370,1677747280,2960,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1950006870,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2629,198008919,1,0,'Ebon Mace','Working materials together to make an ebon mace.',45,225,4032608519,3395302654,1655,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2939740870,76047,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2630,198099018,0,0,'Veilwalker''s Cloak of Frenzy','Binding materials together to make: Veilwalker''s Cloak of Frenzy',113,565,2082133324,2710531826,236,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1476537710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2631,198232705,1,0,'Imbued Steel Plate Greaves','',27,135,3108933728,1151456682,1563,0,128,1,'forge',19128,1,11679,6,2474694326,13339,4125078726,181925,4125078726,181925,4125078726,181925,2078076569,159803,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2632,198373093,1,0,'Imbued Woven Cured Pants','',17,85,2082133324,2710531826,256,0,64,1,'sewing_table',18066,1,3107,4,1655263165,6192,2215330321,191373,2215330321,191373,2215330321,191373,2736917159,159981,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2633,198425108,1,0,'Titanium Ring Of Wisdom','By channeling your knowledge through metal, you can make: titanium ring of wisdom.',86,430,3330500131,2463992638,596,0,2048,1,'work_bench',13837,1,10185,5,1965474907,185760,1965474907,185760,1965474907,185760,1965474907,185760,1216165426,185763,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2634,198469896,1,0,'Swarthy Deception (Expert)','By channeling your knowledge through metal, you can make a Rune of Swarthy Deception (Expert).',20,100,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1217551382,121735,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2635,198474251,0,0,'Enhanced Chain Steamfont Mystic Helm','',90,450,2812765109,1386343008,1520,0,2,1,'work_bench',5704,1,10185,10,310609778,NULL,310609778,NULL,310609778,NULL,310609778,NULL,906090052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2636,198574170,0,0,'Enhanced Chain Freethinker Enchanted Gloves','',90,450,2812765109,1386343008,2747,0,2,1,'work_bench',2106,1,10185,10,571907647,NULL,571907647,NULL,571907647,NULL,571907647,NULL,3985148407,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2637,198650853,0,0,'Empyral Ring of Celerity','Engraving metal to create: Empyral Ring of Celerity',120,600,3330500131,2463992638,3443,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2854740142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2638,198686365,0,0,'Accord of Stone (Adept)','Scribing new formula to make: Accord of Stone (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',4182,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3515150599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2639,198722777,1,0,'Maple Wand','Working materials together to make a maple wand.',15,75,3076004370,1677747280,2161,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,3346175444,84173,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2640,198957790,0,0,'Veilwalker''s Leather Breastplate of Rage','Binding materials together to make: Veilwalker''s Leather Breastplate of Rage',117,585,2082133324,2710531826,3661,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2084295869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2641,199058191,1,0,'Summoner''s Bracelet','Working rare void shard materials together to make: Summoner''s Bracelet.',89,445,1386343008,2812765109,2222,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,264573300,183285,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2642,199105704,0,0,'Hostage IV (Grandmaster)','Scribing new formula to make: Hostage IV (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1718634965,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2643,199172969,0,0,'Divine Smite XI (Ancient)','Crafting materials together to make: Divine Smite XI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',14193,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3509445953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2644,199252092,0,0,'Rusty Carbonite Springs','Tinkering with raw materials to make: Rusty Carbonite Springs',25,125,1038997614,1038997614,1012,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3341154638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2645,199575755,1,0,'Imprecate III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Imprecate III (Expert).',17,85,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,1353192531,111953,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2646,199580153,1,0,'Narrow Divider of Redwood','Sculpting raw materials to create: Narrow Divider of Redwood.',73,365,1039865549,2639209773,846,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,2609897282,64235,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2647,199635941,1,0,'Ritual Healing III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ritual Healing III (Journeyman).',18,90,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2377869951,118413,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2648,199782387,0,0,'Boon of the Damned (Grandmaster)','Scribing new formula to make: Boon of the Damned (Grandmaster)',18,90,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1274453625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2649,199889078,0,0,'Clarion X (Journeyman)','Brewing ingredients together to make: Clarion X (Journeyman)',102,510,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2210383250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2650,199957767,0,0,'Power Cleave IX (Expert)','Crafting materials together to make: Power Cleave IX (Expert)',111,555,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3785661872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2651,200000691,1,0,'Horned Gruengach Wristplates','Fusing metal together to create: Horned Gruengach Wristplates.',90,450,3108933728,1151456682,1714,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3908004850,158632,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2652,200012317,1,0,'Flurry of Blades VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Flurry of Blades VI (Journeyman).',90,450,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,633032511,109096,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2653,200202524,0,0,'Green Karuupa Fern','',123,615,1039865549,2639209773,2105,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,746365988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2654,200232410,0,0,'Distortion V (Grandmaster)','Scribing new formula to make: Distortion V (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1338940025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2655,200361446,1,0,'Mortal Blade IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Mortal Blade IV (Expert).',66,330,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3295838121,114747,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2656,200407330,0,0,'Call to Arms X (Expert)','Crafting materials together to make: Call to Arms X (Expert)',116,580,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2545119622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2657,200612658,0,0,'Enhanced Leather Faydark Miracle Pants','',90,450,2812765109,1386343008,1479,0,2,1,'work_bench',10717,1,10185,10,906251899,NULL,906251899,NULL,906251899,NULL,906251899,NULL,2742328046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2658,200669692,0,0,'Forlorn Reins of Conservation','',125,625,2812765109,1386343008,4840,0,2,1,'work_bench',18239,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3771867961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2659,200815686,1,0,'Befuddle III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Befuddle III (Journeyman).',45,225,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,3618343383,102298,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2660,200854127,0,0,'Elemental Concerto VII (Journeyman)','Crafting materials together to make: Elemental Concerto VII (Journeyman)',112,560,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2239595444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2661,200958418,1,0,'Jael''s Dreadful Deprivation VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jael''s Dreadful Deprivation VI (Journeyman).',81,405,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1869348859,112661,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2662,201032317,1,0,'Imbued Indium Shamshir','Working materials together to make an imbued indium shamshir.',54,270,4032608519,3395302654,1662,0,256,1,'forge',12253,1,9346,8,1289650419,83217,1289650419,83217,1289650419,83217,1289650419,83217,2586861416,82124,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2663,201135018,1,0,'Beg for Mercy III (Expert)','By channeling your knowledge through metal, you can make a Rune of Beg for Mercy III (Expert).',54,270,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,241947007,102333,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2664,201239074,0,0,'Night Strike XII (Expert)','Engraving metal to create: Night Strike XII (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1001457175,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2665,201517035,0,0,'Artisan''s Amalgamation','',50,250,2812765109,1386343008,407,0,2,1,'chemistry_table',10338,1,19492,5,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3523839377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2666,201574438,1,0,'Winds of Healing VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Winds of Healing VII (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2313003171,124640,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2667,201644210,0,0,'Enhanced Leather Loping Plains Forceful Shirt','',90,450,2812765109,1386343008,3651,0,2,1,'work_bench',13365,1,10185,10,838176251,NULL,838176251,NULL,838176251,NULL,838176251,NULL,2760202606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2668,201670073,0,0,'Desert Pillar','',124,620,1039865549,2639209773,1215,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,889641568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2669,201691418,0,0,'Double Blast IX (Journeyman)','Crafting materials together to make: Double Blast IX (Journeyman)',111,555,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,521835989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2670,201700266,0,0,'Xiocite Harpoon of the Keshian','Fusing metal together to create: Xiocite Harpoon of the Keshian',100,500,4032608519,3395302654,1666,0,256,1,'forge',18230,10,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3502738891,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2671,201728935,1,0,'Fashioned Pearl Noxious Stud','Conjoining various materials together to make a Fashioned Pearl Noxious Stud.',52,260,3330500131,2463992638,2219,0,2048,1,'work_bench',15121,1,9346,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3345410125,151511,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2672,201865346,1,0,'Radiant Stone of Impetus','By channeling your knowledge through an essence, you can make a Radiant Stone of Impetus.',40,200,773137566,2949308177,3995,0,4096,1,'work_desk',14748,1,12241,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,1446935476,171966,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2673,201887899,1,0,'Greater Essence of Ice','By channeling your knowledge, you can make a Greater Essence of Ice.',90,450,4032608519,3395302654,2922,0,256,1,'forge',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,649593271,20203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2674,201971561,1,0,'Deadly Focus (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Deadly Focus (Journeyman).',40,200,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,831212902,105846,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2675,202105575,0,0,'Imbued Thrall''s Thaumaturgists Earring','',10,50,1386343008,2812765109,2216,0,2,1,'work_bench',21524,1,19938,4,3629443686,NULL,3629443686,NULL,3629443686,NULL,3629443686,NULL,450738526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2676,202165459,0,0,'Arched Door Frame of Corrugated Wood','Tinkering with raw materials to make: Arched Door Frame of Corrugated Wood',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2790612136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2677,202368575,0,0,'Enhanced Leather Jarsath Wastes Unchained Pauldrons','',90,450,2812765109,1386343008,1466,0,2,1,'work_bench',3902,1,10185,10,3334666785,NULL,3334666785,NULL,3334666785,NULL,3334666785,NULL,1744535247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2678,202549243,0,0,'Firestorm (Grandmaster)','Scribing new formula to make: Firestorm (Grandmaster)',14,70,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2819063583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2679,202798143,0,0,'Enhanced Spirit''s Resonance Miracle Baton','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',3123,1,10185,10,77330757,NULL,77330757,NULL,77330757,NULL,77330757,NULL,86901848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2680,202804135,0,0,'Enhanced Silent City Brawler Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',22087,1,10185,10,1176876361,NULL,1176876361,NULL,1176876361,NULL,1176876361,NULL,1200638036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2681,202993084,0,0,'Voidpiercer''s Charm of Ruin','Engraving metal to create: Voidpiercer''s Charm of Ruin',111,555,3330500131,2463992638,146,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3816868953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2682,203005540,0,0,'Mudslide (Master)','Scribing new formula to make: Mudslide (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',15778,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2013599419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2683,203055021,0,0,'Enhanced Chain Freeport Unbroken Helm','',90,450,2812765109,1386343008,1611,0,2,1,'work_bench',339,1,10185,10,936466235,NULL,936466235,NULL,936466235,NULL,936466235,NULL,19122120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2684,203091436,0,0,'Small Metallic Links','Crafting materials together to make: Small Metallic Links',125,625,2812765109,1386343008,1010,0,2,1,'work_bench',17735,10,6104,5,1928945249,NULL,947098191,NULL,947098191,NULL,947098191,NULL,4264794946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2685,203096839,0,0,'Elemental Channeling (Ancient)','Engraving metal to create: Elemental Channeling (Ancient)',111,555,3330500131,2463992638,4814,0,2048,1,'work_bench',9520,1,5628,2,1296719295,NULL,1296719295,NULL,1296719295,NULL,1296719295,NULL,3373142618,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2686,203128432,1,0,'Darkblade''s Mauling Chausses','Working materials together to make: Darkblade''s Mauling Chausses.',90,450,1386343008,2812765109,1437,0,2,1,'forge',12049,1,10185,25,3341086894,143553,3341086894,143553,3341086894,143553,3341086894,143553,3341086894,143553,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2687,203206063,1,0,'Striking Cobra VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Striking Cobra VII (Expert).',87,435,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1187668378,121510,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2688,203268014,1,0,'Penitent Kick VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Penitent Kick VII (Expert).',84,420,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1916107667,116149,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2689,203328236,0,0,'Incinerate XII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',13210,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3353734804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2690,203328489,1,0,'Burlap Shawl','Binding materials together to make a Burlap Shawl.',13,65,2082133324,2710531826,433,0,64,1,'sewing_table',12172,1,3107,2,3639566317,14701,33598768,7745,33598768,7745,33598768,7745,1253186553,137514,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2691,203552179,1,0,'Disheartening Descant III (Expert)','By channeling your knowledge through metal, you can make a Rune of Disheartening Descant III (Expert).',47,235,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,4025745281,106808,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2692,203630475,1,0,'A Sturdy Redwood Mallet','This simple recipe lets you create a simple tool suitable for an apprentice.',70,350,2812765109,1386343008,637,0,2,1,'woodworking_table',9188,1,14106,4,3938675370,2920,3938675370,2920,3938675370,2920,3938675370,2920,3938675370,2920,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2693,203733761,0,0,'Flurry of Blades X (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',12964,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1050438825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2694,203892253,0,0,'Acrylia Club of Frenzy','',120,600,3076004370,1677747280,3566,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3173310416,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2695,203894264,1,0,'Conditioned Ash Round Shield','Combining wood and metal to make a sturdy shield.',27,135,3076004370,1677747280,2278,0,16,1,'woodworking_table',11841,1,12864,1,583576193,9308,2819772730,51104,1349309888,54199,2700177309,50922,1773153449,50923,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2696,203918254,0,0,'Impale VII (Grandmaster)','Engraving metal to create: Impale VII (Grandmaster)',89,445,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2640352082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2697,203941719,0,0,'Holy Warrior''s Gauntlets','Working rare void shard materials together to make: Holy Warrior''s Gauntlets.',79,395,2812765109,1386343008,1708,0,2,1,'forge',7127,1,22176,14,3362293422,NULL,3362293422,NULL,3362293422,NULL,3362293422,NULL,3657073060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2698,203959983,0,0,'Enhanced Tenebrous Tangle Forceful Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',17535,1,10185,10,1257326787,NULL,1257326787,NULL,1257326787,NULL,1257326787,NULL,1989258187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2699,203963000,0,0,'Alin''s Serene Serenade VI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',17409,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2516410111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2700,204034029,0,0,'Ethereal Gift (Journeyman)','Scribing new formula to make: Ethereal Gift (Journeyman)',115,575,773137566,2949308177,2183,0,4096,1,'work_desk',8541,1,5628,1,1530141768,NULL,1530141768,NULL,1530141768,NULL,1530141768,NULL,4050822235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2701,204182994,0,0,'Emberstrike III (Grandmaster)','Engraving metal to create: Emberstrike III (Grandmaster)',21,105,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,593640334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2702,204258166,0,0,'Holdup IX (Grandmaster)','Engraving metal to create: Holdup IX (Grandmaster)',106,530,3330500131,2463992638,2828,0,2048,1,'work_bench',20370,1,20818,200,2026869399,NULL,2026869399,NULL,2026869399,NULL,2026869399,NULL,904335292,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2703,204417116,0,0,'Shadowscream Cloth Bracers of Force','',120,600,2082133324,2710531826,1462,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3510522328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2704,204423693,0,0,'Enhanced Stonebrunt Mystic Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',10453,1,10185,10,1257645153,NULL,1257645153,NULL,1257645153,NULL,1257645153,NULL,1989592937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2705,204465610,0,0,'Fiery Incineration (Master)','Scribing new formula to make: Fiery Incineration (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',17287,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,701085629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2706,204500973,0,0,'Swarthy Deception V (Journeyman)','Crafting materials together to make: Swarthy Deception V (Journeyman)',111,555,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,788823668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2707,204516167,0,0,'Academic''s Bow of Evasion','Shaping materials together to create: Academic''s Bow of Evasion',110,550,3076004370,1677747280,3117,0,16,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,3319344055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2708,204587686,0,0,'Enhanced Chain Vuulan''s Mountaineer Helmet','',90,450,2812765109,1386343008,1450,0,2,1,'work_bench',1061,1,10185,10,939182640,NULL,939182640,NULL,939182640,NULL,939182640,NULL,17324739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2709,204615140,0,0,'Enhanced Cloth Spirit''s Resonance Sorcerous Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',9033,1,10185,10,358994077,NULL,358994077,NULL,358994077,NULL,358994077,NULL,837255595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2710,204755389,1,0,'Simple Minds IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Simple Minds IV (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,124310667,120032,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2711,205184106,1,0,'Ruckas Vest','Binding materials together to make a Ruckas Vest.',23,115,2082133324,2710531826,3264,0,512,1,'sewing_table',15915,1,1747,6,983530134,6250,983530134,6250,983530134,6250,983530134,6250,782721749,174707,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2712,205185306,1,0,'Ancient Wrath V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Ancient Wrath V (Journeyman).',70,350,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,448724963,100920,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2713,205259649,1,0,'Adamantine Scourge','Working materials together to make an adamantine scourge.',63,315,4032608519,3395302654,638,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,395449560,70122,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2714,205277787,0,0,'Gut II (Journeyman)','Engraving metal to create: Gut II (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2600532717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2715,205360090,0,0,'Enhanced Sanctorium Blademaster Staff','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',11507,1,10185,10,2170036105,NULL,2170036105,NULL,2170036105,NULL,2170036105,NULL,3081408378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2716,205395058,0,0,'Enhanced Plate Bonemire Slayer Heavy Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',2249,1,10185,10,637438487,NULL,637438487,NULL,637438487,NULL,637438487,NULL,3932200415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2717,205431561,1,0,'Blessed Steel Great Flail','Working materials together to make a blessed steel great flail.',25,125,4032608519,3395302654,639,0,256,1,'forge',3732,1,11679,6,1260181959,88361,1260181959,88361,1260181959,88361,1260181959,88361,1951898561,72163,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2718,205451221,0,0,'Enhanced Plate Erudin Duelist Hardened Leggings','',90,450,2812765109,1386343008,3635,0,2,1,'work_bench',5032,1,10185,10,637432240,NULL,637432240,NULL,637432240,NULL,637432240,NULL,3932186232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2719,205462504,1,0,'Grisly Protection V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Grisly Protection V (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2799274726,110111,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2720,205508257,0,0,'Enhanced Leather Thundering Steppe Calm Mind Bracers','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',1903,1,10185,10,2114065224,NULL,2114065224,NULL,2114065224,NULL,2114065224,NULL,814422241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2721,205531880,0,0,'Acrylia Necklace of Frenzy','',120,600,3330500131,2463992638,992,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2297285431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2722,205536056,0,0,'Enhanced Feerrott Brawler Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',14785,1,10185,10,4095572473,NULL,4095572473,NULL,4095572473,NULL,4095572473,NULL,318824302,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2723,205559494,0,0,'Ancestral Savior II (Grandmaster)','Scribing new formula to make: Ancestral Savior II (Grandmaster)',54,270,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,329710611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2724,205689897,0,0,'Malice X (Grandmaster)','Brewing ingredients together to make: Malice X (Grandmaster)',109,545,2557647574,2817699641,2828,0,8192,1,'chemistry_table',2738,1,7257,200,3363613862,NULL,3363613862,NULL,3363613862,NULL,3363613862,NULL,608222169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2725,205712232,0,0,'Mercenary Etherium Helm of Rage','Fusing metal together to create: Mercenary Etherium Helm of Rage',101,505,3108933728,1151456682,258,0,128,1,'forge',16037,10,20818,15,3545866285,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1461016397,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2726,205769888,0,0,'Levinbolt (Ancient)','',100,500,773137566,2949308177,4814,0,4096,1,'work_desk',6265,1,8793,5,2483429730,NULL,2483429730,NULL,2483429730,NULL,2483429730,NULL,3586969430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2727,205827381,0,0,'Master''s Intervention III (Grandmaster)','Scribing new formula to make: Grandmaster''s Intervention III (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,4023863017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2728,205931003,0,0,'Veilwalker''s Accolade of Force','Engraving metal to create: Veilwalker''s Accolade of Force',114,570,3330500131,2463992638,4100,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4030102249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2729,205959148,0,0,'Soul Cannibalize VI (Journeyman)','Crafting materials together to make: Soul Cannibalize VI (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3293646953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2730,205968331,1,0,'Blaze of Faith IV (Expert)','Working with raw materials to scribe Blaze of Faith IV (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3462728669,102690,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2731,206014001,0,0,'Miracle Shot II (Grandmaster)','Engraving metal to create: Miracle Shot II (Grandmaster)',46,230,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,3405052906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2732,206119375,1,0,'plain ash tile','The art of sculpting wood into a tile',23,115,1039865549,2639209773,847,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,2264134402,64604,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2733,206279952,1,0,'granite face grinder','Working materials together to make a granite face grinder.',72,360,2812765109,1386343008,2716,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,363195956,7898,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2734,206356860,0,0,'Gravel Leaf Tea','',120,600,3881305672,935416212,4321,0,8,1,'stove and keg',11077,1,241,50,3970938742,NULL,2519564221,NULL,2519564221,NULL,2519564221,NULL,2519564221,NULL,1,5,17,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2735,206508372,1,0,'Feyiron Melodic Bracers','Fusing metal together to create a Feyiron Melodic Bracers',31,155,3108933728,1151456682,2409,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,3974758081,152131,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2736,206638232,1,0,'Bewilderment VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bewilderment VI (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1953889624,102464,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2737,206639956,1,0,'Imbued Blackened Iron Chainmail Coat','',13,65,3108933728,1151456682,2407,0,64,1,'forge',5555,1,19938,4,1728661214,4319,3948760177,135456,3948760177,135456,3948760177,135456,312003600,159105,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2738,206644907,0,0,'Gi of the Ashen Artisan','',90,450,2082133324,2710531826,2380,0,512,1,'sewing_table',8427,1,14904,5,905664489,14389,827962118,6670,827962118,6670,827962118,6670,137820507,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2739,206810426,0,0,'Storm of Arrows VII (Ancient)','Crafting materials together to make: Storm of Arrows VII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',13793,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2402799168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2740,206826377,1,0,'Direful Giftbox','Using Nights of the Dead treats and a little magic to create a Direful Giftbox.',29,145,2896808154,2530063117,926,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,1521332840,62782,1521332840,62782,1521332840,62782,1521332840,62782,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2741,206924245,0,0,'Soul Cannibalize IV (Grandmaster)','Scribing new formula to make: Soul Cannibalize IV (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1372557913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2742,206930350,0,0,'Nature''s Renewal VIII (Journeyman)','Crafting materials together to make: Nature''s Renewal VIII (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3513837847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2743,206933180,0,0,'delectable pork soup','Cooking various materials together to make pork soup.',24,120,3881305672,935416212,295,0,8,1,'stove and keg',5080,1,5670,1,1870733584,3371,1236064930,NULL,3123975648,37101,3919036200,36658,430178758,36028,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2744,206967219,1,0,'Norrathian Fun Disk','Creates two Norrathian Fun Disks, which are fun for the entire family.',2,10,3076004370,1677747280,771,0,2,1,'woodworking_table',12480,1,625,5,2807900858,12098,1617070400,47413,1617070400,47413,1617070400,47413,1617070400,47413,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2745,206995323,1,0,'Imbued Indium Falchion','Working materials together to make an imbued indium falchion.',50,250,4032608519,3395302654,1678,0,256,1,'forge',20757,1,9346,8,707925680,83158,707925680,83158,707925680,83158,707925680,83158,4242327851,82027,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2746,207160709,0,0,'Virtue V (Grandmaster)','Scribing new formula to make: Virtue V (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,900489370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2747,207296836,0,0,'Enhanced Cloth Darklight Blademaster Gauntlets','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',20270,1,10185,10,833244173,NULL,833244173,NULL,833244173,NULL,833244173,NULL,2765789336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2748,207454198,0,0,'Academic''s Leather Greaves of Evasion','Binding materials together to make: Academic''s Leather Greaves of Evasion',110,550,2082133324,2710531826,2895,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,3996090057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2749,207457525,0,0,'Noble Chandelier of Light (Lightsource)','Crafting materials together to make: Noble Chandelier of Light (Lightsource)',110,550,2812765109,1386343008,574,0,2,1,'forge',12997,1,12613,10,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,1601091943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2750,207491422,1,0,'Feyiron Short Sword','Working materials together to make a feyiron short sword.',30,150,4032608519,3395302654,623,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,2636256047,77124,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2751,207509862,0,0,'Enhanced Antonica Unchained Staff','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',21209,1,10185,10,2168180021,NULL,2168180021,NULL,2168180021,NULL,2168180021,NULL,3083427270,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2752,207536088,0,0,'Healing Fate II (Grandmaster)','Scribing new formula to make: Healing Fate II (Grandmaster)',34,170,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1006388921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2753,207585334,0,0,'Wild Accretion X (Expert)','Crafting materials together to make: Wild Accretion X (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2862024604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2754,207620840,0,0,'Power Cleave IX (Adept)','Crafting materials together to make: Power Cleave IX (Adept)',111,555,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4078734466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2755,207896282,0,0,'Enhanced Cloth Clockwork Aggressive Hat','',90,450,2812765109,1386343008,3314,0,2,1,'work_bench',15102,1,10185,10,631546047,NULL,631546047,NULL,631546047,NULL,631546047,NULL,3929716599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2756,207954331,0,0,'Blasphemy IX (Journeyman)','Brewing ingredients together to make: Blasphemy IX (Journeyman)',106,530,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1217974447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2757,207982567,0,0,'Enhanced Stonebrunt Fighter Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',2284,1,10185,10,1180086537,NULL,1180086537,NULL,1180086537,NULL,1180086537,NULL,1206078484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2758,208027749,0,0,'Student''s Chain Boots of Force','Fusing metal together to create: Student''s Chain Boots of Force',110,550,3108933728,1151456682,2892,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,3669423560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2759,208027785,1,0,'Ancient Wrath V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Ancient Wrath V (Expert).',70,350,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,5,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,4031243278,100919,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2760,208358172,1,0,'Merciless Stomp II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Merciless Stomp II (Expert).',24,120,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,497125436,114363,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2761,208397923,0,0,'Siphoned Fervor (Celestial)','Scribing new formula to make: Siphoned Fervor (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',7731,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,496634526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2762,208462358,0,0,'Enhanced Plate Kylong Plains Shieldbreaker Mitts','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',4265,1,10185,10,832419679,NULL,832419679,NULL,832419679,NULL,832419679,NULL,2767021002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2763,208557668,1,0,'Survival Instincts V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Survival Instincts V (Journeyman)',73,365,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2792300625,121726,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2764,208579086,1,0,'Tempest V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tempest V (Journeyman).',53,265,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,3435984366,122179,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2765,208598171,0,0,'Armor of Seasons II (Grandmaster)','Scribing new formula to make: Armor of Seasons II (Grandmaster)',19,95,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3473950384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2766,208686113,0,0,'Nullify VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nullify VIII (Expert).',97,485,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,339810583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2767,208696887,0,0,'Sambata Hackamore of Status','Crafting materials together to make: Sambata Hackamore of Status',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',4180,1,7093,100,832748898,NULL,1830197613,NULL,1830197613,NULL,1830197613,NULL,2451047107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2768,208850189,0,0,'Shadow Trickery (Adept)','Crafting materials together to make: Shadow Trickery (Adept)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1216262890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2769,208967221,0,0,'Thermal Depletion (Expert)','Scribing new formula to make: Thermal Depletion (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3917453115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2770,209044589,0,0,'Enhanced Ykesha''s Aggressive Hammer','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',3066,1,10185,10,2165329982,NULL,2165329982,NULL,2165329982,NULL,2165329982,NULL,3085091021,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2771,209091840,0,0,'Enhanced Charasis Blademaster Spear','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',19096,1,10185,10,4271446234,NULL,4271446234,NULL,4271446234,NULL,4271446234,NULL,3659221484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2772,209240985,0,0,'Enhanced Leather Kunzar Jungle Fatewalker Boiled Boots','',90,450,2812765109,1386343008,1440,0,2,1,'work_bench',12387,1,10185,10,831100624,NULL,831100624,NULL,831100624,NULL,831100624,NULL,2767798853,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2773,209260765,1,0,'Call to Arms II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Call to Arms II (Journeyman).',23,115,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,1832754286,103778,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2774,209262165,0,0,'Blackguard IX (Journeyman)','Crafting materials together to make: Blackguard IX (Journeyman)',113,565,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2179041548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2775,209292561,0,0,'Enhanced Chain Feerrott Tranquil Helmet','',90,450,2812765109,1386343008,2901,0,2,1,'work_bench',6904,1,10185,10,934446471,NULL,934446471,NULL,934446471,NULL,934446471,NULL,20977012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2776,209326063,0,0,'Ball Lightning VI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2561626256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2777,209463206,0,0,'Flourishing Strike II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',20452,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1646911065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2778,209472422,0,0,'Infused Savant''s Vitality Breach','',90,450,2557647574,2817699641,1205,0,8192,1,'chemistry_table',20263,1,7730,10,999747204,NULL,999747204,NULL,1710955185,NULL,1710955185,NULL,1710955185,NULL,1,1,10,20,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2779,209634881,0,0,'Blood-Wrought Symbol of Sepulchral Might','',125,625,2812765109,1386343008,5360,0,2,1,'work_bench',7200,1,8818,50,2534488532,NULL,2534488532,NULL,2534488532,NULL,2534488532,NULL,3441801694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2780,209649633,1,0,'Entrance (Expert)','By channeling your knowledge through the quill, you can make a scroll of Entrance (Expert).',1,5,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,206430736,107908,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2781,209697995,1,0,'Archer of Di''Zok Waterstone','Working materials together to make an Archer of Di''Zok Waterstone.',79,395,4032608519,3395302654,3886,0,256,1,'forge',5317,1,6831,10,3137914403,13008,3137914403,13008,3137914403,13008,3137914403,13008,2105289266,25002,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2782,209716923,1,0,'Unholy Blessing IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unholy Blessing IV (Journeyman).',54,270,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1503692283,123209,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2783,209754746,0,0,'Disorientation VI (Grandmaster)','Scribing new formula to make: Disorientation VI (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2548610170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2784,209812687,1,0,'Keg of Explosive Powder','Working common materials together to make: Keg of Explosive Powder.',15,75,2591116872,574366497,2285,0,2,1,'chemistry_table',4625,1,1194,2,2876526710,12101,918207784,7742,918207784,7742,918207784,7742,4140366446,8546,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2785,209843993,0,0,'Brainburst VII (Grandmaster)','Scribing new formula to make: Brainburst VII (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,211799065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2786,209844380,0,0,'Frost Pyre (Journeyman)','Engraving metal to create: Frost Pyre (Journeyman)',113,565,3330500131,2463992638,2183,0,2048,1,'work_bench',22,1,5628,1,972970830,NULL,972970830,NULL,972970830,NULL,972970830,NULL,1532239885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2787,209871439,1,0,'Blackened Iron Chainmail Coat','Fusing metal together to create a Blackened Iron Chainmail Coat.',13,65,3108933728,1151456682,2407,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,3948760177,135456,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2788,209885128,0,0,'Spellbinder''s Spidersilk Gloves','Working rare void shard materials together to make: Spellbinder''s Spidersilk Gloves.',79,395,2896808154,2530063117,3227,0,2,1,'sewing_table',1560,1,22176,14,2110906966,NULL,2110906966,NULL,2110906966,NULL,2110906966,NULL,3881216392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2789,209905217,0,0,'Recuso Tor: Encumbered Bookcase','Channeling your knowledge to create: Recuso Tor: Encumbered Bookcase',120,600,1039865549,2639209773,562,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1238731756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2790,209986547,1,0,'Feysteel Plate Gauntlets','Fusing metal together to create a Feysteel Plate Gauntlets.',35,175,3108933728,1151456682,1561,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,3499435969,152217,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2791,209995058,0,0,'Heroic Dash X (Journeyman)','Crafting materials together to make: Heroic Dash X (Journeyman)',119,595,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3209294705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2792,210083163,0,0,'Enhanced Chain Maj''Dul Mystic Armguards','',90,450,2812765109,1386343008,1413,0,2,1,'work_bench',1839,1,10185,10,910160285,NULL,910160285,NULL,910160285,NULL,910160285,NULL,3149335679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2793,210093863,0,0,'Deteriorate X (Expert)','Crafting materials together to make: Deteriorate X (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3559879931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2794,210212880,1,0,'Giant Red Gumdrop','Using special Frostfell materials and magic to create a giant red gumdrop.',20,100,3881305672,935416212,302,0,8,1,'everfrost_keg',14725,1,15410,2,2122310607,7688,3493048276,63365,3493048276,63365,3493048276,63365,3493048276,63365,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2795,210246943,0,0,'Enhanced Leather Mistmyr Manor Mender Helm','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',21500,1,10185,10,830031958,NULL,830031958,NULL,830031958,NULL,830031958,NULL,2752093379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2796,210251494,0,0,'Pummel X (Ancient)','Crafting materials together to make: Pummel X (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',5989,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1457179791,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2797,210337324,0,0,'Chaos Anthem III (Grandmaster)','Engraving metal to create: Chaos Anthem III (Grandmaster)',60,300,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,814794819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2798,210572388,0,0,'Imbued Dweller''s Chain Boots','',50,250,1386343008,2812765109,4105,0,2,1,'forge',18091,1,9346,16,523046082,NULL,523046082,NULL,523046082,NULL,523046082,NULL,3392660178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2799,210635224,0,0,'Aspect of Darkness IX (Expert)','Scribing new formula to make: Aspect of Darkness IX (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1595880453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2800,210684039,0,0,'Chocolaty Ninjabread Plushie','Using special Frostfell materials and magic to create a chocolaty ninjabread plushie.',30,150,3881305672,935416212,4070,0,8,1,'everfrost_keg',5323,1,15410,2,2140275087,13557,2355145858,NULL,2355145858,NULL,2355145858,NULL,2355145858,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2801,210724210,1,0,'Fanatical Healing VII (Journeyman)','Working with raw materials to scribe Fanatical Healing VII (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2230247215,108421,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2802,210790069,1,0,'Torsis Tea Ice Cream','Mixing delectable foodstuffs together to cook up Torsis Tea Ice Cream.',78,390,3881305672,935416212,293,0,8,1,'stove and keg',10765,1,4242,3,3561489830,14556,3522626291,13007,3522626291,13007,3780624557,37348,3780624557,37348,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2803,210810165,0,0,'Enhanced Maj''Dul Spellweaver Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',8994,1,10185,10,1784963482,NULL,1784963482,NULL,1784963482,NULL,1784963482,NULL,2784654930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2804,211059677,1,0,'Verlien''s Keen of Despair III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Verlien''s Keen of Despair III (Journeyman).',37,185,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3597375974,123767,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2805,211086441,0,0,'Short Column of Riveted Plate','Tinkering with raw materials to make: Short Column of Riveted Plate.',25,125,1038997614,1038997614,1215,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,457134057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2806,211087447,0,0,'Signet of Intellect IX (Journeyman)','Scribing new formula to make: Signet of Intellect IX (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1343885331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2807,211171300,0,0,'Enhanced Plate Vuulan''s Spellweaver Mitts','',90,450,2812765109,1386343008,2452,0,2,1,'work_bench',10556,1,10185,10,626436481,NULL,626436481,NULL,626436481,NULL,626436481,NULL,3939024457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2808,211235721,0,0,'Undead Horde VII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',10012,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,791214011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2809,211325302,0,0,'Distortion II (Grandmaster)','Scribing new formula to make: Distortion II (Grandmaster)',37,185,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3115883458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2810,211329537,0,0,'Imbued Primevil Oathtakers Buckler','',60,300,1386343008,2812765109,3169,0,2,1,'work_bench',12516,1,19493,20,3509469570,NULL,3509469570,NULL,3509469570,NULL,3509469570,NULL,2628448916,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2811,211371221,1,0,'Red and White Frostfell Robe','Using special Frostfell materials and magic to create a red and white Frostfell robe.',30,150,2082133324,2710531826,2871,0,512,1,'everfrost_sewingtable',20444,1,19880,2,4140263936,14782,3620098389,172751,3620098389,172751,3620098389,172751,3620098389,172751,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2812,211418142,0,0,'Enhanced Lavastorm Furious Hammer','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',17960,1,10185,10,2180802637,NULL,2180802637,NULL,2180802637,NULL,2180802637,NULL,3071211710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2813,211465294,0,0,'Regenerating Spores VIII (Ancient)','Crafting materials together to make: Regenerating Spores VIII (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',11313,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2744368744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2814,211484997,1,0,'Blessed Incarnadine Ritual Dagger','Working materials together to make a blessed incarnadine ritual dagger.',77,385,4032608519,3395302654,2368,0,256,1,'forge',14488,1,6831,10,2680985595,83099,2680985595,83099,2680985595,83099,2680985595,83099,344782148,71943,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2815,211508464,1,0,'Awaken Grave (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Awaken Grave (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,347733718,101828,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2816,211664987,0,0,'Enhanced Veksar Calm Mind Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',11114,1,10185,10,1264925722,NULL,1264925722,NULL,1264925722,NULL,1264925722,NULL,677569854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2817,211703208,0,0,'Masked Strike VI (Grandmaster)','Engraving metal to create: Masked Strike VI (Grandmaster)',74,370,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,4238258155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2818,211861950,0,0,'Enhanced Clockwork Spellweaver Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',13824,1,10185,10,1264074239,NULL,1264074239,NULL,1264074239,NULL,1264074239,NULL,677373147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2819,211966636,0,0,'Sacrarium Reins of Expertise','Crafting materials together to make: Sacrarium Reins of Expertise',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',15919,1,7093,75,832748898,NULL,3254439772,NULL,3254439772,NULL,3254439772,NULL,444459549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2820,212119726,0,0,'Vacrul Shoes of Striking','',125,625,2812765109,1386343008,4833,0,2,1,'work_bench',14589,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3947014993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2821,212145133,1,0,'a pristine halfling jimba drum','Crafting a halfling jimba drum.',10,50,1039865549,2639209773,367,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,2811544681,60881,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2822,212177087,0,0,'Violet Stucco Arched Door Frame','Craft a door frame of violet stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',15379,1,625,3,1681015265,NULL,1681015265,NULL,1681015265,NULL,1681015265,NULL,1681015265,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2823,212223423,0,0,'Condemn XI (Ancient)','Crafting materials together to make: Condemn XI (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',11511,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2013041050,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2824,212258920,1,0,'Imbued Adamantine Great Spear','Working materials together to make an imbued adamantine great spear.',68,340,4032608519,3395302654,1673,0,256,1,'forge',19204,1,19493,10,6303276,70074,6303276,70074,6303276,70074,6303276,70074,2134329304,80199,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2825,212362546,0,0,'Thicket Breeze Oval Rug','Craft a thicket breeze oval rug to adorn your house or guildhall!',10,50,1039865549,2639209773,563,0,4,1,'sewing_table',9808,1,8799,3,1154048363,8133,1885691591,NULL,1885691591,NULL,1885691591,NULL,1885691591,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2826,212376589,0,0,'Enhanced Chain Timorous Deep Mystic Leggings','',90,450,2812765109,1386343008,2881,0,2,1,'work_bench',856,1,10185,10,369058164,NULL,369058164,NULL,369058164,NULL,369058164,NULL,830287938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2827,212699252,0,0,'Enhanced Cloth Mistmyr Manor Duelist Boots','',90,450,2812765109,1386343008,1398,0,2,1,'work_bench',21920,1,10185,10,627906065,NULL,627906065,NULL,627906065,NULL,627906065,NULL,3941794265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2828,212771712,0,0,'Taunting Assault VIII (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3623399794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2829,212799090,1,0,'Cobalt Double Headed Axe','Working materials together to make a cobalt double headed axe.',56,280,4032608519,3395302654,1642,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1311472422,73208,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2830,212815515,0,0,'Maul X (Adept)','Crafting materials together to make: Maul X (Adept)',117,585,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1176187980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2831,212910673,1,0,'Blessed Iron Falchion','Working materials together to make a blessed iron falchion.',10,50,4032608519,3395302654,1678,0,64,1,'forge',19799,1,19938,2,2656783983,83314,2656783983,83314,2656783983,83314,2656783983,83314,3982172521,72020,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2832,212940298,1,0,'Fir Weapon Rack','Conditioning wood to craft a Fir Weapon Rack.',23,115,1039865549,2639209773,651,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,1914787398,20335,1914787398,20335,1914787398,20335,1914787398,20335,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2833,213200373,0,0,'Forlorn Buckler of Stratagem','',125,625,4032608519,3395302654,2265,0,256,1,'forge',221,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3559342553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2834,213392943,1,0,'refreshing tequila','Brewing various materials together to make tequila.',24,120,3881305672,935416212,311,0,8,1,'stove and keg',1272,1,5670,1,442834175,3380,909558276,37530,4287287646,35652,456493026,37335,2826627690,36822,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2835,213483005,0,0,'Unholy Blessing IX (Grandmaster)','Brewing ingredients together to make: Unholy Blessing IX (Grandmaster)',109,545,2557647574,2817699641,2828,0,8192,1,'chemistry_table',15249,1,7257,200,1675809986,NULL,1675809986,NULL,1675809986,NULL,1675809986,NULL,885257259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2836,213531125,0,0,'Enhanced Toxxulia''s Mountaineer Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',44,1,10185,10,1183385371,NULL,1183385371,NULL,1183385371,NULL,1183385371,NULL,1195178502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2837,213558239,0,0,'Enhanced Leather Mistmoore Aggressive Jerkin','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',13834,1,10185,10,906022681,NULL,906022681,NULL,906022681,NULL,906022681,NULL,3146265339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2838,213728905,1,0,'Tin Chainmail Gloves','Fusing metal together to create a Tin Chainmail Gloves.',6,30,3108933728,1151456682,2410,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,2969099465,185663,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2839,213768780,0,0,'Eye Shot VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Eye Shot VII (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3058336136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2840,213788777,0,0,'Enhanced Chain Timorous Deep Tranquil Helm','',90,450,2812765109,1386343008,3616,0,2,1,'work_bench',1984,1,10185,10,930423039,NULL,930423039,NULL,930423039,NULL,930423039,NULL,25669644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2841,213952984,1,0,'Songster''s Luck VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Songster''s Luck VIII (Expert).',92,460,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3967076741,120727,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2842,213977426,1,0,'Dexterous Strengthened Gloves','Binding materials together to make a Dexterous Strengthened Gloves.',49,245,2082133324,2710531826,255,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,793151515,144393,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2843,214034902,1,0,'ludicrous war maul','Working materials together to make a ludicrous war maul.',80,400,2812765109,1386343008,696,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1925892859,9212,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2844,214054082,0,0,'Enhanced Leather Charasis Slayer Mitts','',90,450,2812765109,1386343008,3229,0,2,1,'work_bench',20488,1,10185,10,913856516,NULL,913856516,NULL,913856516,NULL,913856516,NULL,3153110502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2845,214192354,0,0,'Reckless Aide IV (Grandmaster)','Engraving metal to create: Reckless Aide IV (Grandmaster)',60,300,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3891015257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2846,214250476,1,0,'carbonite broadhead arrow','Combining simple materials to make a few broadhead arrows',23,115,3076004370,1677747280,364,0,16,1,'woodworking_table',10774,1,12864,4,1272401169,4834,3779331232,20421,3779331232,20421,3779331232,20421,3779331232,20421,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2847,214361526,1,0,'Litany III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Litany III (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1893833031,113341,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2848,214434289,0,0,'Overcooked Jum Jum Pie','Crafting materials together to make: Overcooked Jum Jum Pie',110,550,2812765109,1386343008,304,0,2,1,'stove',7591,1,12613,25,4072633615,NULL,4072633615,NULL,4072633615,NULL,4072633615,NULL,2630490034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2849,214460645,0,0,'Velium Winds VII (Grandmaster)','Scribing new formula to make: Velium Winds VII (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,65922761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2850,214703390,0,0,'Clarion XI (Adept)','Crafting materials together to make: Clarion XI (Adept)',112,560,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,335944681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2851,214706390,0,0,'Rupture X (Ancient)','Crafting materials together to make: Rupture X (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',13015,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1881739591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2852,214787796,1,0,'Power Cleave VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Power Cleave VI (Expert).',81,405,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2505434841,116602,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2853,214876513,0,0,'Soulrot (Grandmaster)','Scribing new formula to make: Soulrot (Grandmaster)',1,5,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3194573435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2854,215055290,0,0,'Enhanced Sebilis Slayer Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',17931,1,10185,10,1217630127,NULL,1217630127,NULL,1217630127,NULL,1217630127,NULL,1182033790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2855,215225264,1,0,'Nature''s Embrace IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Embrace IV (Expert).',32,160,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,1387445558,115080,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2856,215302547,0,0,'Dauntless Warding Ebb','Brewing ingredients together to make: Dauntless Warding Ebb',110,550,2557647574,2817699641,1208,0,8192,1,'chemistry_table',17904,1,7257,30,3945555117,NULL,2719129775,NULL,2719129775,NULL,2719129775,NULL,2719129775,NULL,1,1,2,4,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2857,215348096,0,0,'Band of Thugs III (Grandmaster)','Engraving metal to create: Band of Thugs III (Grandmaster)',88,440,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2286216707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2858,215364850,1,0,'a pristine long ornate shelf','Crafting a long ornate shelf.',38,190,1039865549,2639209773,647,0,32,1,'woodworking_table',11675,1,12538,6,1338242763,9312,1737720401,60387,2904108329,61237,421425667,60690,592563698,60910,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2859,215423243,0,0,'Facet of the Etherlord (Expert)','Scribing new formula to make: Facet of the Etherlord (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2916300262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2860,215495743,0,0,'Incandescent Adornment of Energy (Greater)','Binding materials together to make: Incandescent Adornment of Energy (Greater)',100,500,931275816,931275816,3871,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,2539019018,NULL,2539019018,NULL,2539019018,NULL,2539019018,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2861,215570324,0,0,'Fanaticism (Grandmaster)','Scribing new formula to make: Fanaticism (Grandmaster)',50,250,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,4231792224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2862,215608987,1,0,'Cleave Flesh VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Cleave Flesh VII (Expert).',91,455,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3222217811,104585,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2863,215815207,0,0,'Shadow Aspected Rapier','Fusing metal together to create: Shadow Aspected Rapier',120,600,4032608519,3395302654,3132,0,256,1,'forge',2731,1,9429,25,946740014,NULL,1800493887,NULL,1800493887,NULL,1800493887,NULL,1917770572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2864,215868325,1,0,'Imbued Boiled Leather Tunic','',23,115,2082133324,2710531826,228,0,512,1,'sewing_table',4226,1,1747,3,9937127,6230,1220955889,136131,1220955889,136131,1220955889,136131,557472419,159136,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2865,215873969,0,0,'Student''s Pants of Endurance','Binding materials together to make: Student''s Pants of Endurance',110,550,2082133324,2710531826,2895,0,512,1,'sewing_table',11143,10,19636,20,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,1022497825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2866,215874261,0,0,'Enhanced Chain Sebilis Mountaineer Helmet','',90,450,2812765109,1386343008,3296,0,2,1,'work_bench',8156,1,10185,10,924250691,NULL,924250691,NULL,924250691,NULL,924250691,NULL,31744688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2867,215946716,0,0,'Explosive Hammer Prototype','',100,500,1386343008,2812765109,285,0,2,1,'work_bench',8416,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2881809534,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2868,215995782,0,0,'Enhanced Leather Vuulan''s Aggressive Armguards','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',5113,1,10185,10,2063679863,NULL,2063679863,NULL,2063679863,NULL,2063679863,NULL,2467746262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2869,216022500,0,0,'Wrath Stance VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Wrath Stance VIII (Expert).',93,465,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1688385603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2870,216241017,0,0,'Arcane Symphony IX (Expert)','Crafting materials together to make: Arcane Symphony IX (Expert)',114,570,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,452325871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2871,216340921,0,0,'{n+}Tranquil Bluejacket Pants','Binding materials together to make: Tranquil Bluejacket Pants',99,495,2082133324,2710531826,1430,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,2331102243,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2872,216352279,1,0,'pristine fulginate cross guard','Molding a fulginate bar into a fulginate crossguard.',40,200,4032608519,3395302654,660,0,256,1,'forge',19450,1,16804,1,702426622,6358,3112079492,5855,3142968775,12301,1547038439,7563,3486169113,10813,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2873,216361759,1,0,'Imbued Blackened Iron Claws','Working materials together to make an imbued blackened iron claws.',19,95,4032608519,3395302654,1676,0,64,1,'forge',8495,1,19938,4,3343558229,71102,3343558229,71102,3343558229,71102,3343558229,71102,2634584706,80345,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2874,216376239,1,0,'Toxic Bow of Discipline','By channeling your knowledge through an essence, you can make a Toxic Bow of Discipline.',90,450,3076004370,1677747280,3971,0,16,1,'woodworking_table',21413,1,5454,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,2907037792,43217,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2875,216419307,1,0,'Wild Apple Fudge','Cooking various materials together to make Wild Apple Fudge.',32,160,3881305672,935416212,2557,0,8,1,'stove and keg',2263,1,6200,3,1615161824,15445,3361443304,7721,3361443304,7721,281006447,37593,281006447,37593,2,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2876,216719902,0,0,'Enhanced Leather Ulteran Forceful Mantle','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',670,1,10185,10,3578692895,NULL,3578692895,NULL,3578692895,NULL,3578692895,NULL,2047481688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2877,216802073,0,0,'Acid Storm V (Expert)','Crafting materials together to make: Acid Storm V (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4139093235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2878,216803970,0,0,'Beg for Mercy VI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',12643,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2218999658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2879,216879793,0,0,'Double-Cross X (Ancient)','Crafting materials together to make: Double-Cross X (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',9754,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,144486323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2880,216991588,1,0,'Paranoia (Expert)','By channeling your knowledge through the quill, you can make a scroll of Paranoia (Expert).',2,10,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,4172741334,115957,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2881,217044449,0,0,'Enhanced Plate Nektulos Fighter Mitts','',90,450,2812765109,1386343008,1701,0,2,1,'work_bench',18725,1,10185,10,364390552,NULL,364390552,NULL,364390552,NULL,364390552,NULL,825915822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2882,217158203,0,0,'Voidpiercer''s Hackamore of Status','Crafting materials together to make: Voidpiercer''s Hackamore of Status',118,590,2812765109,1386343008,4839,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,264505808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2883,217213067,1,0,'Adamantine Reverent Mantle','Fusing metal together to create a Adamantine Reverent Mantle.',66,330,3108933728,1151456682,1480,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,2031320878,130233,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2884,217229085,0,0,'Paranoia XI (Grandmaster)','Crafting materials together to make: Paranoia XI (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',2653,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2582690378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2885,217284078,0,0,'Shadow Slip II (Grandmaster)','Engraving metal to create: Shadow Slip II (Grandmaster)',33,165,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3561901694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2886,217379674,0,0,'Shar Vahl Black Rug','',120,600,1039865549,2639209773,4802,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1815057923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2887,217487105,0,0,'Flash of Brilliance II (Grandmaster)','Scribing new formula to make: Flash of Brilliance II (Grandmaster)',39,195,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1007884880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2888,217513368,1,0,'Bristleberry Pie','No Bristlebane day celebration is complete without a Bristleberry pie!',10,50,3881305672,935416212,2558,0,4,1,'stove and keg',15150,1,6529,3,1835355699,8026,330002162,62183,330002162,62183,330002162,62183,330002162,62183,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2889,217519897,1,0,'Translucent Retribution of the Sky','Using various materials together to make retribution of the sky.',25,125,2557647574,2817699641,326,0,8192,1,'chemistry_table',21038,1,3163,1,1262626657,9138,131871770,48479,3849563740,46984,1949154105,47765,3413891749,48871,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2890,217614570,1,0,'Puncture III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Puncture III (Journeyman).',15,75,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,3814428350,117045,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2891,217722530,0,0,'Enhanced Crushbone Shieldbreaker Hammer','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',21482,1,10185,10,2174728945,NULL,2174728945,NULL,2174728945,NULL,2174728945,NULL,3077384706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2892,217792531,1,0,'Avoid Blame III (Expert)','By channeling your knowledge through metal, you can make a Rune of Avoid Blame III (Expert).',45,225,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,31135124,101802,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2893,217807973,0,0,'Depressing Chant VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Depressing Chant VIII (Journeyman).',96,480,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,203577908,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2894,218337128,0,0,'Call to Arms XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',20951,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3823885844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2895,218381394,1,0,'Encase III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Encase III (Expert).',44,220,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1746505718,107757,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2896,218410843,0,0,'Snipe IX (Journeyman)','Engraving metal to create: Snipe IX (Journeyman)',105,525,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,4043585212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2897,218432911,0,0,'Rounded Tile of Riveted Plate','Tinkering with raw materials to make: Rounded Tile of Riveted Plate.',25,125,1038997614,1038997614,2601,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,447653391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2898,218543524,0,0,'Vacrul Saddle of the Innovator','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',15456,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3370538144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2899,218760623,1,0,'Primordial Gauntlets of the Myrmidon','Reforging materials from the Fortress of Drunder into: Primordial Gauntlets of the Myrmidon.',90,450,1386343008,2812765109,1701,0,2,1,'drunder_great_forge',17047,1,19227,30,3603814503,170591,3603814503,170591,3603814503,170591,3603814503,170591,3603814503,170591,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2900,218802646,1,0,'Disheartening Descant IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Disheartening Descant IV (Expert).',61,305,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,150063151,106815,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2901,218847297,0,0,'Enhanced Chain Kylong Plains Forceful Sleeves','',90,450,2812765109,1386343008,2420,0,2,1,'work_bench',22146,1,10185,10,934360199,NULL,934360199,NULL,934360199,NULL,934360199,NULL,3124349285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2902,218999957,1,0,'Titanium Great Flail','Working materials together to create: titanium great flail.',85,425,4032608519,3395302654,639,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1312150320,89205,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2903,219065527,0,0,'Enhanced Leather Freeport Unbroken Bracers','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',1998,1,10185,10,2134077790,NULL,2134077790,NULL,2134077790,NULL,2134077790,NULL,834304759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2904,219195870,1,0,'Siphon Strike VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Siphon Strike VII (Journeyman).',87,435,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1193958404,120196,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2905,219253435,1,0,'Imbued Incarnadine Gavel','Working materials together to make an imbued incarnadine gavel.',79,395,4032608519,3395302654,2964,0,256,1,'forge',10188,1,6831,10,3641132206,83071,3641132206,83071,3641132206,83071,3641132206,83071,550909821,81925,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2906,219337669,0,0,'Jael''s Mysterious Mettle VIII (Journeyman)','Engraving metal to create: Jael''s Mysterious Mettle VIII (Journeyman)',103,515,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1466080193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2907,219343278,0,0,'Chaos Anthem VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Chaos Anthem VI (Expert).',93,465,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3556240405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2908,219379969,0,0,'Tranquil Windjammer Buckler','Shaping materials together to create: Tranquil Windjammer Buckler',96,480,3076004370,1677747280,19,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3859907897,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2909,219474267,1,0,'Incinerate IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Incinerate IV (Journeyman).',31,155,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,2180794000,112082,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2910,219624172,0,0,'Rhenium Great Flail','Working materials together to create: Rhenium Great Flail.',95,475,4032608519,3395302654,639,0,256,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,468617842,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2911,219740432,0,0,'Empyral Hackamore of Status','Crafting materials together to make: Empyral Hackamore of Status',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',7309,1,7093,90,832748898,NULL,2274378767,NULL,2274378767,NULL,2274378767,NULL,2023677857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2912,219873170,0,0,'Enhanced Chain Faydark Forceful Helm','',90,450,2812765109,1386343008,3071,0,2,1,'work_bench',13764,1,10185,10,919729924,NULL,919729924,NULL,919729924,NULL,919729924,NULL,2320375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2913,219940527,1,0,'Roundhouse VI (Journeyman)','Working materials together to make Roundhouse VI (Journeyman).',74,370,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2792928086,118687,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2914,219943307,0,0,'Spurious Bravado II (Grandmaster)','Engraving metal to create: Spurious Bravado II (Grandmaster)',46,230,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,3923236363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2915,219975119,1,0,'Rilissian Battle Bracelet','Working materials together to make a Rilissian Battle Bracelet.',79,395,3330500131,2463992638,3437,0,2048,1,'work_bench',3880,1,6831,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,242145998,173633,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2916,220003222,1,0,'Iron Katar','Working materials together to make an iron katar.',19,95,4032608519,3395302654,1672,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,2219017087,83344,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2917,220055511,0,0,'Sandstorm II (Grandmaster)','Scribing new formula to make: Sandstorm II (Grandmaster)',59,295,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,10713496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2918,220081640,0,0,'Mischievous Saddle of Ability','Crafting materials together to make: Mischievous Saddle of Ability',110,550,2812765109,1386343008,4838,0,2,1,'sewing_table',12070,1,19636,60,783085418,NULL,783085418,NULL,783085418,NULL,783085418,NULL,3119166868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2919,220197867,0,0,'Boar Head Trophy','',124,620,1039865549,2639209773,108,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,223078408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2920,220219550,0,0,'Bubinga Pike','Working materials together to create: Bubinga Pike.',94,470,3076004370,1677747280,1683,0,16,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,1930658037,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2921,220270135,0,0,'Aramid Hood of the Voidcaller','Working rare void shard materials together to make: Aramid Hood of the Voidcaller.',79,395,2896808154,2530063117,2854,0,2,1,'sewing_table',11670,1,22176,18,2734585056,NULL,2734585056,NULL,2734585056,NULL,2734585056,NULL,3609817586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2922,220310902,1,0,'Plant V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Plant V (Expert).',83,415,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3708289717,116500,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2923,220441083,0,0,'Glittervein Reverent Coat','',100,500,3108933728,1151456682,4112,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,2150885090,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2924,220506218,1,0,'Venerable Boots of the Spiritweaver','Reforging materials from the Fortress of Drunder into: Venerable Boots of the Spiritweaver.',90,450,1386343008,2812765109,1412,0,2,1,'drunder_great_forge',17047,1,19227,35,1374492669,188473,1374492669,188473,1374492669,188473,1374492669,188473,1374492669,188473,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2925,220548628,0,0,'Enhanced Chain Sanctorium Slayer Helmet','',90,450,2812765109,1386343008,2418,0,2,1,'work_bench',11338,1,10185,10,619040881,NULL,619040881,NULL,619040881,NULL,619040881,NULL,3950757817,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2926,220606169,0,0,'Enhanced Plate Living Tomb Mender Hauberk','',90,450,2812765109,1386343008,3682,0,2,1,'work_bench',21290,1,10185,10,619098300,NULL,619098300,NULL,619098300,NULL,619098300,NULL,3950552948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2927,220625590,0,0,'Enhanced Qeynos Fatewalker Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',20140,1,10185,10,1256097527,NULL,1256097527,NULL,1256097527,NULL,1256097527,NULL,702111699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2928,220945383,0,0,'Iceshield (Grandmaster)','Scribing new formula to make: Iceshield (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,108441109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2929,221118570,0,0,'Extended Dreadfell Coating','',123,615,1038997614,1038997614,3110,0,1,1,'work_bench',17866,100,6104,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1315206461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2930,221139324,1,0,'Lullaby IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Lullaby IV (Expert).',90,450,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,793549276,113588,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2931,221151341,0,0,'Forlorn Marked Target','',124,620,2557647574,2817699641,1206,0,8192,1,'chemistry_table',10304,2,18049,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3252042227,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2932,221223239,0,0,'Dreadfell Throwing Axe','',123,615,4032608519,3395302654,4,0,256,1,'forge',12141,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2275954972,NULL,1,1,1,1,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2933,221274457,0,0,'Voidpiercer''s Cloak of Endurance','Binding materials together to make: Voidpiercer''s Cloak of Endurance',112,560,2082133324,2710531826,1100,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,4221860346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2934,221281106,1,0,'Imbued Dragonhide Leather Sheath','Joining various materials to make a sheath.',64,320,2082133324,2710531826,2145,0,512,1,'sewing_table',19420,1,20333,20,2647990306,6233,292812142,40952,292812142,40952,292812142,40952,1539858254,41522,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2935,221364311,0,0,'Deny VII (Grandmaster)','Scribing new formula to make: Deny VII (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2424112215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2936,221366122,0,0,'Holy Intercession (Grandmaster)','Scribing new formula to make: Holy Intercession (Grandmaster)',14,70,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,412000943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2937,221653572,0,0,'Enhanced Freeport Mender Focus','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',20812,1,10185,10,1273973800,NULL,1273973800,NULL,1273973800,NULL,1273973800,NULL,2005905184,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2938,221722928,1,0,'Empowered Restorative Chain Gloves','Fusing metal together to create: Empowered Restorative Chain Gloves.',90,450,3108933728,1151456682,1435,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2580239559,148378,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2939,221878404,1,0,'Bloodcloud VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bloodcloud VI (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3812474478,102905,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2940,221913995,0,0,'True Blood Adornment of Accuracy','',121,605,931275816,931275816,3881,0,1,1,'work_bench',18127,5,6104,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2256244400,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2941,221949269,0,0,'Shield of Blackwood XII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',17220,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3810785483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2942,221979788,0,0,'Consecrate VI (Ancient)','Crafting materials together to make: Consecrate VI (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',19516,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2928190730,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2943,222161664,0,0,'Fear VII (Ancient)','Crafting materials together to make: Fear VII (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',2657,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,894313287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2944,222197398,0,0,'Dispatch VII (Journeyman)','Engraving metal to create: Dispatch VII (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3642004520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2945,222339348,1,0,'Eucalyptus Jewelry Box','Sculpting raw materials to make a Eucalyptus Jewelry Box.',89,445,1039865549,2639209773,926,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,2550767563,20321,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2946,222699317,1,0,'Snipe V (Expert)','By channeling your knowledge through metal, you can make a Rune of Snipe V (Expert).',64,320,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2302594780,120551,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2947,222827589,0,0,'Enhanced Leather Toxxulia''s Fatewalker Helm','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',14386,1,10185,10,817447180,NULL,817447180,NULL,817447180,NULL,817447180,NULL,2781451673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2948,222872130,1,0,'Miragul''s Dark Heart Summoning (Journeyman)','Working with raw materials to scribe Miragul''s Dark Heart Summoning (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,218846148,114604,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2949,222895771,1,0,'Translucent Elixir of Luminosity','Using various materials together to make elixir of luminosity.',23,115,2557647574,2817699641,328,0,8192,1,'chemistry_table',16583,1,3163,1,1262626657,9138,3185997784,47191,1560929632,45620,1706532852,46088,3069147172,48740,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2950,222916715,0,0,'Graceful Avoidance VIII (Grandmaster)','Engraving metal to create: Graceful Avoidance VIII (Grandmaster)',103,515,3330500131,2463992638,2828,0,2048,1,'work_bench',5235,1,20818,200,1469519007,NULL,1469519007,NULL,1469519007,NULL,1469519007,NULL,1412109237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2951,223033546,1,0,'Remarkable Elixir of Constitution','Blending various ingredients together to make a Remarkable Elixir of Constitution.',56,280,2557647574,2817699641,325,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,681161791,47720,681161791,47720,681161791,47720,681161791,47720,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2952,223080711,0,0,'Plumewit Breastplate of Endurance','Binding materials together to make: Plumewit Breastplate of Endurance',108,540,2082133324,2710531826,1530,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,2169756928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2953,223177914,1,0,'Specialist''s Elemental Reprieve','Blending various ingredients together to make: Specialist''s Elemental Reprieve.',81,405,2557647574,2817699641,327,0,8192,1,'chemistry_table',13146,1,20207,2,1041769269,6917,2054426919,48133,2054426919,48133,2054426919,48133,2054426919,48133,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2954,223233206,0,0,'Signet of Intellect XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2524446817,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2955,223276011,0,0,'Restitched Blood Iron Oppressor''s Gloves','',100,500,2082133324,2710531826,3616,0,512,1,'blood_iron_forge',3851,1,21086,200,275343467,NULL,275343467,NULL,275343467,NULL,275343467,NULL,2114865787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2956,223314866,0,0,'Twark Stabby Stab','',100,500,4032608519,3395302654,2370,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3559041971,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2957,223357968,1,0,'indium shuriken','Combining materials to make a few indium Shurikens',59,295,3076004370,1677747280,361,0,16,1,'woodworking_table',19668,1,98,4,1412190140,8307,2967006152,20478,2967006152,20478,2967006152,20478,2967006152,20478,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2958,223372384,1,0,'Dexterous Cuirboilli Vest','Binding materials together to make a Dexterous Cuirboilli Vest.',29,145,2082133324,2710531826,228,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,1430673038,144325,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2959,223418594,1,0,'Blessed Xegonite Claws','Working materials together to make a blessed xegonite claws.',69,345,4032608519,3395302654,1676,0,256,1,'forge',1301,1,19493,20,3563032362,90367,3563032362,90367,3563032362,90367,3563032362,90367,2783404417,72287,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2960,223494516,1,0,'Devour Vitae VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Devour Vitae VI (Journeyman).',90,450,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3892501008,106638,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2961,223513169,0,0,'Voidpiercer''s Leather Pauldrons of Endurance','Binding materials together to make: Voidpiercer''s Leather Pauldrons of Endurance',114,570,2082133324,2710531826,221,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3199565405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2962,223555748,1,0,'Superior Essence of Turgur','Blending various ingredients together to make a Superior Essence of Turgur.',48,240,2557647574,2817699641,1203,0,8192,1,'chemistry_table',7461,1,21283,4,2874245703,4489,349010925,48334,349010925,48334,349010925,48334,349010925,48334,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2963,223588242,0,0,'Death Cloud IX (Journeyman)','Brewing ingredients together to make: Death Cloud IX (Journeyman)',105,525,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3776700987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2964,223701096,1,0,'Ironwood Salesman''s Crate','Conditioning wood to craft an Ironwood Salesman''s Crate.',50,250,1039865549,2639209773,928,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2757871833,20342,2757871833,20342,2757871833,20342,2757871833,20342,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2965,223754374,1,0,'Bruising Spirit V (Journeyman)','Working materials together to make Bruising Spirit V (Journeyman).',78,390,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2256872934,103600,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2966,223770812,1,0,'Blessed Briarwood Fighting Baton','Working materials together to make a blessed briarwood fighting baton.',37,185,3076004370,1677747280,2159,0,16,1,'woodworking_table',20947,1,12538,4,24623207,72629,24623207,72629,24623207,72629,24623207,72629,3468978874,71503,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2967,223784313,0,0,'Daro''s Sorrowful Dirge II (Grandmaster)','Engraving metal to create: Daro''s Sorrowful Dirge II (Grandmaster)',44,220,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,846989218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2968,223814824,1,0,'Greater Essence of Electricity','By channeling your knowledge, you can make a Greater Essence of Electricity.',90,450,1039865549,2639209773,1177,0,32,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3487366820,20201,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2969,224024550,1,0,'a pristine teak chest','The art of sculpting wood into a chest.',45,225,1039865549,2639209773,648,0,32,1,'woodworking_table',10035,1,5098,1,2639666454,9326,2104169173,60486,889728391,61337,622789615,61466,283622669,61015,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2970,224133165,1,0,'Iron Reverent Bracers','Fusing metal together to create a Iron Reverent Bracers',11,55,3108933728,1151456682,2409,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,2925801385,160935,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2971,224246753,1,0,'Destructive Mind IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Destructive Mind IV (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1990024873,106424,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2972,224285152,0,0,'Bria''s Inspiring Ballad X (Adept)','Crafting materials together to make: Bria''s Inspiring Ballad X (Adept)',119,595,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3645893053,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2973,224328025,0,0,'Enhanced Rujark Slayer Hammer','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',302,1,10185,10,2151378186,NULL,2151378186,NULL,2151378186,NULL,2151378186,NULL,3066691065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2974,224341638,0,0,'Unblemished Cypress Compound','Using various materials together to make cypress compound.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',11276,1,13704,1,4222458574,NULL,1824771960,5149,568178262,9456,4155743811,6209,2523939996,14827,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2975,224440144,1,0,'Death Mark (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Death Mark (Journeyman).',20,100,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2196423008,105965,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2976,224447924,1,0,'Aspect of Darkness V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Darkness V (Expert).',63,315,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,1686833190,101446,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2977,224579537,0,0,'Mountain Stance (Grandmaster)','Engraving metal to create: Mountain Stance (Grandmaster)',40,200,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2542295304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2978,224656179,1,0,'Roadmarker Sign','Sculpting raw materials to make a Roadmarker Sign.',69,345,1039865549,2639209773,877,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,652270756,65242,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2979,224705764,1,0,'Seahorse Roe Sashimi','Mixing delectable foodstuffs together to cook up Seahorse Roe Sashimi',81,405,3881305672,935416212,296,0,8,1,'stove and keg',7722,1,10509,3,3530922408,12037,2271458821,6920,2271458821,6920,3768785660,37171,3768785660,37171,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2980,224765746,1,0,'Imbued Acrylia Band of Agility','Conjoining various materials together to make a imbued acrylia band of agility.',69,345,3330500131,2463992638,596,0,2048,1,'work_bench',13070,1,19493,20,1966753500,3290,2415404055,151112,2415404055,151112,2415404055,151112,2794606648,159021,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2981,224824004,0,0,'Phantom Dirk of the Deathwatch','Fusing metal together to create: Phantom Dirk of the Deathwatch',100,500,4032608519,3395302654,3571,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2792641960,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2982,224840034,0,0,'Enhanced Thundering Steppe Furious Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',3314,1,10185,10,99304472,NULL,99304472,NULL,99304472,NULL,99304472,NULL,73316613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2983,224840242,0,0,'Calm Tranquility V (Grandmaster)','Engraving metal to create: Calm Tranquility V (Grandmaster)',65,325,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3945614411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2984,224854318,0,0,'Eviscerate II (Grandmaster)','Engraving metal to create: Eviscerate II (Grandmaster)',24,120,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,4091454188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2985,224932546,0,0,'Enhanced Chain Clockwork Aggressive Armguards','',90,450,2812765109,1386343008,3079,0,2,1,'work_bench',14621,1,10185,10,2136338219,NULL,2136338219,NULL,2136338219,NULL,2136338219,NULL,836560002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2986,225170713,0,0,'Enhanced Thundering Steppe Spellweaver Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',15084,1,10185,10,98981987,NULL,98981987,NULL,98981987,NULL,98981987,NULL,72590718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2987,225217092,0,0,'Lucidity IX (Grandmaster)','Scribing new formula to make: Lucidity IX (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',16615,1,16106,200,2769125757,NULL,2769125757,NULL,2769125757,NULL,2769125757,NULL,3424311063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2988,225288826,0,0,'Empyral Chain Bracers of Endurance','Fusing metal together to create: Empyral Chain Bracers of Endurance',120,600,3108933728,1151456682,254,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2370927615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2989,225444357,0,0,'Mischievous Saddle of Parry','Crafting materials together to make: Mischievous Saddle of Parry',110,550,2812765109,1386343008,4838,0,2,1,'sewing_table',19108,1,19636,60,572876817,NULL,572876817,NULL,572876817,NULL,572876817,NULL,597986190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2990,225456419,1,0,'Sathirian Shroud of Power','Working materials together to make a Sathirian Shroud of Power.',79,395,2082133324,2710531826,1099,0,512,1,'sewing_table',12758,1,435,10,2206471040,23355,2206471040,23355,2206471040,23355,2206471040,23355,817925364,175613,3,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2991,225598254,0,0,'Pure Awe V (Grandmaster)','Scribing new formula to make: Pure Awe V (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1692746229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2992,225692480,0,0,'Malevolent Diatribe III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Malevolent Diatribe III (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2675132219,113780,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2993,226007327,1,0,'replacement bow shaft','Working materials together to make a replacement bow shaft.',74,370,2812765109,1386343008,722,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,828543925,11453,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2994,226041371,1,0,'pristine rough linen yarn','Refine raw materials to a ball of rough linen yarn.',40,200,2082133324,2710531826,748,0,512,1,'sewing_table',1109,1,12020,1,2758762764,8626,1843910452,5968,2420153754,12415,2777497363,11697,4171998484,10941,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2995,226258175,1,0,'Blessed Steel Sai','Working materials together to make a blessed steel sai.',21,105,4032608519,3395302654,2369,0,256,1,'forge',19565,1,11679,6,2000340697,88399,2000340697,88399,2000340697,88399,2000340697,88399,510783339,72182,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2996,226349958,0,0,'Befuddle IV (Grandmaster)','Engraving metal to create: Befuddle IV (Grandmaster)',59,295,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3210872298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2997,226351351,0,0,'Acrylia Crossbow of Frenzy','',120,600,3076004370,1677747280,3090,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,327510587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2998,226404687,1,0,'delectable apple muffins','Cooking various materials together to make apple muffins.',38,190,3881305672,935416212,2332,0,8,1,'stove and keg',18936,1,6200,1,1820181923,3329,1680352348,35137,276623546,36902,819799886,35047,1810445859,35829,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(2999,226420282,0,0,'Repentance IX (Expert)','Crafting materials together to make: Repentance IX (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,99773621,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3000,226529011,0,0,'Hostage (Grandmaster)','Scribing new formula to make: Hostage (Grandmaster)',23,115,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3700407482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3001,226564084,0,0,'Rubicite Gauntlets of Force','Fusing metal together to create: Rubicite Gauntlets of Force',103,515,3108933728,1151456682,3322,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,69285999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3002,226594435,0,0,'Square Cyanic Magitronic Window Pane','Tinkering with raw materials to make: Square Cyanic Magitronic Window Pane',25,125,1038997614,1038997614,995,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,998916237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3003,226620200,0,0,'Transfer Life VIII (Journeyman)','Crafting materials together to make: Transfer Life VIII (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,385597940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3004,226770623,0,0,'Enhanced Chain Frostfang Furious Gauntlets','',90,450,2812765109,1386343008,3071,0,2,1,'work_bench',11982,1,10185,10,813001718,NULL,813001718,NULL,813001718,NULL,813001718,NULL,2768617315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3005,227199202,0,0,'Recapture (Ancient)','Scribing new formula to make: Recapture (Ancient)',113,565,773137566,2949308177,4814,0,4096,1,'work_desk',16628,1,5628,2,3337099099,NULL,3337099099,NULL,3337099099,NULL,3337099099,NULL,34382221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3006,227219620,0,0,'Veilwalker''s Plate Greaves of Force','Fusing metal together to create: Veilwalker''s Plate Greaves of Force',114,570,3108933728,1151456682,1612,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2998777328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3007,227342192,0,0,'Enhanced Plate Loping Plains Forceful Greatplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',21372,1,10185,10,349899273,NULL,349899273,NULL,349899273,NULL,349899273,NULL,811162431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3008,227437356,0,0,'Lightning Fists VII (Grandmaster)','Engraving metal to create: Lightning Fists VII (Grandmaster)',91,455,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2719377217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3009,227440210,0,0,'Empyral Ring of Spirit','Engraving metal to create: Empyral Ring of Spirit',120,600,3330500131,2463992638,2196,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,527931165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3010,227443581,0,0,'Amphibious Othmir Table','Sculpting raw materials to create: Amphibious Othmir Table',92,460,1039865549,2639209773,649,0,32,1,'woodworking_table',4066,5,13672,5,905664489,14389,4157217161,6674,4157217161,6674,4157217161,6674,4102569358,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3011,227520404,0,0,'Shooting Star Shrubbery','Crafting materials together to make: Shooting Star Shrubbery',110,550,2812765109,1386343008,341,0,2,1,'stove',12997,1,12613,10,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,1173467556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3012,227546617,0,0,'Marisha Kur''s Blessing III (Grandmaster)','Scribing new formula to make: Marisha Kur''s Blessing III (Grandmaster)',25,125,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,313572257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3013,227546941,0,0,'Enhanced Chain Sebilis Miracle Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',3079,1,10185,10,348645956,NULL,348645956,NULL,348645956,NULL,348645956,NULL,809876338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3014,227684787,0,0,'Dauntless Voidlink Spaulders','Working rare void shard materials together to make: Dauntless Voidlink Spaulders.',79,395,2812765109,1386343008,2887,0,2,1,'forge',4888,1,22176,27,2038353584,NULL,2038353584,NULL,2038353584,NULL,2038353584,NULL,1700078808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3015,227693292,1,0,'Grandmaster''s Caustic Poison','Blending various ingredients together to make a Grandmaster''s Caustic Poison.',66,330,2557647574,2817699641,1205,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,557419141,46529,557419141,46529,557419141,46529,557419141,46529,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3016,227722864,0,0,'Call of Shielding VIII (Journeyman)','Brewing ingredients together to make: Call of Shielding VIII (Journeyman)',107,535,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3337795631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3017,227809532,0,0,'Forlorn Energy Inverter','',125,625,1038997614,1038997614,3139,0,1,1,'work_bench',17866,50,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3250368087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3018,227833963,0,0,'Enhanced Frostfang Shieldbreaker Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',5174,1,10185,10,1202144901,NULL,1202144901,NULL,1202144901,NULL,1202144901,NULL,1175632792,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3019,227866621,0,0,'Chum','Sculpting raw materials to create: Chum',95,475,3881305672,935416212,2542,0,8,1,'stove and keg',8145,1,11573,5,995693216,11224,443307891,6672,443307891,6672,443307891,6672,142359471,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3020,227883323,0,0,'Battle Tactics IX (Grandmaster)','Crafting materials together to make: Battle Tactics IX (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'chemistry_table',513,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,674391012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3021,228063377,0,0,'Lung Puncture V (Expert)','Engraving metal to create: Lung Puncture V (Expert)',106,530,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3133154698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3022,228084939,0,0,'Divine Inspiration X (Ancient)','Crafting materials together to make: Divine Inspiration X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',10502,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1406328206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3023,228184010,0,0,'Brambles XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',20908,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3449192950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3024,228263013,0,0,'Wrath Stance XI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',14060,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4159446337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3025,228288060,1,0,'Oak Sorcerer''s Staff','Working materials together to make an oak sorcerer''s staff.',38,190,3076004370,1677747280,618,0,16,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,1233670554,84556,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3026,228389074,0,0,'Tranquil Explorer Buckler','Shaping materials together to create: Tranquil Explorer Buckler',97,485,3076004370,1677747280,19,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2221897943,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3027,228420545,1,0,'War Cry (Expert)','By channeling your knowledge through an essence, you can make an Essence of War Cry (Expert).',24,120,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,387055218,124253,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3028,228686979,0,0,'Enhanced Barren Sky Slayer Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',8896,1,10185,10,1355348744,NULL,1355348744,NULL,1355348744,NULL,1355348744,NULL,1580143577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3029,228718809,0,0,'Shadowscream Lance of Fortitude','',120,600,4032608519,3395302654,3606,0,256,1,'forge',7958,4,9429,100,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,901421034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3030,228777189,1,0,'Daring Bracelet','Working rare void shard materials together to make: Daring Bracelet.',89,445,1386343008,2812765109,2203,0,2,1,'work_bench',8788,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1128989453,143360,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3031,228830137,0,0,'Provisioner''s Supply Cart','',90,450,3881305672,935416212,912,0,8,1,'stove and keg',9978,1,11573,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,3835703217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3032,228900370,0,0,'Shield of Blackwood XI (Expert)','Crafting materials together to make: Shield of Blackwood XI (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2273621881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3033,228949219,1,0,'Caiman Steak Sandwich','Cooking various materials together to make Caiman Steak Sandwich.',53,265,3881305672,935416212,2539,0,8,1,'stove and keg',3529,1,4205,4,2978876320,4765,815384158,8706,815384158,8706,505684755,35458,505684755,35458,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3034,228997479,0,0,'Impassioned Rousing (Grandmaster)','Crafting materials together to make: Impassioned Rousing (Grandmaster)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,349278539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3035,229091998,0,0,'Tranquil Grimstone Mantle','Binding materials together to make: Tranquil Grimstone Mantle',98,490,2082133324,2710531826,1466,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,1625441488,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3036,229148057,0,0,'Heartwood Staff of Rage','Shaping materials together to create: Heartwood Staff of Rage',109,545,3076004370,1677747280,2844,0,16,1,'woodworking_table',13787,4,18044,200,3316739539,NULL,3316739539,NULL,3316739539,NULL,3316739539,NULL,955965479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3037,229158947,0,0,'Sambata Barding of Power','Crafting materials together to make: Sambata Barding of Power',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',12008,1,7093,100,832748898,NULL,2340945673,NULL,2340945673,NULL,2340945673,NULL,3309218166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3038,229165529,1,0,'Imbued Blackened Iron Knuckles','Working materials together to make an imbued blackened iron knuckles.',19,95,4032608519,3395302654,631,0,64,1,'forge',19459,1,19938,4,1217975934,71139,1217975934,71139,1217975934,71139,1217975934,71139,3819316954,80390,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3039,229180458,0,0,'Vehement Skin VIII (Journeyman)','Crafting materials together to make: Vehement Skin VIII (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1375085743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3040,229467423,1,0,'Aggressive Defense IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Aggressive Defense IV (Expert).',43,215,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2277337287,100423,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3041,229485860,1,0,'Shadow Slip (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shadow Slip (Journeyman).',19,95,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,4085476085,119374,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3042,229528878,1,0,'Thunderbolt IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Thunderbolt IV (Journeyman).',65,325,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2073954420,122460,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3043,229593085,1,0,'Shenanigans IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Shenanigans IV (Expert).',62,310,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1904273957,119527,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3044,229756038,0,0,'Signet of the Swarm','Engraving metal to create: Signet of the Swarm',120,600,3330500131,2463992638,3441,0,2048,1,'work_bench',6431,1,18811,25,2628957789,NULL,1412569939,NULL,1412569939,NULL,1412569939,NULL,2368366320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3045,229780186,0,0,'Enhanced Zarrakon''s Calm Mind Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',18300,1,10185,10,1240522447,NULL,1240522447,NULL,1240522447,NULL,1240522447,NULL,1192703518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3046,229824618,1,0,'Platemail Swordbelt','Binding materials together to make: Platemail Swordbelt.',90,450,3108933728,1151456682,2136,0,128,1,'forge',13041,1,10185,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,106453838,170025,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3047,229829921,0,0,'Intimidate IX (Adept)','Crafting materials together to make: Intimidate IX (Adept)',117,585,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2719750136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3048,229865565,1,0,'Imbued Woven Cuirboilli Vest','',29,145,2082133324,2710531826,228,0,512,1,'sewing_table',22244,1,1747,6,1544830992,6231,3820400794,191368,3820400794,191368,3820400794,191368,936214973,159980,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3049,229880740,0,0,'Xiocite Harpoon of the Bluejacket','Fusing metal together to create: Xiocite Harpoon of the Bluejacket',97,485,4032608519,3395302654,1666,0,256,1,'forge',18230,10,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3570951999,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3050,229882567,1,0,'Imbued Rough Linen Robe','',43,215,2082133324,2710531826,2871,0,512,1,'sewing_table',18545,1,12020,6,820145258,3988,909756093,174582,909756093,174582,909756093,174582,897693290,159714,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3051,229917489,0,0,'Celestial Essence of Power','Brewing ingredients together to make: Celestial Essence of Power',110,550,2557647574,2817699641,329,0,8192,1,'chemistry_table',5934,10,7257,15,3945555117,NULL,3818889974,NULL,3818889974,NULL,3818889974,NULL,3818889974,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3052,230011615,0,0,'Enhanced Cloth Toxxulia''s Fatewalker Robe','',90,450,2812765109,1386343008,3318,0,2,1,'work_bench',3637,1,10185,10,611658938,NULL,611658938,NULL,611658938,NULL,611658938,NULL,3958061938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3053,230120833,0,0,'Rebuke XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',3477,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2714693226,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3054,230248445,0,0,'Phantom Deathwatch Cuirasse','Fusing metal together to create: Phantom Deathwatch Cuirasse',100,500,3108933728,1151456682,3075,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3520762986,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3055,230401651,1,0,'Shroud of Armor II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Armor II (Journeyman).',19,95,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3828590457,119730,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3056,230413239,1,0,'Depressing Chant III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Depressing Chant III (Journeyman).',37,185,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3223520771,106354,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3057,230442768,0,0,'Phoenix Rising (Expert)','Engraving metal to create: Phoenix Rising (Expert)',114,570,3330500131,2463992638,713,0,2048,1,'work_bench',2632,1,5628,1,1942016005,NULL,1942016005,NULL,1942016005,NULL,1942016005,NULL,2377420462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3058,230528984,0,0,'Void Knight''s Darksteel Sabatons','Working rare void shard materials together to make: Void Knight''s Darksteel Sabatons.',79,395,2812765109,1386343008,1706,0,2,1,'forge',10287,1,22176,14,381238253,NULL,381238253,NULL,381238253,NULL,381238253,NULL,2072642166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3059,230613194,0,0,'Sentinel IV (Grandmaster)','Engraving metal to create: Sentinel IV (Grandmaster)',62,310,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3024867880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3060,230645242,0,0,'Murderous Design IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Murderous Design IV (Expert).',53,265,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1210995046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3061,230774243,1,0,'Imbued Carbonite Dirk','Working materials together to make an imbued carbonite dirk.',20,100,4032608519,3395302654,609,0,256,1,'forge',12861,1,11679,3,2306055392,72892,2306055392,72892,2306055392,72892,2306055392,72892,3346952421,80615,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3062,230976412,1,0,'Holdup VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Holdup VII (Journeyman).',86,430,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2493096150,111090,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3063,231002600,0,0,'Enhanced Leather Fens of Nathsar Fighter Tunic','',90,450,2812765109,1386343008,3257,0,2,1,'work_bench',13671,1,10185,10,808813729,NULL,808813729,NULL,808813729,NULL,808813729,NULL,2772783156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3064,231047137,0,0,'Imbued Primevil Cloth Bracers','',60,300,1386343008,2812765109,4114,0,2,1,'forge',21027,1,19493,20,3165802321,NULL,3165802321,NULL,3165802321,NULL,3165802321,NULL,155400676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3065,231068773,0,0,'Four Second Delay Weapon Modifier','',100,500,3076004370,1677747280,4227,0,16,1,'woodworking_table',1302,5,17069,5,519921469,NULL,519921469,NULL,519921469,NULL,519921469,NULL,938320358,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3066,231137266,0,0,'Harl''s Rousing Tune IV (Grandmaster)','Engraving metal to create: Harl''s Rousing Tune IV (Grandmaster)',38,190,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3014671400,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3067,231171915,0,0,'Enhanced Erudin Sorcerous Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',4886,1,10185,10,88795697,NULL,88795697,NULL,88795697,NULL,88795697,NULL,83826476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3068,231176568,0,0,'Allegretto VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Allegretto VIII (Expert).',100,500,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1212193280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3069,231315184,1,0,'Gushing Wound III (Expert)','By channeling your knowledge through metal, you can make a Rune of Gushing Wound III (Expert).',26,130,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3769184214,110164,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3070,231354631,0,0,'Forest Spirit III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Forest Spirit III (Expert).',46,230,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2150690169,109248,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3071,231373616,0,0,'Enhanced Erudin Furious Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',4203,1,10185,10,88602186,NULL,88602186,NULL,88602186,NULL,88602186,NULL,82971479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3072,231382921,0,0,'Enhanced Leather Charasis Unbroken Pauldrons','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',1754,1,10185,10,3564042376,NULL,3564042376,NULL,3564042376,NULL,3564042376,NULL,2066377423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3073,231416401,0,0,'Wormhole Generator: Maldura','',100,500,1038997614,1038997614,2570,0,1,1,'work_bench',13825,1,17015,4,2802883448,NULL,2802883448,NULL,2802883448,NULL,2802883448,NULL,974047491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3074,231444681,0,0,'Phantom Bluejacket Cowl','Binding materials together to make: Phantom Bluejacket Cowl',97,485,2082133324,2710531826,1429,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,557691527,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3075,231485787,0,0,'Hunker Down VIII (Grandmaster)','Engraving metal to create: Hunker Down VIII (Grandmaster)',99,495,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,782657904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3076,231498146,1,0,'Imbued Augmented Leather Bandolier','Joining various materials to make a bandolier.',41,205,2082133324,2710531826,2144,0,512,1,'sewing_table',12025,1,12020,12,1341148808,6229,1522694676,40192,1522694676,40192,1522694676,40192,3918107840,41431,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3077,231579294,0,0,'Refusal of Atonement VIII (Grandmaster)','Crafting materials together to make: Refusal of Atonement VIII (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'chemistry_table',19716,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3615558440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3078,231579853,1,0,'Quick Strike II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Quick Strike II (Journeyman).',8,40,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,1643674251,117219,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3079,231626260,0,0,'Enhanced Leather Spirit''s Resonance Fighter Leggings','',90,450,2812765109,1386343008,514,0,2,1,'work_bench',4457,1,10185,10,604948593,NULL,604948593,NULL,604948593,NULL,604948593,NULL,3952140217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3080,231651279,0,0,'Bloodlust XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',4012,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,603185641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3081,231655521,0,0,'Ice Brick Arched Door Frame','Using special Frostfell materials and magic to create an ice brick building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,1122665968,NULL,1122665968,NULL,1122665968,NULL,1122665968,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3082,231721023,0,0,'Knockout Combination VI (Adept)','Crafting materials together to make: Knockout Combination VI (Adept)',118,590,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4006181834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3083,231795245,0,0,'Necrotic Reconstruction VI (Grandmaster)','Scribing new formula to make: Necrotic Reconstruction VI (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1038267284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3084,231980817,1,0,'Robust Essence of Clarity','Blending various ingredients together to make: Robust Essence of Clarity.',92,460,2557647574,2817699641,329,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,1346072306,47821,1346072306,47821,1346072306,47821,1346072306,47821,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3085,231987790,0,0,'Lucky Gambit XI (Adept)','Crafting materials together to make: Lucky Gambit XI (Adept)',120,600,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1687544544,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3086,232145282,1,0,'Blessed Fir Quarter Staff','Working materials together to make a blessed fir quarter staff.',26,130,3076004370,1677747280,2157,0,16,1,'woodworking_table',15755,1,12864,6,240459348,77308,240459348,77308,240459348,77308,240459348,77308,824073298,71858,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3087,232209067,0,0,'Roundhouse Kick VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse Kick VIII (Expert).',94,470,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2494578572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3088,232287052,0,0,'Bria''s Inspiring Ballad XI (Expert)','Engraving metal to create: Bria''s Inspiring Ballad XI (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3890731323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3089,232325725,0,0,'Mitigating Lumicite Earrings','',100,500,3330500131,2463992638,2215,0,2048,1,'work_bench',13825,5,17015,5,2802883448,NULL,2802883448,NULL,2802883448,NULL,2802883448,NULL,1241888913,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3090,232474433,0,0,'Enhanced Steamfont Forceful Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',6455,1,10185,10,1206417839,NULL,1206417839,NULL,1206417839,NULL,1206417839,NULL,1180533938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3091,232496739,0,0,'Magistratus (Adept)','Crafting materials together to make: Magistratus (Adept)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3554808407,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3092,232525972,0,0,'Enhanced Cloth Sebilis Miracle Coif','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',3779,1,10185,10,344714733,NULL,344714733,NULL,344714733,NULL,344714733,NULL,805944539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3093,232533390,0,0,'Enhanced Leather Stonebrunt Furious Jerkin','',90,450,2812765109,1386343008,3257,0,2,1,'work_bench',10667,1,10185,10,929448264,NULL,929448264,NULL,929448264,NULL,929448264,NULL,3136208042,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3094,232540267,0,0,'Decayed Chest','Channeling your knowledge to create: Decayed Chest',110,550,1039865549,2639209773,566,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,1768678724,NULL,1768678724,NULL,1768678724,NULL,1768678724,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3095,232825598,0,0,'Call of Shielding (Grandmaster)','Engraving metal to create: Call of Shielding (Grandmaster)',24,120,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,4126656855,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3096,233041687,1,0,'Imbued Ebony Shortbow','Conditioning wood to craft an imbued ebony shortbow.',66,330,3076004370,1677747280,629,0,16,1,'woodworking_table',4420,1,11634,20,3517779682,11698,130679709,40978,130679709,40978,130679709,40978,1734739107,41533,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3097,233100645,0,0,'Enhanced Plate Lavastorm Shieldbreaker Bracers','',90,450,2812765109,1386343008,2746,0,2,1,'work_bench',11001,1,10185,10,2144929932,NULL,2144929932,NULL,2144929932,NULL,2144929932,NULL,827327269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3098,233152331,0,0,'Enhanced Leather Thundering Steppe Shieldbreaker Wrist Wraps','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',2428,1,10185,10,2050689978,NULL,2050689978,NULL,2050689978,NULL,2050689978,NULL,2452396827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3099,233155468,0,0,'Enhanced Freethinker Fatewalker Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',13458,1,10185,10,209265270,NULL,209265270,NULL,209265270,NULL,209265270,NULL,806994302,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3100,233329203,0,0,'Tungsten Katana','Working materials together to create: Tungsten Katana.',95,475,4032608519,3395302654,2863,0,256,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2005995286,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3101,233398785,0,0,'Devious Blade VIII (Journeyman)','Crafting materials together to make: Devious Blade VIII (Journeyman)',112,560,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,347830305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3102,233409823,1,0,'Round Cage','Working common materials together to make: Bird Cage.',90,450,1478114179,1703539708,1051,0,2,1,'woodworking_table',4064,1,5454,1,1311883873,6923,1311883873,6923,1311883873,6923,1311883873,6923,1473545744,65261,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3103,233451042,1,0,'Roguish Boots','Working rare void shard materials together to make: Roguish Boots.',89,445,1386343008,2812765109,1517,0,2,1,'forge',16987,1,2607,13,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3045803590,174471,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3104,233621785,0,0,'Frozen Soul''s Plate Breastplate','Fusing metal together to create: Frozen Soul''s Plate Breastplate',120,600,3108933728,1151456682,3654,0,128,1,'forge',6774,1,9429,25,946740014,NULL,3979999105,NULL,3979999105,NULL,3979999105,NULL,133515135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3105,233648699,1,0,'Incarnadine Morning Star','Working materials together to make an incarnadine morning star.',72,360,4032608519,3395302654,1655,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2375740582,83094,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3106,233652992,0,0,'Glacial Flames IX (Adept)','Crafting materials together to make: Glacial Flames IX (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3566863148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3107,233656823,1,0,'Feysteel Melodic Bracers','Fusing metal together to create a Feysteel Melodic Bracers',31,155,3108933728,1151456682,2409,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,3851808304,152209,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3108,233692401,1,0,'Blackened Iron Mace','Working materials together to make a blackened iron mace.',15,75,4032608519,3395302654,1655,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,3028686498,71147,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3109,233700230,0,0,'Septic Strike (Ancient)','Scribing new formula to make: Septic Strike (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',22471,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2441165678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3110,233954231,1,0,'Instill Panic II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Instill Panic II (Expert).',50,250,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2305123765,112372,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3111,234084750,0,0,'Cleave Flesh V (Grandmaster)','Engraving metal to create: Cleave Flesh V (Grandmaster)',71,355,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,869923413,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3112,234087843,1,0,'Ethereal Adornment of Aggressiveness (Superior)','Binding materials together to make: Ethereal Adornment of Aggressiveness (Superior).',89,445,931275816,931275816,3877,0,1,1,'work_bench',9184,1,10185,5,1151812493,6495,1301142802,25062,1301142802,25062,1301142802,25062,1301142802,25062,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3113,234136929,1,0,'Titanium Short Spear','Working materials together to create: titanium short spear.',82,410,4032608519,3395302654,2531,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2157717100,89229,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3114,234216332,0,0,'Devastation Fist IX (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3246209813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3115,234462872,0,0,'Amazing Reflexes II (Journeyman)','Engraving metal to create: Amazing Reflexes II (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2714453605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3116,234564332,0,0,'Empyral Charm of Might','Engraving metal to create: Empyral Charm of Might',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,820945975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3117,234632707,1,0,'Obliterated Psyche (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Obliterated Psyche (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,2892181317,115636,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3118,234716626,0,0,'Reworked Blood Iron Sentinel''s Boots','',100,500,2082133324,2710531826,3645,0,512,1,'blood_iron_forge',8256,1,21086,200,553975005,NULL,553975005,NULL,553975005,NULL,553975005,NULL,3018347286,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3119,234744863,1,0,'Lucan''s Pact IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Lucan''s Pact IV (Journeyman).',44,220,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1553437647,113416,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3120,234784177,1,0,'Augmented Leather Tome','Conjoining various materials together to make a Augmented Tome.',44,220,3330500131,2463992638,2500,0,2048,1,'work_bench',12234,1,16804,16,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,2141909247,50434,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3121,234854140,0,0,'Dire Balm XII (Ancient)','Crafting materials together to make: Dire Balm XII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',12488,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1697581053,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3122,235008077,0,0,'Fuliginous Whip II (Grandmaster)','Scribing new formula to make: Fuliginous Whip II (Grandmaster)',38,190,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,913817078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3123,235138495,0,0,'Planar Elixir of Thorns','Brewing ingredients together to make: Planar Elixir of Thorns',108,540,2557647574,2817699641,325,0,8192,1,'chemistry_table',16037,10,7257,15,3945555117,NULL,2394351762,NULL,2394351762,NULL,2394351762,NULL,2394351762,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3124,235187328,1,0,'Ethereal Adornment of Critical Chance (Lesser)','Binding materials together to make: Ethereal Adornment of Critical Chance (Lesser).',85,425,931275816,931275816,3877,0,1,1,'work_bench',16175,1,10185,5,1917234891,15280,2296405891,25071,2296405891,25071,2296405891,25071,2296405891,25071,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3125,235496724,0,0,'Veilwalker''s Greatsword of Endurance','Fusing metal together to create: Veilwalker''s Greatsword of Endurance',111,555,4032608519,3395302654,2260,0,256,1,'forge',13597,20,9429,40,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,177860072,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3126,235527932,0,0,'Scorched Earth (Ancient)','Scribing new formula to make: Scorched Earth (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',6102,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,974505730,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3127,235651845,0,0,'Enhanced Cloth Toxxulia''s Unbroken Soft Boots','',90,450,2812765109,1386343008,4131,0,2,1,'work_bench',13460,1,10185,10,901827475,NULL,901827475,NULL,901827475,NULL,901827475,NULL,53631840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3128,235679128,0,0,'Cnidcara Gauntlets of Force','Binding materials together to make: Cnidcara Gauntlets of Force',103,515,2082133324,2710531826,1729,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,1797622527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3129,235723108,1,0,'Blessed Feysteel Flail','Working materials together to make a blessed feysteel flail.',34,170,4032608519,3395302654,34,0,256,1,'forge',11407,1,8470,8,2399841177,77182,2399841177,77182,2399841177,77182,2399841177,77182,4082817919,71811,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3130,235765958,0,0,'Holy Circle (Grandmaster)','Engraving metal to create: Holy Circle (Grandmaster)',7,35,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,3351218245,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3131,235817283,0,0,'Shadowscream Leather Boots of Force','',120,600,2082133324,2710531826,3288,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1862453405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3132,235965685,1,0,'pristine ash lumber','Refine raw materials to a piece of ash lumber.',20,100,3076004370,1677747280,727,0,16,1,'woodworking_table',4980,1,12864,1,583576193,9308,1987946500,5686,2939187038,12133,2434209887,3980,739973657,10629,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3133,235980406,0,0,'High Keep Master Bed','',90,450,1039865549,2639209773,567,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,2590871561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3134,236021877,0,0,'One Hundred Hand Punch IX (Grandmaster)','Crafting materials together to make: One Hundred Hand Punch IX (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'chemistry_table',20398,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,549674386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3135,236159112,0,0,'Veilwalker''s Necklace of Fortitude','Engraving metal to create: Veilwalker''s Necklace of Fortitude',120,600,3330500131,2463992638,1232,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2911955220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3136,236249397,0,0,'Touch of Magic (Adept)','Scribing new formula to make: Touch of Magic (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',15867,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1703901752,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3137,236377514,0,0,'Rapidity V (Expert)','Crafting materials together to make: Rapidity V (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,235471649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3138,236418043,1,0,'Depressing Chant VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Depressing Chant VI (Expert)',76,380,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1044310582,106370,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3139,236474053,1,0,'Imbued Ferrite Javelin','Working materials together to make an imbued ferrite javelin.',72,360,4032608519,3395302654,1675,0,256,1,'forge',2168,1,6831,5,3481586823,76936,3481586823,76936,3481586823,76936,3481586823,76936,2718351265,81271,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3140,236588152,1,0,'Cobalt Chainmail Coif','Fusing metal together to create a Cobalt Chainmail Coif.',51,255,3108933728,1151456682,2411,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,935166594,139735,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3141,236635698,0,0,'Enhanced Leather Nektulos Unchained Armguards','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',6238,1,10185,10,2042909379,NULL,2042909379,NULL,2042909379,NULL,2042909379,NULL,2446574178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3142,236693796,1,0,'Stealth Assault V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Stealth Assault V (Journeyman)',80,400,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,36167442,121305,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3143,236707692,0,0,'Slurred Insult (Grandmaster)','Engraving metal to create: Slurred Insult (Grandmaster)',1,5,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,3776676039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3144,236882359,1,0,'Provoke VII (Journeyman)','Working materials together to make Provoke VII (Journeyman).',72,360,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,4039872421,116974,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3145,236885657,1,0,'dull tomahawk','Requires the skill of a level 9 Artisan',9,45,4032608519,3395302654,1643,0,2,1,'forge',14359,1,8470,1,2991241521,5602,1590072025,75947,1590072025,75947,1590072025,75947,1590072025,75947,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3146,236907045,0,0,'Karuupa Breeching of Ability','',125,625,2812765109,1386343008,4841,0,2,1,'work_bench',961,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1532922499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3147,236938252,1,0,'Kromzek Storage Chest','Sculpting raw materials to create: Kromzek Storage Chest.',80,400,1039865549,2639209773,648,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,3795841928,63923,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3148,237432373,1,0,'Karana''s Hold VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Karana''s Hold VII (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2050899506,112859,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3149,237682477,0,0,'Enhanced Spirit''s Resonance Fatewalker Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',22172,1,10185,10,1238516588,NULL,1238516588,NULL,1238516588,NULL,1238516588,NULL,718641736,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3150,237830297,0,0,'High Keep Banquet Table','',90,450,1039865549,2639209773,568,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,1231458764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3151,238062338,0,0,'Dreadfell Elixir of Intellect','',125,625,2557647574,2817699641,325,0,8192,1,'chemistry_table',9831,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2872213459,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3152,238455008,1,0,'The Zombie','Brewing various materials together to make The Zombie.',12,60,3881305672,935416212,311,0,4,1,'stove and keg',16040,1,795,3,3601386617,6717,691358021,7750,691358021,7750,3049435508,37341,3049435508,37341,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3153,238476770,0,0,'Healing Arrow VI (Grandmaster)','Scribing new formula to make: Healing Arrow VI (Grandmaster)',51,255,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,4202291323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3154,238777396,0,0,'Enhanced Chain Veksar Spellweaver Mantle','',90,450,2812765109,1386343008,3074,0,2,1,'work_bench',15664,1,10185,10,2080811485,NULL,2080811485,NULL,2080811485,NULL,2080811485,NULL,848274036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3155,238805356,1,0,'Imbued Etched Leather Pouch','Joining various materials to make a pouch.',33,165,2082133324,2710531826,2143,0,512,1,'sewing_table',14101,1,9917,4,1782385618,6235,2568954565,41077,2568954565,41077,2568954565,41077,363558152,41551,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3156,239095979,0,0,'Autumnal Goldleaf Seedling','Using Nights of the Dead treats and a little magic to create an Autumnal Goldleaf Seedling.',29,145,2812765109,1386343008,864,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,1209653367,NULL,1209653367,NULL,1209653367,NULL,1209653367,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3157,239178272,1,0,'Adamantine Kris','Working materials together to make an adamantine kris.',67,335,4032608519,3395302654,2368,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3289440078,70091,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3158,239313554,1,0,'Incarcerate V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Incarcerate V (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2342453964,112052,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3159,239432228,1,0,'Blessed Feyiron Scourge','Working materials together to make a blessed feyiron scourge.',33,165,4032608519,3395302654,638,0,256,1,'forge',18174,1,8470,4,3809026141,77116,3809026141,77116,3809026141,77116,3809026141,77116,8651033,71787,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3160,239601155,1,0,'Insidious Whisper III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Insidious Whisper III (Journeyman).',17,85,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,2535237615,112292,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3161,239665389,1,0,'Maul IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Maul IV (Journeyman).',53,265,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,4125040145,114200,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3162,239749477,1,0,'Intimidate (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Intimidate (Journeyman).',24,120,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3325307353,112431,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3163,239860554,0,0,'Enhanced Leather Kylong Plains Forceful Shoes','',90,450,2812765109,1386343008,3258,0,2,1,'work_bench',7216,1,10185,10,663446831,NULL,663446831,NULL,663446831,NULL,663446831,NULL,3893719783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3164,239925644,0,0,'Devout Sacrament VIII (Expert)','Brewing ingredients together to make: Devout Sacrament VIII (Expert)',108,540,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3836155095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3165,239932387,1,0,'Reverent Coat of Communion','By channeling your knowledge through an essence, you can make a Reverent Coat of Communion.',20,100,3108933728,1151456682,3988,0,128,1,'forge',5099,1,11679,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,2137273939,173461,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3166,239945927,0,0,'Barrage XII (Adept)','Crafting materials together to make: Barrage XII (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3917806640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3167,240091257,0,0,'Mana Schism (Expert)','Scribing new formula to make: Mana Schism (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1536521438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3168,240127165,0,0,'Rhenium Scimitar','Working materials together to create: Rhenium Scimitar.',93,465,4032608519,3395302654,616,0,256,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,1583886611,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3169,240136543,1,0,'Mossy Blood Hide Cap','Binding materials together to make a Mossy Blood Hide Cap.',40,200,2082133324,2710531826,232,0,512,1,'orc_forge',6086,1,12020,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,2318467941,164932,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3170,240162795,0,0,'Blessed Tranquil Banyan Root Pantaloons','Blessed Tranquil Banyan Root Pantaloons.',95,475,2082133324,2710531826,2507,0,512,1,'sewing_table',5773,1,14904,10,2960054914,NULL,2960054914,NULL,2960054914,NULL,2960054914,NULL,3273247502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3171,240172337,1,0,'Elemental Concerto (Expert)','By channeling your knowledge through metal, you can make a Rune of Elemental Concerto (Expert).',44,220,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2647517614,107651,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3172,240424591,0,0,'Villainy X (Expert)','Crafting materials together to make: Villainy X (Expert)',119,595,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2736971607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3173,240557434,0,0,'Rising Phoenix V (Grandmaster)','Engraving metal to create: Rising Phoenix V (Grandmaster)',67,335,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2744559208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3174,240608454,0,0,'Enhanced Erudin Sorcerous Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',20173,1,10185,10,1674494681,NULL,1674494681,NULL,1674494681,NULL,1674494681,NULL,2450835315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3175,240698836,0,0,'Enhanced Leather Fens of Nathsar Sorcerous Bracers','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',21753,1,10185,10,3623658197,NULL,3623658197,NULL,3623658197,NULL,3623658197,NULL,2025336978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3176,240753625,0,0,'Vortex of Nature (Expert)','Crafting materials together to make: Vortex of Nature (Expert)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3255313473,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3177,240799734,0,0,'Empyral Bracelet of Alacrity','Engraving metal to create: Empyral Bracelet of Alacrity',120,600,3330500131,2463992638,3443,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3585428392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3178,240825570,0,0,'Acrylia Scroll of Talent','',120,600,773137566,2949308177,2181,0,4096,1,'work_desk',8633,2,6845,30,579347934,NULL,803924751,NULL,803924751,NULL,803924751,NULL,803924751,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3179,240873646,1,0,'Amends II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Amends II (Expert).',35,175,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1257228573,100624,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3180,240881459,0,0,'Smoldering Fists III (Grandmaster)','Engraving metal to create: Smoldering Fists III (Grandmaster)',34,170,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,3082922436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3181,240988911,0,0,'Enhanced Cloth Kylong Plains Forceful Bracers','',90,450,2812765109,1386343008,440,0,2,1,'work_bench',10183,1,10185,10,23083662,NULL,23083662,NULL,23083662,NULL,23083662,NULL,2173709713,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3182,241095970,1,0,'a pristine mine lantern','The art of sculpting metal into a lantern.',41,205,1039865549,2639209773,564,0,32,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1972374926,60920,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3183,241129387,1,0,'Divine Vengeance V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Divine Vengeance V (Journeyman).',67,335,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,2926151729,107186,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3184,241180281,0,0,'Forlorn Saddle of Evasion','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',17519,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3740003743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3185,241467181,1,0,'Blessed Iron Morning Star','Working materials together to make a blessed iron morning star.',12,60,4032608519,3395302654,1655,0,64,1,'forge',17862,1,19938,2,771034116,83367,771034116,83367,771034116,83367,771034116,83367,2182741827,72038,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3186,241506029,1,0,'Mortal Embrace (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mortal Embrace (Expert).',21,105,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1842613722,114762,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3187,241580874,0,0,'Enhanced Plate Sanctorium Slayer Bracers','',90,450,2812765109,1386343008,1714,0,2,1,'work_bench',11771,1,10185,10,2086397603,NULL,2086397603,NULL,2086397603,NULL,2086397603,NULL,852684042,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3188,241604574,0,0,'Voidpiercer''s Pants of Rage','Binding materials together to make: Voidpiercer''s Pants of Rage',118,590,2082133324,2710531826,1395,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1494060414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3189,241784292,0,0,'Enhanced Chain Barren Sky Aggressive Chain Pants','',90,450,2812765109,1386343008,3073,0,2,1,'work_bench',12782,1,10185,10,665439105,NULL,665439105,NULL,665439105,NULL,665439105,NULL,3895974985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3190,241804673,1,0,'Ranger''s Blade (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ranger''s Blade (Journeyman).',10,50,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,3262832539,117443,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3191,241921575,1,0,'Sucker Punch IV (Journeyman)','Working materials together to make Sucker Punch IV (Journeyman).',73,365,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3152268808,121633,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3192,241949943,0,0,'Precise Strike VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Precise Strike VII (Journeyman).',98,490,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,2772235530,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3193,242029445,0,0,'Malevolent Diatribe (Grandmaster)','Scribing new formula to make: Malevolent Diatribe (Grandmaster)',14,70,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2479733279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3194,242036303,0,0,'Breathtaking Bellow IV (Grandmaster)','Crafting materials together to make: Breathtaking Bellow IV (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_bench',21750,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1690715541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3195,242037521,1,0,'Sandra''s Deafening Strike VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Sandra''s Deafening Strike VI (Journeyman).',57,285,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1583748696,119063,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3196,242224432,0,0,'Defensive Haven VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Defensive Haven VIII (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3952325013,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3197,242244938,1,0,'Succulent Tonic','Mixing delectable foodstuffs together to cook up Succulent Tonic.',75,375,3881305672,935416212,2562,0,8,1,'stove and keg',19622,1,4242,6,3334834547,11257,3522626291,13007,3522626291,13007,304728014,37286,304728014,37286,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3198,242362058,0,0,'Aggressive Defense XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',22320,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1862305226,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3199,242439448,0,0,'Tarven''s Crippling Crescendo VI (Grandmaster)','Engraving metal to create: Tarven''s Crippling Crescendo VI (Grandmaster)',75,375,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,941829105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3200,242474988,1,0,'Xegonite Claymore','Working materials together to make a xegonite claymore.',65,325,4032608519,3395302654,2258,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,515479408,90368,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3201,242496548,0,0,'Empyral Blade of Rage','Fusing metal together to create: Empyral Blade of Rage',120,600,4032608519,3395302654,73,0,256,1,'forge',20064,2,7093,150,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3351392607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3202,242651024,1,0,'Redwood Greatstaff','Working materials together to make a redwood greatstaff.',73,365,3076004370,1677747280,622,0,16,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,3098105940,85759,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3203,242724681,0,0,'Roundhouse XI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',18831,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2611187305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3204,242762071,1,0,'Ethereal Adornment of Critical Chance (Superior)','Binding materials together to make: Ethereal Adornment of Critical Chance (Superior).',89,445,931275816,931275816,3877,0,1,1,'work_bench',9184,1,10185,5,1151812493,6495,2484676233,25072,2484676233,25072,2484676233,25072,2484676233,25072,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3205,242771992,0,0,'Cacophonous Din Plate Helm','Fusing metal together to create: Cacophonous Din Plate Helm',120,600,3108933728,1151456682,4134,0,128,1,'forge',15898,1,9429,25,946740014,NULL,2379770390,NULL,2379770390,NULL,2379770390,NULL,3610737085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3206,242916376,0,0,'Student''s Chain Greaves of Force','Fusing metal together to create: Student''s Chain Greaves of Force',110,550,3108933728,1151456682,2888,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,425321101,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3207,243023464,1,0,'Blessed Redwood Greatstaff','Working materials together to make a blessed redwood greatstaff.',73,365,3076004370,1677747280,622,0,16,1,'woodworking_table',8211,1,14106,5,3098105940,85759,3098105940,85759,3098105940,85759,3098105940,85759,200834838,72108,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3208,243127872,0,0,'Voidpiercer''s Shoes of Progress','Crafting materials together to make: Voidpiercer''s Shoes of Progress',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,405417211,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3209,243186145,0,0,'Absolute Corruption IV (Grandmaster)','Scribing new formula to make: Absolute Corruption IV (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,417393136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3210,243188545,0,0,'Barroom Negotiation IX (Journeyman)','Engraving metal to create: Barroom Negotiation IX (Journeyman)',110,550,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1141128863,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3211,243203723,0,0,'Veilwalker''s Reins of Prospecting','Crafting materials together to make: Veilwalker''s Reins of Prospecting',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2877579883,NULL,2877579883,NULL,2877579883,NULL,2877579883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3212,243252446,1,0,'Brellium Great Spear','Working materials together to create: brellium great spear.',88,440,4032608519,3395302654,1673,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,185807308,72587,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3213,243280213,1,0,'Blessed Incarnadine Great Sword','Working materials together to make a blessed incarnadine great sword.',77,385,4032608519,3395302654,2155,0,256,1,'forge',3002,1,6831,10,3109726765,83074,3109726765,83074,3109726765,83074,3109726765,83074,3071575733,71928,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3214,243330305,1,0,'Incinerate V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Incinerate V (Journeyman).',45,225,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,3840288842,112092,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3215,243348388,0,0,'Rush X (Grandmaster)','Engraving metal to create: Rush X (Grandmaster)',83,415,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2823008151,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3216,243401078,0,0,'Phantom Dagger of the Bluejacket','Fusing metal together to create: Phantom Dagger of the Bluejacket',96,480,4032608519,3395302654,3571,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2504909414,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3217,243420644,0,0,'Enhanced Leather Veksar Brawler Cover','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',15332,1,10185,10,658690945,NULL,658690945,NULL,658690945,NULL,658690945,NULL,3906782281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3218,243572791,1,0,'Essence of Body Check (Expert)','',0,0,0,0,0,0,0,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2870374897,103140,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3219,243630260,0,0,'Taunting Assault (Grandmaster)','Engraving metal to create: Taunting Assault (Grandmaster)',44,220,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1898641142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3220,243826089,1,0,'Lucid Sash of Fate','By channeling your knowledge through an essence, you can make a Lucid Sash of Fate.',30,150,1386343008,2812765109,2127,0,2,1,'sewing_table',11619,1,9917,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,2211070331,163277,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3221,243892946,1,0,'Battle Cry VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Battle Cry VII (Journeyman).',89,445,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2835142213,102208,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3222,243936130,1,0,'Imbued Bone Sorcerer''s Staff','Working materials together to make a imbued bone sorcerer''s staff.',18,90,3076004370,1677747280,618,0,4,1,'woodworking_table',1133,1,8049,4,889185122,72500,889185122,72500,889185122,72500,889185122,72500,1857935285,80490,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3223,243956886,1,0,'Tanned Whip','Working materials together to make a tanned whip.',18,90,4032608519,3395302654,610,0,64,1,'sewing_table',674,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,2042488995,88844,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3224,243994633,1,0,'Shrug Off IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Shrug Off IV (Expert).',60,300,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,38242436,119816,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3225,244042871,0,0,'Enhanced Plate Living Tomb Mender Vambraces','',90,450,2812765109,1386343008,3633,0,2,1,'work_bench',10641,1,10185,10,875667633,NULL,875667633,NULL,875667633,NULL,875667633,NULL,3115933011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3226,244073112,0,0,'Enhanced Leather Timorous Deep Tranquil Armguards','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',10877,1,10185,10,2092015473,NULL,2092015473,NULL,2092015473,NULL,2092015473,NULL,842568920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3227,244103260,1,0,'pristine tapestry of the sleeper','Sculpting raw materials to make a Tapestry of the Sleeper.',69,345,1039865549,2639209773,571,0,32,1,'sewing_table',9358,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,1244996903,64894,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3228,244173182,0,0,'Sandstorm (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sandstorm (Expert).',45,225,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2993334793,119077,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3229,244187212,0,0,'Mischievous Elixir of Fortitude','Crafting materials together to make: Mischievous Elixir of Fortitude',110,550,2812765109,1386343008,325,0,2,1,'work_bench',17411,1,7257,30,3945555117,NULL,2766786125,NULL,2766786125,NULL,2766786125,NULL,2766786125,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3230,244315947,1,0,'Translucent Luminous Elixir','Using various materials together to make luminous elixir.',24,120,2557647574,2817699641,328,0,8192,1,'chemistry_table',16583,1,3163,1,1262626657,9138,2665015754,47264,1535262182,45693,2899891393,46821,718823154,48833,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3231,244322253,0,0,'Mortal Blade IX (Journeyman)','Crafting materials together to make: Mortal Blade IX (Journeyman)',117,585,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,166001781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3232,244541752,1,0,'Rilissian Rager Whetstone','Working materials together to make a Rilissian Rager Whetstone.',79,395,4032608519,3395302654,3886,0,256,1,'forge',5317,1,6831,10,3137914403,13008,3137914403,13008,3137914403,13008,3137914403,13008,3162511740,26660,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3233,244658457,1,0,'Fanatical Healing VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fanatical Healing VIII (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3276412994,108425,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3234,244677935,0,0,'Enhanced Cloth Maj''Dul Mystic Helm','',90,450,2812765109,1386343008,480,0,2,1,'work_bench',14816,1,10185,10,398622806,NULL,398622806,NULL,398622806,NULL,398622806,NULL,859885920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3235,244747155,1,0,'Shanghai III (Expert)','By channeling your knowledge through metal, you can make a Rune of Shanghai III (Expert).',21,105,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2691615145,119410,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3236,244829547,0,0,'Rising Phoenix VI (Grandmaster)','Engraving metal to create: Rising Phoenix VI (Grandmaster)',77,385,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2615468006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3237,244837950,1,0,'tall potted redwood streetlamp','Sculpting raw materials to make a Tall Potted Redwood Streetlamp.',74,370,1039865549,2639209773,2348,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,4126896943,65949,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3238,245061819,0,0,'Urzarach Head Trophy','',121,605,1039865549,2639209773,2251,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1433871264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3239,245128380,0,0,'Svarni Breeching of Durability','',123,615,2812765109,1386343008,4841,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1821055148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3240,245238105,1,0,'Incarnadine Falchion','Working materials together to make an incarnadine falchion.',70,350,4032608519,3395302654,1678,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3090933533,83068,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3241,245373165,0,0,'Enhanced Chain Mistmoore Aggressive Coif','',90,450,2812765109,1386343008,1610,0,2,1,'work_bench',10030,1,10185,10,660637320,NULL,660637320,NULL,660637320,NULL,660637320,NULL,3908997440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3242,245421846,1,0,'Baneful Bottle','Using Nights of the Dead treats and a little magic to create a baneful bottle.',29,145,1386343008,2812765109,1217,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,2231931977,61895,2231931977,61895,2231931977,61895,2231931977,61895,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3243,245459860,1,0,'portrait of a gate guard','Sculpting raw materials to make a Portrait of a Gate Guard.',76,380,1039865549,2639209773,856,0,32,1,'woodworking_table',1330,1,14106,5,630063208,9018,448332284,13009,448332284,13009,448332284,13009,3450728885,64681,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3244,245465354,0,0,'Enhanced Vuulan''s Unchained Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',8369,1,10185,10,103550064,NULL,103550064,NULL,103550064,NULL,103550064,NULL,127529325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3245,245494462,1,0,'Imbued Mottled Leather Satchel','Binding materials together to make: imbued mottled leather satchel.',84,420,2082133324,2710531826,2147,0,512,1,'sewing_table',4526,1,8264,5,3336367704,41906,3336367704,41906,3336367704,41906,3336367704,41906,3070289367,41622,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3246,245582266,1,0,'Rush II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rush II (Journeyman).',8,40,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,1627780908,118870,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3247,245620867,1,0,'Gold Shiny Bell','Using special Frostfell materials and magic to create a gold shiny bell.',30,150,3330500131,2463992638,351,0,2048,1,'everfrost_workbench',4296,1,18047,2,961517342,6949,3559625614,63446,3559625614,63446,3559625614,63446,3559625614,63446,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3248,245694919,0,0,'Ice Storm XI (Expert)','Crafting materials together to make: Ice Storm XI (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3609563421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3249,245811794,1,0,'Speechless VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Speechless VI (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,330258920,120906,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3250,245872319,1,0,'Hunker Down VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Hunker Down VII (Journeyman).',89,445,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1617609996,111465,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3251,245915848,1,0,'pristine gilded ironwood king bed','Conditioning wood to craft a Gilded Ironwood King Bed.',59,295,1039865549,2639209773,567,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,3807538951,64785,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3252,245988311,0,0,'Phantom Harpoon of the Lodaka','Fusing metal together to create: Phantom Harpoon of the Lodaka',97,485,4032608519,3395302654,1666,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,667669216,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3253,246059938,0,0,'Darksong Blade XI (Expert)','Engraving metal to create: Darksong Blade XI (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2135484248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3254,246193521,0,0,'Enhanced Vuulan''s Mender Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',20741,1,10185,10,102830091,NULL,102830091,NULL,102830091,NULL,102830091,NULL,127200534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3255,246287458,0,0,'Imbued Hammerblow Plate Mantle','',40,200,1386343008,2812765109,4111,0,2,1,'forge',4677,1,16804,12,651303918,NULL,651303918,NULL,651303918,NULL,651303918,NULL,2641145243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3256,246323483,0,0,'Vine Net XII (Expert)','Crafting materials together to make: Vine Net XII (Expert)',116,580,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,853290036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3257,246373537,0,0,'Holy Salvation VIII (Expert)','Crafting materials together to make: Holy Salvation VIII (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2727043060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3258,246463867,0,0,'Enhanced Loping Plains Fighter Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',19766,1,10185,10,1149469589,NULL,1149469589,NULL,1149469589,NULL,1149469589,NULL,1161199240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3259,246598438,1,0,'Primordial Greaves of the Warlord','Reforging materials from the Fortress of Drunder into: Primordial Greaves of the Warlord.',90,450,1386343008,2812765109,1556,0,2,1,'drunder_great_forge',17562,1,19227,45,2187626111,170598,2187626111,170598,2187626111,170598,2187626111,170598,2187626111,170598,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3260,246740342,0,0,'Crusade VIII (Grandmaster)','Brewing ingredients together to make: Crusade VIII (Grandmaster)',104,520,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17282,1,7257,200,989588658,NULL,989588658,NULL,989588658,NULL,989588658,NULL,2645737432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3261,246770208,0,0,'Surge of Ro VI (Grandmaster)','Scribing new formula to make: Surge of Ro VI (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1998202430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3262,246810705,1,0,'Porcupine II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Porcupine II (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,20,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3510843853,116545,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3263,246827325,0,0,'Desiccation (Grandmaster)','Scribing new formula to make: Desiccation (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3175742321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3264,246881474,1,0,'Rough Linen Pantaloons','Binding materials together to make a Rough Linen Pantaloons.',42,210,2082133324,2710531826,1742,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,1384060216,174580,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3265,246883081,1,0,'Imbued Feysteel Vanguard Cuirass','',36,180,3108933728,1151456682,1705,0,128,1,'forge',10357,1,8470,8,4087001544,7202,4120112574,152239,4120112574,152239,4120112574,152239,2213943698,159468,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3266,246986439,1,0,'Woven Waxed Bracers','Binding materials together to make a Woven Waxed Leather Bracers.',1,5,2082133324,2710531826,254,0,2,1,'sewing_table',14735,1,8799,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,704076941,191584,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3267,247011256,1,0,'weathered wide library bookcase','Sculpting raw materials to create: weathered wide library bookcase.',88,440,1039865549,2639209773,562,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,633677723,66554,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3268,247314527,1,0,'plain elm room divider','The art of sculpting wood into a divider.',3,15,1039865549,2639209773,846,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,2470797557,64608,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3269,247346053,0,0,'Challenge X (Ancient)','Crafting materials together to make: Challenge X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',10323,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2318417646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3270,247565781,0,0,'Enhanced Chain Tenebrous Tangle Mender Gauntlets','',90,450,2812765109,1386343008,2855,0,2,1,'work_bench',15885,1,10185,10,654382000,NULL,654382000,NULL,654382000,NULL,654382000,NULL,3902735480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3271,247663040,1,0,'Blessed Rosewood Pike','Working materials together to make a blessed rosewood pike.',64,320,3076004370,1677747280,624,0,16,1,'woodworking_table',20557,1,11634,10,736467512,85888,736467512,85888,736467512,85888,736467512,85888,2317766064,72128,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3272,247692801,0,0,'Celestial Adornment of Fading','Binding materials together to make: Celestial Adornment of Fading',110,550,931275816,931275816,3877,0,1,1,'work_bench',22379,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,4262474060,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3273,247831243,0,0,'Enhanced Plate Ulteran Forceful Breastplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',20651,1,10185,10,395470770,NULL,395470770,NULL,395470770,NULL,395470770,NULL,856700548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3274,247831437,0,0,'Enhanced Plate Nektulos Unchained Greatplate','',90,450,2812765109,1386343008,3064,0,2,1,'work_bench',10837,1,10185,10,859098820,NULL,859098820,NULL,859098820,NULL,859098820,NULL,2789481041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3275,247835504,1,0,'Ceremonial Solstice Robe','Working materials together to make Ceremonial Solstice Robe.',80,400,2082133324,2710531826,2871,0,512,1,'sewing_table',4524,1,435,5,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,4000955048,4893,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3276,247837762,0,0,'Tungsten Righteous Cuirass','Fusing metal together to create: Tungsten Righteous Cuirass.',95,475,3108933728,1151456682,1628,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2074943292,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3277,248030374,0,0,'Veilwalker''s Leather Bracers of Endurance','Binding materials together to make: Veilwalker''s Leather Bracers of Endurance',116,580,2082133324,2710531826,1483,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,4203359922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3278,248086712,1,0,'Death Cloud VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Death Cloud VII (Expert).',85,425,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3667080669,105955,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3279,248177128,1,0,'Imbued Steel Sceptre','Working materials together to make an imbued steel sceptre.',24,120,4032608519,3395302654,634,0,256,1,'forge',2554,1,11679,6,3046671550,88401,3046671550,88401,3046671550,88401,3046671550,88401,3304692759,82642,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3280,248249983,1,0,'Imbued Tranquil Swiftcloth Vest','Sewing and weaving materials together to make a Pristine Imbued Tranquil Swiftcloth Vest.',77,385,2082133324,2710531826,3264,0,512,1,'sewing_table',17591,1,435,10,2036231390,186212,2036231390,186212,2036231390,186212,2036231390,186212,2453442323,159922,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3281,248267643,0,0,'Veilwalker''s Leather Pauldrons of Evasion','Binding materials together to make: Veilwalker''s Leather Pauldrons of Evasion',119,595,2082133324,2710531826,2406,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1524791165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3282,248268241,1,0,'Windcloth Slippers','Binding materials together to make a windcloth slippers.',60,300,2082133324,2710531826,1503,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,2224757810,190947,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3283,248428160,0,0,'Desperate Thrust VIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',3553,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2742070806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3284,248459091,0,0,'Cool Mint Gumdrop Sconce','Using special Frostfell materials and magic to create a cool mint gumdrop sconce.',30,150,2557647574,2817699641,565,0,8192,1,'everfrost_workbench',14628,1,18047,2,1577721428,7532,3907649059,NULL,3907649059,NULL,3907649059,NULL,3907649059,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3285,248531575,1,0,'Heresy III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Heresy III (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3375107312,110866,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3286,248633803,0,0,'Raxxyl''s Rousing Tune XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',2335,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2227933540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3287,248659999,1,0,'Mortal Embrace II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mortal Embrace II (Journeyman).',35,175,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,4042977619,114769,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3288,248916221,1,0,'Ebon Brigandine Coat','Fusing metal together to create an Ebon Brigandine Coat.',46,230,3108933728,1151456682,2414,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2099338189,146878,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3289,249043000,1,0,'Rilissian Manslayer Leather Pants','Sewing and weaving materials together to make Rilissian Manslayer Leather Pants.',79,395,2082133324,2710531826,1465,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,1440155166,173650,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3290,249089824,1,0,'Viscerate IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Viscerate IV (Journeyman).',38,190,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3525366477,123972,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3291,249133702,0,0,'Enhanced Chain Maj''Dul Mystic Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',1574,1,10185,10,395216895,NULL,395216895,NULL,395216895,NULL,395216895,NULL,856479433,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3292,249153072,0,0,'Vital Transfer IX (Grandmaster)','Scribing new formula to make: Vital Transfer IX (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',20894,1,16106,200,3838303326,NULL,3838303326,NULL,3838303326,NULL,3838303326,NULL,2235747542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3293,249178243,0,0,'Warder''s Ferocity III (Journeyman)','Engraving metal to create: Warder''s Ferocity III (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1585588537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3294,249402760,1,0,'Martial Damask Cloak','Sewing and weaving materials together to make a Pristine Martial Damask Cloak.',73,365,2082133324,2710531826,1099,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,4166370624,164128,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3295,249437530,1,0,'Briarwood Bo Staff','Working materials together to make a briarwood bo staff.',39,195,3076004370,1677747280,621,0,16,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,2373604070,72624,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3296,249698560,1,0,'Cobalt Kris','Working materials together to make a cobalt kris.',57,285,4032608519,3395302654,2368,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,3993196804,73222,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3297,249888902,0,0,'Rush III (Grandmaster)','Engraving metal to create: Rush III (Grandmaster)',13,65,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,103345495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3298,249895469,1,0,'Grilled Gazer Chop','Mixing delectable foodstuffs together to cook up Grilled Gazer Chop',82,410,3881305672,935416212,297,0,8,1,'stove and keg',7501,1,10509,3,3058350352,7631,2271458821,6920,2271458821,6920,1104159073,36300,1104159073,36300,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3299,249948641,1,0,'Imbued Incarnadine Righteous Cuirass','Working materials together to make a Pristine Imbued Incarnadine Righteous Cuirass.',79,395,3108933728,1151456682,1635,0,128,1,'forge',4784,1,6831,10,3803747628,160426,3803747628,160426,3803747628,160426,3803747628,160426,905893399,159534,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3300,250084214,0,0,'Enhanced Cloth Charasis Unbroken Slippers','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',1419,1,10185,10,892138464,NULL,892138464,NULL,892138464,NULL,892138464,NULL,64906003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3301,250089825,0,0,'Karana''s Hold IV (Grandmaster)','Scribing new formula to make: Karana''s Hold IV (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,531084466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3302,250131359,0,0,'Imbued Gnashtooth Thaumaturgists Earring','',70,350,1386343008,2812765109,2216,0,2,1,'work_bench',1701,1,6831,5,4205723284,NULL,4205723284,NULL,4205723284,NULL,4205723284,NULL,942108076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3303,250202906,0,0,'Frosted Crystal Claws','Fusing metal together to create: Frosted Crystal Claws',120,600,3108933728,1151456682,1010,0,128,1,'forge',19992,1,9429,25,946740014,NULL,119047903,NULL,119047903,NULL,119047903,NULL,2936459259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3304,250273005,0,0,'Enhanced Chain Darklight Blademaster Bracers','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',1726,1,10185,10,2094465284,NULL,2094465284,NULL,2094465284,NULL,2094465284,NULL,845023917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3305,250281884,1,0,'Jugular Slice VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Jugular Slice VI (Expert).',84,420,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,4132103038,112818,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3306,250372681,0,0,'Square Window Frame in Narrow Divider of Fancy Fulginate','Sculpting raw materials to create: Square Window Frame in Narrow Divider of Fancy Fulginate.',43,215,1039865549,2639209773,997,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,1511653665,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3307,250433150,0,0,'Enhanced Chain Mistmoore Aggressive Chestguard','',90,450,2812765109,1386343008,2428,0,2,1,'work_bench',10117,1,10185,10,857479991,NULL,857479991,NULL,857479991,NULL,857479991,NULL,2792148898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3308,250477250,0,0,'Autumn''s Kiss X (Adept)','Crafting materials together to make: Autumn''s Kiss X (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1695130901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3309,250487589,0,0,'Redemption VII (Ancient)','Scribing new formula to make: Redemption VII (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',7450,1,16106,200,4065027960,NULL,4065027960,NULL,4065027960,NULL,4065027960,NULL,4248917430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3310,250765535,0,0,'Enhanced Cloth Crushbone Unchained Hauberk','',90,450,2812765109,1386343008,2446,0,2,1,'work_bench',3892,1,10185,10,855848342,NULL,855848342,NULL,855848342,NULL,855848342,NULL,2792612099,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3311,250791544,1,0,'Titanium Long Sword','Working materials together to create: titanium long sword.',81,405,4032608519,3395302654,617,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,912430927,89216,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3312,250793713,0,0,'Plague XI (Ancient)','Crafting materials together to make: Plague XI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',18689,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3815143458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3313,250889312,1,0,'Deathward II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Deathward II (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2015542048,106087,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3314,251073640,0,0,'One with Stone (Master)','Brewing ingredients together to make: One with Stone (Master)',114,570,2557647574,2817699641,711,0,8192,1,'chemistry_table',19789,1,5628,1,459983822,NULL,459983822,NULL,459983822,NULL,459983822,NULL,1553316290,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3315,251138556,0,0,'Touch of Magic (Journeyman)','Scribing new formula to make: Touch of Magic (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2246725076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3316,251154175,1,0,'single indigo paint pot','Sculpting raw materials to create: single indigo paint pot.',80,400,1039865549,2639209773,650,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,946273489,65638,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3317,251216414,1,0,'Heroic Dash (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Heroic Dash (Journeyman).',13,65,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,544545881,110909,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3318,251231955,0,0,'Regalia VI (Adept)','Crafting materials together to make: Regalia VI (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3957289246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3319,251362585,0,0,'Inspired Daring VIII (Expert)','Engraving metal to create: Inspired Daring VIII (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,465652354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3320,251384530,0,0,'Enhanced Antonica Furious Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',2577,1,10185,10,1402099033,NULL,1402099033,NULL,1402099033,NULL,1402099033,NULL,1567997320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3321,251393461,0,0,'Jael''s Mysterious Mettle VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jael''s Mysterious Mettle VII (Journeyman).',93,465,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3191989395,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3322,251410869,0,0,'Acrylia Chain Bracers of Frenzy','',120,600,3108933728,1151456682,3684,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,794359836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3323,251504252,0,0,'Savage Ruin IX (Ancient)','Engraving metal to create: Savage Ruin IX (Ancient)',109,545,3330500131,2463992638,4814,0,2048,1,'work_bench',5287,1,20818,200,3272849005,NULL,3272849005,NULL,3272849005,NULL,3272849005,NULL,2863888257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3324,251596231,0,0,'Cutthroat Fillet','Sculpting raw materials to create: Cutthroat Fillet',97,485,3881305672,935416212,319,0,8,1,'stove and keg',14407,1,11573,25,3798208833,NULL,443307891,6672,443307891,6672,443307891,6672,200863681,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3325,251622922,1,0,'Lucky Gambit III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lucky Gambit III (Journeyman).',28,140,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,491550430,113496,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3326,251626065,0,0,'Enhanced Antonica Furious Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',20507,1,10185,10,1154268351,NULL,1154268351,NULL,1154268351,NULL,1154268351,NULL,1165574562,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3327,251661218,0,0,'Oration of Sacrifice VII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',21465,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3161742068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3328,251710449,0,0,'Imprecate XII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',16949,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1436754688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3329,251777974,0,0,'Tall Divider of Hammered Copper','Tinkering with raw materials to make: Tall Divider of Hammered Copper.',25,125,1038997614,1038997614,846,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3705906394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3330,251837427,1,0,'Tempest II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tempest II (Expert).',11,55,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2237664082,122160,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3331,251883020,0,0,'Blessed Woven Bear Pelt Pants','Binding materials together to make: Blessed Woven Bear Pelt Pants.',95,475,2082133324,2710531826,1472,0,512,1,'sewing_table',16517,1,14904,5,1402184256,NULL,1402184256,NULL,1402184256,NULL,1402184256,NULL,3344291176,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3332,251895106,1,0,'Blessed Xegonite Maul','Working materials together to make a blessed xegonite maul.',65,325,4032608519,3395302654,636,0,256,1,'forge',7996,1,19493,20,2826121929,90391,2826121929,90391,2826121929,90391,2826121929,90391,2702708877,72309,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3333,251988333,0,0,'Enhanced Plate Jarsath Wastes Fighter Pauldrons','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',883,1,10185,10,901735851,NULL,901735851,NULL,901735851,NULL,901735851,NULL,3090651209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3334,252020456,0,0,'Phantom Dagger of the Windjammer','Fusing metal together to create: Phantom Dagger of the Windjammer',96,480,4032608519,3395302654,3571,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3492101059,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3335,252093580,1,0,'Imbued Cured Leather Pouch','Joining various materials to make a pouch.',12,60,2082133324,2710531826,2143,0,64,1,'sewing_table',1531,1,3107,4,1655263165,6192,225298358,40793,225298358,40793,225298358,40793,1250298696,41508,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3336,252131323,1,0,'a pristine bone dining chair','The art of sculpting wood into a chair.',12,60,1039865549,2639209773,560,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,938462541,60794,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3337,252249394,1,0,'Xegonite Reverent Leggings','Fusing metal together to create a Xegonite Reverent Leggings.',68,340,3108933728,1151456682,1479,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3916018192,191944,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3338,252393303,1,0,'Doom Judgment (Expert)','By channeling your knowledge through an essence, you can make an Essence of Doom Judgment (Expert)',35,175,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3659716707,107214,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3339,252404538,0,0,'Enhanced Cloth Spirit''s Resonance Fighter Slippers','',90,450,2812765109,1386343008,118,0,2,1,'work_bench',6033,1,10185,10,885025708,NULL,885025708,NULL,885025708,NULL,885025708,NULL,36895583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3340,252413431,0,0,'Curse of Void VI (Grandmaster)','Scribing new formula to make: Curse of Void VI (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,4112095425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3341,252429301,0,0,'Bloody Tooth Battlehammer','',100,500,3076004370,1677747280,2150,0,16,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,3994525239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3342,252430800,1,0,'Brellium Sledgehammer','Working materials together to create: brellium sledgehammer.',86,430,4032608519,3395302654,2963,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2520785944,72611,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3343,252476710,1,0,'Dragon''s Temper','',1,5,2591116872,574366497,2535,0,2,1,'draconite_forge',20561,1,6831,100,2728948640,6546,2728948640,6546,2728948640,6546,2728948640,6546,2728948640,6546,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3344,252497655,1,0,'Wantia bamboo cupboard','Sculpting raw materials to make a Wantia bamboo cupboard.',60,300,1039865549,2639209773,891,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,182615812,66519,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3345,252605917,0,0,'Enhanced Spirit''s Resonance Forceful Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',9486,1,10185,10,1161644851,NULL,1161644851,NULL,1161644851,NULL,1161644851,NULL,1149810222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3346,252666999,1,0,'Teachings of the Underworld VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Teachings of the Underworld VII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4272776569,122109,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3347,252726811,1,0,'Imbued Maple Knotted Club','Working materials together to make an imbued maple knotted club.',11,55,3076004370,1677747280,633,0,4,1,'woodworking_table',20868,1,8049,2,3129526936,84163,3129526936,84163,3129526936,84163,3129526936,84163,3352095597,82365,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3348,252764115,1,0,'Fuliginous Whip (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fuliginous Whip (Expert).',23,115,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,2294554114,109503,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3349,252866098,0,0,'Kinnahma Wares Display','',123,615,1039865549,2639209773,867,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3240149280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3350,253022051,1,0,'Glimmering Adornment of Weaponry (Lesser)','Binding materials together to make: Glimmering Adornment of Weaponry (Lesser).',35,175,931275816,931275816,3877,0,1,1,'work_bench',14337,1,8470,4,367801917,6922,239716808,25922,239716808,25922,239716808,25922,239716808,25922,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3351,253046949,0,0,'Sanctum Barding of Industry','Crafting materials together to make: Sanctum Barding of Industry',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',7142,1,3642,60,3348779779,NULL,3864763530,NULL,3864763530,NULL,3864763530,NULL,2969745455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3352,253066880,0,0,'Enhanced Zarrakon''s Miracle Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',11547,1,10185,10,243922810,NULL,243922810,NULL,243922810,NULL,243922810,NULL,854135922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3353,253122925,1,0,'Thaumaturge''s Scourging Bands','Working materials together to make: Thaumaturge''s Scourging Bands.',90,450,1386343008,2812765109,434,0,2,1,'sewing_table',12049,1,8264,5,4057511440,185054,4057511440,185054,4057511440,185054,4057511440,185054,4057511440,185054,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3354,253160781,0,0,'Cacophony of Blades V (Journeyman)','Engraving metal to create: Cacophony of Blades V (Journeyman)',106,530,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1256571852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3355,253282543,0,0,'Innoruuk''s Caress XI (Adept)','Crafting materials together to make: Innoruuk''s Caress XI (Adept)',117,585,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3959456165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3356,253345893,0,0,'Consume Essence II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',2685,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4110840454,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3357,253439587,0,0,'Twark Chainmail Gloves','',100,500,3108933728,1151456682,3359,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,161290178,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3358,253524550,0,0,'Shroud of Armor XI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',19826,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3157319974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3359,253525146,0,0,'Veilwalker''s Belt of Stamina','Engraving metal to create: Veilwalker''s Belt of Stamina',119,595,3330500131,2463992638,983,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1916379453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3360,253533902,1,0,'intricate pulley','Crafting an intricate pulley for a variety of rigging uses',70,350,3330500131,2463992638,2291,0,2048,1,'work_bench',11042,1,18796,2,1719817057,13544,1719817057,13544,1719817057,13544,1719817057,13544,4273847515,8372,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3361,253569960,0,0,'Unholy Strength VI (Grandmaster)','Engraving metal to create: Unholy Strength VI (Grandmaster)',84,420,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,4075814561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3362,253595368,1,0,'Double-Cross II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Double-Cross II (Journeyman).',22,110,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2401876306,107307,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3363,253615380,0,0,'Small Red Karuupa Tree','',123,615,1039865549,2639209773,2097,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2983248511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3364,253818867,1,0,'Ironwood Jewelry Box','Conditioning wood to craft an Ironwood Jewelry Box.',59,295,1039865549,2639209773,926,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,3807347522,20339,3807347522,20339,3807347522,20339,3807347522,20339,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3365,253820465,0,0,'Enhanced Cloth Darklight Tranquil Soft Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',21475,1,10185,10,887879335,NULL,887879335,NULL,887879335,NULL,887879335,NULL,35219028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3366,253952790,0,0,'Provoke X (Journeyman)','Brewing ingredients together to make: Provoke X (Journeyman)',102,510,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1093298434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3367,253956355,1,0,'Brellium Melodic Bracer','Fusing metal together to create: brellium melodic bracer.',82,410,3108933728,1151456682,1413,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3042946997,137081,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3368,254103993,0,0,'Enhanced Freeport Duelist Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',21198,1,10185,10,3221046294,NULL,3221046294,NULL,3221046294,NULL,3221046294,NULL,3707411762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3369,254120634,0,0,'Twark Leather Tunic','',100,500,2082133324,2710531826,1593,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,1189069451,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3370,254124693,0,0,'Vital Transfer V (Grandmaster)','Scribing new formula to make: Vital Transfer V (Grandmaster)',69,345,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,183932831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3371,254289194,0,0,'Enhanced Cloth Klak''anon Duelist Woven Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',7954,1,10185,10,652786511,NULL,652786511,NULL,652786511,NULL,652786511,NULL,3916868743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3372,254375470,0,0,'Halasian Block','Sculpting raw materials to create: Halasian Block',63,315,1039865549,2639209773,655,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2155644429,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3373,254419311,0,0,'Empyral Symbol of Energy','Fusing metal together to create: Empyral Symbol of Energy',120,600,4032608519,3395302654,3156,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,139950321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3374,254576402,0,0,'Knockout Combination VII (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,678283871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3375,254625572,0,0,'Enhanced Chain Freethinker Slayer Linked Shirt','',90,450,2812765109,1386343008,3691,0,2,1,'work_bench',11335,1,10185,10,853283437,NULL,853283437,NULL,853283437,NULL,853283437,NULL,2813118200,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3376,255041555,0,0,'Ancestral Avenger VIII (Expert)','Crafting materials together to make: Ancestral Avenger VIII (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2433358246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3377,255116478,0,0,'{n+}Cluster of Storm Stalks','Channeling your knowledge to create: Cluster of Storm Stalks',105,525,1039865549,2639209773,2119,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,4197361875,NULL,4197361875,NULL,4197361875,NULL,4197361875,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3378,255122851,0,0,'Crouching Tiger IX (Journeyman)','Brewing ingredients together to make: Crouching Tiger IX (Journeyman)',102,510,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,503960733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3379,255156346,0,0,'Ancestral Avatar VI (Ancient)','Scribing new formula to make: Ancestral Avatar VI (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',18941,1,16106,200,3440141714,NULL,3440141714,NULL,3440141714,NULL,3440141714,NULL,3558433618,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3380,255191749,1,0,'decorative shrine of Brell Serilis','Sculpting raw materials to make a decorative shrine of Brell Serilis.',65,325,1039865549,2639209773,3210,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1849896099,62726,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3381,255239484,0,0,'{n+}Erollis Frosted Ore','Using special Frostfell materials and magic to create Erollis frosted ore.',20,100,1039865549,2639209773,1119,0,32,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,334575507,NULL,334575507,NULL,334575507,NULL,334575507,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3382,255443908,1,0,'War Cry IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of War Cry IV (Journeyman).',66,330,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,986013080,124272,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3383,255471677,1,0,'mossy briarwood room divider','The art of sculpting wood into a divider.',33,165,1039865549,2639209773,845,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3089179590,64173,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3384,255535189,1,0,'Imbued Fulginate War Maul','Working materials together to make an imbued fulginate war maul.',48,240,4032608519,3395302654,635,0,256,1,'forge',7931,1,16804,6,4119552548,79235,4119552548,79235,4119552548,79235,4119552548,79235,4684539,81892,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3385,255791291,0,0,'Enhanced Rujark Slayer Puncturer','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',2402,1,10185,10,4258297185,NULL,4258297185,NULL,4258297185,NULL,4258297185,NULL,3646039127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3386,255892109,0,0,'Charged Warding (Adept)','Crafting materials together to make: Charged Warding (Adept)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2171929095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3387,255914365,0,0,'Crouching Tiger X (Expert)','Crafting materials together to make: Crouching Tiger X (Expert)',112,560,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4294214955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3388,255936782,0,0,'Siphoning of Souls VII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2432064422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3389,256031334,0,0,'Square Window Frame in Narrow Divider of Mossy Briarwood','Sculpting raw materials to create: Square Window Frame in Narrow Divider of Mossy Briarwood.',33,165,1039865549,2639209773,997,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3063663335,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3390,256060557,0,0,'Enhanced Cloth Tenebrous Tangle Fighter Slippers','',90,450,2812765109,1386343008,3225,0,2,1,'work_bench',7925,1,10185,10,881337371,NULL,881337371,NULL,881337371,NULL,881337371,NULL,41596136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3391,256173150,0,0,'Bloodbath III (Grandmaster)','Engraving metal to create: Bloodbath III (Grandmaster)',35,175,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,1280811361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3392,256173180,0,0,'Shadowscream Scroll of Animosity','',120,600,773137566,2949308177,2708,0,4096,1,'work_desk',16921,1,6845,30,579347934,NULL,1407021292,NULL,1407021292,NULL,1407021292,NULL,1407021292,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3393,256181283,1,0,'Ursine Avatar (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ursine Avatar (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,1525751446,123450,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3394,256201800,0,0,'Crusading Cloak','Working rare void shard materials together to make: Crusading Cloak.',79,395,2896808154,2530063117,1739,0,2,1,'sewing_table',10580,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,129134548,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3395,256392689,0,0,'Precise Strike II (Grandmaster)','Engraving metal to create: Precise Strike II (Grandmaster)',40,200,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3074033862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3396,256449096,0,0,'Intercept II (Grandmaster)','Engraving metal to create: Intercept II (Grandmaster)',20,100,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,19890558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3397,256564176,0,0,'Gouge VIII (Grandmaster)','Engraving metal to create: Gouge VIII (Grandmaster)',101,505,3330500131,2463992638,2828,0,2048,1,'work_bench',20588,1,20818,200,2704704793,NULL,2704704793,NULL,2704704793,NULL,2704704793,NULL,1085842409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3398,256622254,0,0,'Shadowscream Sandals of Frenzy','',120,600,2082133324,2710531826,2885,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2380741226,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3399,256661068,0,0,'Inquest V (Grandmaster)','Scribing new formula to make: Inquest V (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3499303781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3400,256677616,0,0,'Imprecate IX (Grandmaster)','Scribing new formula to make: Imprecate IX (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3151395225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3401,256699835,0,0,'Imbued Thrall''s Stalkers Dagger','',10,50,1386343008,2812765109,2528,0,2,1,'forge',19477,1,19938,4,1886861656,NULL,1886861656,NULL,1886861656,NULL,1886861656,NULL,1039370830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3402,256749114,0,0,'Sanctuary IV (Grandmaster)','Crafting materials together to make: Sanctuary IV (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',6317,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,407021009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3403,256777165,0,0,'Empyral Bracers of Force','Binding materials together to make: Empyral Bracers of Force',120,600,2082133324,2710531826,1560,0,512,1,'sewing_table',19955,1,7093,75,832748898,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4041517459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3404,256970678,1,0,'Imbued Mahogany Club','Working materials together to make an imbued mahogany club.',70,350,3076004370,1677747280,836,0,16,1,'woodworking_table',14694,1,14106,10,775987023,84103,775987023,84103,775987023,84103,775987023,84103,3289107261,82332,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3405,257045450,0,0,'Waste Reaper''s Cloth Mantle','Binding materials together to make: Waste Reaper''s Cloth Mantle',120,600,2082133324,2710531826,2887,0,512,1,'sewing_table',15382,1,3642,25,3348779779,NULL,2555109441,NULL,2555109441,NULL,2555109441,NULL,786858327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3406,257410297,0,0,'Enhanced Tenebrous Tangle Mystic Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',20530,1,10185,10,1657692902,NULL,1657692902,NULL,1657692902,NULL,1657692902,NULL,2467587916,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3407,257520965,1,0,'Portable Work Bench','Toying with materials to make a Portable Work Bench.',47,235,1038997614,1038997614,2346,0,1,1,'work_bench',4130,1,16804,4,4266906353,7562,3429121518,47567,3429121518,47567,3429121518,47567,3429121518,47567,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3408,257653363,0,0,'Flash of Steel VII (Grandmaster)','Engraving metal to create: Flash of Steel VII (Grandmaster)',71,355,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1329369468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3409,257681371,0,0,'Elemental Conduit (Grandmaster)','',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',17334,1,8793,5,135861459,NULL,135861459,NULL,135861459,NULL,135861459,NULL,1631671950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3410,257696769,0,0,'Enhanced Leather Lavastorm Mystic Mitts','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',7666,1,10185,10,6368352,NULL,6368352,NULL,6368352,NULL,6368352,NULL,2157001599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3411,257864074,0,0,'Enhanced Spirit''s Resonance Shieldbreaker Knuckles','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',16835,1,10185,10,3213272101,NULL,3213272101,NULL,3213272101,NULL,3213272101,NULL,3699473665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3412,257913589,0,0,'Geotic Rune II (Grandmaster)','Scribing new formula to make: Geotic Rune II (Grandmaster)',29,145,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,222314021,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3413,258005606,1,0,'Tungsten Righteous Sabatons','Fusing metal together to create: Tungsten Righteous Sabatons.',91,455,3108933728,1151456682,1629,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,1170435461,187097,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3414,258038155,0,0,'Improvised Weapon VII (Ancient)','Engraving metal to create: Improvised Weapon VII (Ancient)',102,510,3330500131,2463992638,4814,0,2048,1,'work_bench',7034,1,20818,200,3545948817,NULL,3545948817,NULL,3545948817,NULL,3545948817,NULL,200999393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3415,258409273,0,0,'Obsidian Mind II (Adept)','Scribing new formula to make: Obsidian Mind II (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',75,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2740813838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3416,258423132,1,0,'Synthetic Kaborite Ward','Channelling mana into the strangely altered ore to create a synthetic kaborite analog',80,400,2812765109,1386343008,3030,0,2,1,'work_bench',14844,1,10185,1,2959313028,3441,2959313028,3441,2959313028,3441,2959313028,3441,3583445905,65897,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3417,258436175,0,0,'Empyral Gauntlets of Rage','Binding materials together to make: Empyral Gauntlets of Rage',120,600,2082133324,2710531826,1498,0,512,1,'sewing_table',19955,1,7093,75,832748898,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1977305323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3418,258641906,0,0,'Dissolve XIII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3031028113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3419,258645948,1,0,'Tailored Boiled Pants','Combining materials to make boiled leather pants',28,140,2082133324,2710531826,11,0,512,1,'sewing_table',8010,1,1747,1,9937127,6230,1328294874,142040,3491875888,177845,513553981,183645,3830838298,183644,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3420,258800647,0,0,'Enhanced Leather Toxxulia''s Aggressive Leggings','',90,450,2812765109,1386343008,1528,0,2,1,'work_bench',7837,1,10185,10,5370982,NULL,5370982,NULL,5370982,NULL,5370982,NULL,2158093177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3421,259101928,0,0,'Enhanced Chain Evernight Abbey Sorcerous Linked Shirt','',90,450,2812765109,1386343008,2421,0,2,1,'work_bench',514,1,10185,10,649136781,NULL,649136781,NULL,649136781,NULL,649136781,NULL,3912179013,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3422,259162595,1,0,'Nature''s Embrace VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Embrace VI (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,613048683,115092,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3423,259191845,0,0,'Enhanced Plate Mistmyr Manor Duelist Helmet','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',5774,1,10185,10,649226816,NULL,649226816,NULL,649226816,NULL,649226816,NULL,3912007048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3424,259199283,0,0,'Call to Arms XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',14888,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,115118100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3425,259292356,1,0,'Grand Snowflake Rug','Using special Frostfell materials and magic to create an grand snowflake rug.',30,150,1039865549,2639209773,563,0,32,1,'everfrost_workbench',6127,1,15410,2,2619349837,7171,359488748,63508,359488748,63508,359488748,63508,359488748,63508,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3426,259322089,0,0,'Veilwalker''s Ears of Energy','Engraving metal to create: Veilwalker''s Ears of Energy',119,595,3330500131,2463992638,3464,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,340594888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3427,259372506,0,0,'Apocalypse VIII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',13058,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2637632065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3428,259445437,0,0,'Stealth Assault X (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',14503,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2169051020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3429,259569731,0,0,'Enhanced Leather Freeport Fatewalker Bracers','',90,450,2812765109,1386343008,512,0,2,1,'work_bench',3184,1,10185,10,3604799298,NULL,3604799298,NULL,3604799298,NULL,3604799298,NULL,2040024325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3430,259617008,0,0,'Empyral Mercenary Greaves of Rage','Fusing metal together to create: Empyral Mercenary Greaves of Rage',120,600,3108933728,1151456682,3321,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1086582691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3431,259621348,1,0,'Burlap Mitts','Binding materials together to make a Burlap Mitts.',14,70,2082133324,2710531826,261,0,64,1,'sewing_table',12172,1,3107,2,3639566317,14701,33598768,7745,33598768,7745,33598768,7745,2434165458,137505,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3432,259660375,0,0,'Armor of Nature X (Grandmaster)','Crafting materials together to make: Armor of Nature X (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',8195,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1945901938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3433,259829194,0,0,'Storm of Steel VII (Journeyman)','Engraving metal to create: Storm of Steel VII (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,958232253,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3434,259879325,0,0,'Enhanced Shimmering Citadel Mountaineer Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',11785,1,10185,10,1162760051,NULL,1162760051,NULL,1162760051,NULL,1162760051,NULL,1157345902,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3435,259886597,0,0,'Enhanced Stonebrunt Mystic Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',11446,1,10185,10,133170047,NULL,133170047,NULL,133170047,NULL,133170047,NULL,105250402,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3436,260073414,1,0,'Blessed Ebony Buckler','Conditioning raw wood to create a Blessed Ebony Buckler',60,300,3076004370,1677747280,12,0,16,1,'woodworking_table',14010,1,11634,20,3517779682,11698,1955379468,51650,1955379468,51650,1955379468,51650,2641139861,50535,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3437,260111643,0,0,'Enhanced Cloth Crushbone Sorcerous Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',16433,1,10185,10,641753982,NULL,641753982,NULL,641753982,NULL,641753982,NULL,3923670198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3438,260217986,0,0,'Imbued Hammerblow Protectors Bow','',40,200,1386343008,2812765109,724,0,2,1,'work_bench',21349,1,16804,12,4104147365,NULL,4104147365,NULL,4104147365,NULL,4104147365,NULL,1660522898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3439,260344309,0,0,'Enhanced Cloth Clockwork Unbroken Heavy Boots','',90,450,2812765109,1386343008,1489,0,2,1,'work_bench',19634,1,10185,10,877625699,NULL,877625699,NULL,877625699,NULL,877625699,NULL,45945232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3440,260345721,1,0,'Blessed Titanium Great Spear','Working materials together to create: blessed titanium great spear.',88,440,4032608519,3395302654,1673,0,256,1,'forge',11816,1,10185,5,3374660690,89206,3374660690,89206,3374660690,89206,3374660690,89206,2892205847,72242,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3441,260479655,1,0,'Revivication (Expert)','By channeling your knowledge through the quill, you can make a scroll of Revivication (Expert).',48,240,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,3233896406,118180,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3442,260501893,0,0,'Enhanced Plate Zarrakon''s Mystic Sleeves','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',2374,1,10185,10,2109418604,NULL,2109418604,NULL,2109418604,NULL,2109418604,NULL,858924997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3443,260822507,0,0,'Enhanced Loping Plains Blademaster Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',1649,1,10185,10,1271472638,NULL,1271472638,NULL,1271472638,NULL,1271472638,NULL,1160694063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3444,260854743,0,0,'Siphon Strike X (Grandmaster)','Crafting materials together to make: Siphon Strike X (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'chemistry_table',12444,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3738001915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3445,260926076,1,0,'Courtly Gabardine Cloak','Binding materials together to make: courtly gabardine cloak.',83,415,2082133324,2710531826,1734,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,1700828946,140441,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3446,261031634,0,0,'Storm of Lightning VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Storm of Lightning VIII (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2255775678,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3447,261078924,1,0,'Lifetap VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lifetap VI (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2866562652,113187,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3448,261136247,0,0,'Enhanced Sebilis Slayer Kiteshield','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',14137,1,10185,10,1644771688,NULL,1644771688,NULL,1644771688,NULL,1644771688,NULL,2480094402,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3449,261209994,1,0,'Mahogany Scroll Stand','Sculpting raw materials to make a Mahogany Scroll Stand.',76,380,1039865549,2639209773,648,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,2003764248,20353,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3450,261240000,0,0,'Xiocite Great Axe of the Forerunner','Fusing metal together to create: Xiocite Great Axe of the Forerunner',100,500,4032608519,3395302654,1647,0,256,1,'forge',18230,10,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3898508006,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3451,261459397,1,0,'Carbonite Flail','Working materials together to make a carbonite flail.',24,120,4032608519,3395302654,34,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2244960366,72900,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3452,261566436,0,0,'Imbued Hammerblow Protectors Knuckles','',40,200,1386343008,2812765109,3594,0,2,1,'forge',440,1,16804,12,1875729319,NULL,1875729319,NULL,1875729319,NULL,1875729319,NULL,2606000709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3453,261598897,1,0,'Razor Edge VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Razor Edge VII (Journeyman).',91,455,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,1792223952,117597,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3454,261723593,0,0,'Shard of Aetherstone','Channeling your knowledge to create: Shard of Aetherstone',101,505,1039865549,2639209773,2517,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,360426934,NULL,360426934,NULL,360426934,NULL,360426934,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3455,261763445,0,0,'Shadowscream Leather Mantle of Frenzy','',120,600,2082133324,2710531826,3622,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,929017636,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3456,261778518,1,0,'Holy Aid IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Holy Aid IV (Expert).',50,250,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2640037635,111114,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3457,261799694,0,0,'Box of Newly Formed Pottery','Crafting materials together to make: Repaired Pottery',110,550,2812765109,1386343008,566,0,2,1,'work_bench',17821,3,20818,50,210988967,NULL,210988967,NULL,210988967,NULL,210988967,NULL,3363615040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3458,261852597,0,0,'Rough Leather Loot Sack','',100,500,1039865549,2639209773,397,0,32,1,'woodworking_table',7366,1,17069,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,2650404184,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3459,261932602,0,0,'Tempest XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',6907,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1006056693,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0);
INSERT INTO `recipe` VALUES
(3460,262076433,0,0,'Phantom Ryathian Greaves','Fusing metal together to create: Phantom Ryathian Greaves',99,495,3108933728,1151456682,3061,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3508666836,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3461,262181915,0,0,'Voidpiercer''s Ring of Rage','Engraving metal to create: Voidpiercer''s Ring of Rage',119,595,3330500131,2463992638,602,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,600645593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3462,262297943,1,0,'Bronze Great Flail','Working materials together to make a bronze great flail.',5,25,4032608519,3395302654,639,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,2949497788,72694,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3463,262404128,1,0,'Vital Intercession (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vital Intercession (Journeyman).',12,60,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1589993703,124000,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3464,262434788,1,0,'titanium vase','Sculpting raw materials to create: titanium vase.',89,445,1039865549,2639209773,569,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,3502198527,66254,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3465,262506401,0,0,'Bloody Tooth Tome of Secrets','',100,500,3330500131,2463992638,717,0,2048,1,'work_bench',11444,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,3099537766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3466,262584410,0,0,'Enhanced Plate Chardok Brawler Gloves','',90,450,2812765109,1386343008,2875,0,2,1,'work_bench',10139,1,10185,10,384910627,NULL,384910627,NULL,384910627,NULL,384910627,NULL,846402581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3467,262712453,1,0,'Death Swarm IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Death Swarm IV (Expert).',31,155,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,608770248,106014,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3468,262780869,0,0,'Martial Arcannium Torque','',100,500,3330500131,2463992638,954,0,2048,1,'work_bench',8822,5,17015,5,300367220,NULL,300367220,NULL,300367220,NULL,300367220,NULL,1914362417,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3469,262895879,1,0,'Silent Threat IX (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Silent Threat IX (Journeyman).',92,460,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,1091582199,119988,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3470,262941511,1,0,'Thurgadin Formal Tunic (Marine)','Binding materials together to make: Thurgadin Formal Tunic (Marine).',90,450,2082133324,2710531826,1,0,512,1,'sewing_table',793,1,8264,10,1125380637,6176,1125380637,6176,1125380637,6176,1125380637,6176,156560142,185589,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3471,262977720,0,0,'Amends (Grandmaster)','Engraving metal to create: Amends (Grandmaster)',21,105,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,3170632033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3472,263096781,0,0,'Incandescent Adornment of Heightened Power (Greater)','Binding materials together to make: Incandescent Adornment of Heightened Power (Greater)',100,500,931275816,931275816,3877,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,1216466450,NULL,1216466450,NULL,1216466450,NULL,1216466450,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3473,263172289,1,0,'easel with pie sketch','Sculpting raw materials to create: easel with pie sketch.',85,425,1039865549,2639209773,2284,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,620803396,62914,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3474,263175754,0,0,'Sniper Shot VII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',17298,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2120344422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3475,263188088,1,0,'Blessed Rhenium Maul','Working materials together to create: Blessed Rhenium Maul.',92,460,4032608519,3395302654,2716,0,256,1,'forge',18290,1,19785,5,3472237166,85813,3472237166,85813,3472237166,85813,3472237166,85813,3406716640,72121,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3476,263250374,1,0,'Exceptional Essence of Regeneration','Blending various ingredients together to make a Exceptional Essence of Regeneration.',61,305,2557647574,2817699641,329,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,22128193,46235,22128193,46235,22128193,46235,22128193,46235,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3477,263299444,1,0,'Blessed Titanium Double Headed Axe','Working materials together to create: blessed titanium double headed axe.',86,430,4032608519,3395302654,1642,0,256,1,'forge',3896,1,10185,5,819256043,89201,819256043,89201,819256043,89201,819256043,89201,3359981018,72236,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3478,263350189,1,0,'Tranquil Ruckas Cap','Binding materials together to make a Tranquil Ruckas Cap',23,115,2082133324,2710531826,2397,0,512,1,'sewing_table',15915,1,1747,6,983530134,6250,983530134,6250,983530134,6250,983530134,6250,1792536226,186172,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3479,263355737,0,0,'Acid Storm VI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',3429,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2741709207,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3480,263461242,1,0,'Primal Fury IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Primal Fury IV (Expert).',68,340,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1811750740,116799,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3481,263519815,0,0,'Tranquil Outrider Targe','Shaping materials together to create: Tranquil Outrider Targe',96,480,3076004370,1677747280,21,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,815645129,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3482,263546702,1,0,'Steel Brigandine Bracers','Fusing metal together to create Steel Brigandine Bracers.',24,120,3108933728,1151456682,2416,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,592035584,181881,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3483,263613758,1,0,'Feysteel Melodic Leggings','Fusing metal together to create a Feysteel Melodic Leggings.',36,180,3108933728,1151456682,2412,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,173949586,152213,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3484,263629003,0,0,'Encase X (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2713395608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3485,263862644,1,0,'Absolute Corruption III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Absolute Corruption III (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2358353076,100147,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3486,263930507,0,0,'Enhanced Plate Clockwork Aggressive Heavy Boots','',90,450,2812765109,1386343008,4105,0,2,1,'work_bench',18878,1,10185,10,645651694,NULL,645651694,NULL,645651694,NULL,645651694,NULL,3924151078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3487,264157198,0,0,'Sylvan Bloom XI (Ancient)','Scribing new formula to make: Sylvan Bloom XI (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',17815,1,16106,200,4033342981,NULL,4033342981,NULL,4033342981,NULL,4033342981,NULL,2678697917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3488,264196273,0,0,'Imbued Infested Stalkers Longsword','',20,100,1386343008,2812765109,1665,0,2,1,'forge',8621,1,11679,6,572950703,NULL,572950703,NULL,572950703,NULL,572950703,NULL,3602889037,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3489,264221640,0,0,'Taunting Blow II (Grandmaster)','Engraving metal to create: Taunting Blow II (Grandmaster)',10,50,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,3651767281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3490,264223313,1,0,'Feysteel Scimitar','Working materials together to make a feysteel scimitar.',33,165,4032608519,3395302654,1662,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,586096271,77236,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3491,264244584,0,0,'Bloody Tooth Fistwraps','',100,500,4032608519,3395302654,3756,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,988000678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3492,264291609,1,0,'Ancestral Balm II (Expert)','Working with raw materials to scribe Ancestral Balm II (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3767932571,100698,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3493,264398146,1,0,'Translucent Elixir of Aptitude','Using various materials together to make elixir of aptitude.',22,110,2557647574,2817699641,328,0,8192,1,'chemistry_table',16583,1,3163,1,1262626657,9138,2494473230,47157,1515806831,45586,3828484277,46056,1240897064,48706,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3494,264820412,0,0,'Student''s Mercenary Boots of Force','Fusing metal together to create: Student''s Mercenary Boots of Force',110,550,3108933728,1151456682,2904,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1883381022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3495,265393703,1,0,'Fashioned Moonstone Noxious Signet','Conjoining various materials together to make a fashioned moonstone noxious signet.',60,300,3330500131,2463992638,603,0,2048,1,'work_bench',22057,1,19493,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3292833859,151370,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3496,265685755,1,0,'Imbued Titanium Claws','Working materials together to create: imbued titanium claws.',89,445,4032608519,3395302654,1676,0,256,1,'forge',9253,1,10185,5,4073196538,89196,4073196538,89196,4073196538,89196,4073196538,89196,3711106698,82759,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3497,265725575,0,0,'Spiteweed Brew','',100,500,2591116872,574366497,325,0,2,1,'chemistry_table',11091,1,7730,1,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2866349409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3498,266022336,0,0,'Wrath of the Ancients IX (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,853132839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3499,266067474,1,0,'Exceptional Elixir of Constitution','Blending various ingredients together to make a Exceptional Elixir of Constitution.',63,315,2557647574,2817699641,325,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,2818997320,46224,2818997320,46224,2818997320,46224,2818997320,46224,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3500,266198303,1,0,'Arcane Environmental Shield','Toying with materials to make: Arcane Environmental Shield.',84,420,1038997614,1038997614,1380,0,1,1,'work_bench',8788,1,10185,4,3627970843,11192,2861288179,50321,2861288179,50321,2861288179,50321,2861288179,50321,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3501,266215804,1,0,'Consumption III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Consumption III (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1341075004,104771,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3502,266258106,1,0,'Halasian room divider','',63,315,1039865549,2639209773,845,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3778553469,63615,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3503,266261214,0,0,'Slurred Insult IV (Grandmaster)','Engraving metal to create: Slurred Insult IV (Grandmaster)',31,155,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,671385720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3504,266296394,1,0,'Weapon Counter IV (Journeyman)','Working materials together to make Weapon Counter IV (Journeyman).',72,360,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1528419574,124416,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3505,266430499,0,0,'Enhanced Cloth Bonemire Slayer Hat','',90,450,2812765109,1386343008,3617,0,2,1,'work_bench',1829,1,10185,10,639759942,NULL,639759942,NULL,639759942,NULL,639759942,NULL,3921666446,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3506,266465718,0,0,'Enhanced Chain Silent City Spellweaver Leggings','',90,450,2812765109,1386343008,1584,0,2,1,'work_bench',21717,1,10185,10,381029583,NULL,381029583,NULL,381029583,NULL,381029583,NULL,842292729,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3507,266500950,1,0,'Lambent Dust','Distilling less powerful dusts into more powerful ones',50,250,2557647574,2817699641,347,0,8192,1,'chemistry_table',7870,1,19492,80,323649170,9217,2221325657,8699,2221325657,8699,2221325657,8699,2221325657,8699,30,10,10,10,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3508,266550131,0,0,'Aspect of Darkness XI (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4262975145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3509,266627972,0,0,'Vehemence III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vehemence III (Expert).',46,230,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1227588368,123575,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3510,266697729,0,0,'Puppetmaster III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Puppetmaster III (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1117529182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3511,266810977,1,0,'Brellium Belt','By channeling your knowledge through metal, you can make: brellium belt.',88,440,3330500131,2463992638,2135,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1949466559,137051,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3512,266820425,0,0,'Enhanced Cloth Jarsath Wastes Fighter Heavy Boots','',90,450,2812765109,1386343008,3317,0,2,1,'work_bench',18995,1,10185,10,875320287,NULL,875320287,NULL,875320287,NULL,875320287,NULL,48153388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3513,266932956,0,0,'Ochre Platform of Aniquilacion','',100,500,1039865549,2639209773,999,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,1283356785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3514,267298339,1,0,'Tungsten Bangle of Intelligence','By channeling your knowledge through metal, you can make: Tungsten Bangle of Intelligence.',92,460,3330500131,2463992638,2196,0,2048,1,'work_bench',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,1509681411,187089,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3515,267360388,1,0,'pristine teak stave','Turning lumber into a stave.',40,200,1039865549,2639209773,876,0,32,1,'woodworking_table',6160,1,5098,1,2639666454,9326,4214064707,6047,2809807438,12494,3025285920,13893,3173578350,11029,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3516,267373075,0,0,'Imbued Infested Protectors Greatsword','',20,100,1386343008,2812765109,658,0,2,1,'forge',12524,1,11679,6,3040637483,NULL,3040637483,NULL,3040637483,NULL,3040637483,NULL,1101349833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3517,267593321,0,0,'Tranquil Bluejacket Targe','Shaping materials together to create: Tranquil Bluejacket Targe',96,480,3076004370,1677747280,21,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1516724962,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3518,267638475,0,0,'Rejuvenation VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rejuvenation VI (Expert).',43,215,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3998909868,117962,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3519,267671267,1,0,'Imbued Incarnadine Short Sword','Working materials together to make an imbued incarnadine short sword.',70,350,4032608519,3395302654,623,0,256,1,'forge',9282,1,6831,10,4041453587,83111,4041453587,83111,4041453587,83111,4041453587,83111,4274442798,81965,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3520,267672631,0,0,'Acrylia Leather Tunic of Frenzy','',120,600,2082133324,2710531826,1439,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3347985750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3521,267771790,1,0,'Riana''s Relentless Tune IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Riana''s Relentless Tune IV (Expert).',56,280,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3296382057,118205,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3522,267921972,0,0,'Large Highhold Feast Keg','Create a large feast keg in the style of Highhold!',10,50,1039865549,2639209773,2287,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,3260277148,NULL,3260277148,NULL,3260277148,NULL,3260277148,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3523,267951818,1,0,'Blessed Fulginate Great Flail','Working materials together to make a blessed fulginate great flail.',45,225,4032608519,3395302654,639,0,256,1,'forge',3398,1,16804,6,2050237323,79119,2050237323,79119,2050237323,79119,2050237323,79119,2544483158,71872,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3524,268003822,0,0,'Thaumic Elixir of Constitution','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',1302,5,12655,5,519921469,NULL,519921469,NULL,519921469,NULL,519921469,NULL,2468582424,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3525,268064637,0,0,'Body Check V (Grandmaster)','Engraving metal to create: Body Check V (Grandmaster)',55,275,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1807788446,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3526,268153931,0,0,'Glittervein Vanguard Gauntlets','',100,500,3108933728,1151456682,4115,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,3079865719,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3527,268172767,1,0,'Indium Melodic Coif','Fusing metal together to create an Indium Melodic Coif.',50,250,3108933728,1151456682,2411,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,113301874,160495,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3528,268243184,1,0,'Dedicated Vitality Breach','Working materials together to make Dedicated Vitality Breach.',77,385,2557647574,2817699641,1205,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,63768601,45923,63768601,45923,63768601,45923,63768601,45923,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3529,268322110,1,0,'Fashioned Topaz Arcane Signet','Conjoining various materials together to make a fashioned topaz arcane signet.',64,320,3330500131,2463992638,605,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,631490056,151636,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3530,268399552,1,0,'Tall Column of Maple','Sculpting raw materials to create: Tall Column of Maple.',13,65,1039865549,2639209773,1215,0,4,1,'woodworking_table',6274,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,2814680305,65919,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3531,268406158,0,0,'Flow Like Wind XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',11885,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,793046085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3532,268488911,0,0,'Transcendence VIII (Grandmaster)','Scribing new formula to make: Transcendence VIII (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1774561838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3533,268526896,0,0,'Demonstration of Faith X (Adept)','Crafting materials together to make: Demonstration of Faith X (Adept)',119,595,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2082505199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3534,268640537,0,0,'Elysian Reins of Conservation','Crafting materials together to make: Elysian Reins of Conservation',110,550,2812765109,1386343008,4840,0,2,1,'sewing_table',21168,1,19636,60,2401166376,NULL,2401166376,NULL,2401166376,NULL,2401166376,NULL,408469206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3535,268783300,0,0,'Repent (Grandmaster)','Scribing new formula to make: Repent (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1736017682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3536,268842122,0,0,'Hamstring X (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',5986,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3763221539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3537,268895198,0,0,'Berserker Onslaught X (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1941027002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3538,269012880,0,0,'Lucky Gambit IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lucky Gambit IX (Journeyman).',100,500,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,2252060427,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3539,269023063,1,0,'Shackle (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shackle (Expert).',5,25,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,1485957701,119295,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3540,269035690,0,0,'Enhanced Leather Barren Sky Aggressive Pants','',90,450,2812765109,1386343008,3261,0,2,1,'work_bench',3144,1,10185,10,523509963,NULL,523509963,NULL,523509963,NULL,523509963,NULL,2680436692,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3541,269138851,1,0,'Unholy Strength V (Expert)','Working materials together to make Unholy Strength V (Expert).',73,365,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2123160501,123332,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3542,269208745,0,0,'Hyran''s Seething Sonata IV (Expert)','Crafting materials together to make: Hyran''s Seething Sonata IV (Expert)',120,600,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2989657499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3543,269220414,0,0,'Voidpiercer''s Satchel of Evasion','Fusing metal together to create: Voidpiercer''s Satchel of Evasion',112,560,4032608519,3395302654,2144,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,282290098,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3544,269321148,0,0,'Knee Break III (Grandmaster)','Engraving metal to create: Knee Break III (Grandmaster)',33,165,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,865755467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3545,269379841,0,0,'Dispatch VI (Grandmaster)','Crafting materials together to make: Dispatch VI (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_bench',18756,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,402432369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3546,269383617,1,0,'Scout''s Cloak of Battle','Binding materials together to make: Scout''s Cloak of Battle.',90,450,2082133324,2710531826,1097,0,512,1,'sewing_table',19195,1,8264,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,1669012276,175895,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3547,269407577,1,0,'pristine forged archaic dragon statue','Sculpting raw materials to make a Forged Archaic Dragon Statue.',66,330,1039865549,2639209773,1214,0,32,1,'woodworking_table',2031,1,11634,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,52461476,64777,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3548,269410728,1,0,'Heavy Gnomish Cannon','Working common materials together to make: Heavy Gnomish Cannon.',90,450,1386343008,2812765109,3107,0,2,1,'work_bench',16987,1,10185,1,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3754448627,63657,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3549,269473712,0,0,'Imbued Underforged Thaumaturgists Charm','',30,150,1386343008,2812765109,1001,0,2,1,'work_bench',21451,1,8470,8,3852025411,NULL,3852025411,NULL,3852025411,NULL,3852025411,NULL,3445165966,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3550,269661934,1,0,'Ancient Terror III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancient Terror III (Journeyman).',67,335,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2009554071,100881,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3551,269943496,1,0,'Triple Shot IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Triple Shot IV (Journeyman).',70,350,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2017232841,122868,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3552,270009901,0,0,'Aspect of Genius X (Expert)','Crafting materials together to make: Aspect of Genius X (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,647753834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3553,270039460,0,0,'Enhanced Cloth Fens of Nathsar Fighter Tunic','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',5165,1,10185,10,156206301,NULL,156206301,NULL,156206301,NULL,156206301,NULL,768464363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3554,270093214,0,0,'Enhanced Plate Faydark Forceful Leggings','',90,450,2812765109,1386343008,3231,0,2,1,'work_bench',15775,1,10185,10,735200008,NULL,735200008,NULL,735200008,NULL,735200008,NULL,488690683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3555,270159626,1,0,'Dexterous Tanned Leather Boots','Binding materials together to make a Dexterous Tanned Boots.',19,95,2082133324,2710531826,257,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,2787647513,144398,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3556,270166911,0,0,'Enhanced Leather Mistmyr Manor Duelist Sleeves','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',9689,1,10185,10,3671553889,NULL,3671553889,NULL,3671553889,NULL,3671553889,NULL,2079257487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3557,270242784,0,0,'Body Check XII (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3345532488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3558,270374613,1,0,'a pristine dark ash office chair','The art of sculpting wood into a chair.',23,115,1039865549,2639209773,560,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,3267666852,60829,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3559,270380389,1,0,'Railing of Ash','Sculpting raw materials to create: Railing of Ash.',23,115,1039865549,2639209773,778,0,32,1,'woodworking_table',17628,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,1768359857,65012,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3560,270399857,1,0,'Maelstrom (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Maelstrom (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,3061411593,113651,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3561,270402430,0,0,'Nature''s Elixir XI (Ancient)','Crafting materials together to make: Nature''s Elixir XI (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',12691,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3560473585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3562,270516005,0,0,'Enhanced Barren Sky Duelist Maul','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',6938,1,10185,10,2642029430,NULL,2642029430,NULL,2642029430,NULL,2642029430,NULL,2877864837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3563,270586956,0,0,'Hornbeam Flight Crossbow Bolt','Shaping materials together to create: Hornbeam Flight Crossbow Bolt',111,555,3076004370,1677747280,364,0,16,1,'woodworking_table',19889,2,10890,15,2270572262,NULL,3273937656,NULL,3273937656,NULL,3273937656,NULL,3273937656,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3564,270597115,0,0,'Boon of the Damned VIII (Expert)','Scribing new formula to make: Boon of the Damned VIII (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,710395857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3565,270704768,0,0,'Storm of Arrows VI (Expert)','Engraving metal to create: Storm of Arrows VI (Expert)',110,550,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3128135460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3566,270721541,0,0,'Storming Tempest V (Ancient)','Scribing new formula to make: Storming Tempest V (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',11508,1,16106,200,1984946711,NULL,1984946711,NULL,1984946711,NULL,1984946711,NULL,3016381310,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3567,270753445,0,0,'Head Shot VIII (Expert)','Engraving metal to create: Head Shot VIII (Expert)',108,540,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,399134476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3568,270848291,0,0,'Enhanced Leather Ykesha''s Mountaineer Pants','',90,450,2812765109,1386343008,3244,0,2,1,'work_bench',22333,1,10185,10,971263814,NULL,971263814,NULL,971263814,NULL,971263814,NULL,4135213198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3569,270878268,0,0,'Enhanced Leather Stonebrunt Furious Shoes','',90,450,2812765109,1386343008,1482,0,2,1,'work_bench',17420,1,10185,10,521686621,NULL,521686621,NULL,521686621,NULL,521686621,NULL,2682804546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3570,270883794,1,0,'Nature''s Embrace II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Embrace II (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2666735949,115068,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3571,271029069,0,0,'Aspect of the Forest IX (Journeyman)','Scribing new formula to make: Aspect of the Forest IX (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2580500173,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3572,271120012,0,0,'Enhanced Leather Faydark Forceful Sleeves','',90,450,2812765109,1386343008,2738,0,2,1,'work_bench',125,1,10185,10,3381432717,NULL,3381432717,NULL,3381432717,NULL,3381432717,NULL,1724384202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3573,271133864,0,0,'Tall Window Frame in Narrow Divider of Rosewood','',63,315,1039865549,2639209773,997,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1612220662,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3574,271148114,0,0,'Ambush XI (Grandmaster)','Crafting materials together to make: Ambush XI (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_bench',14663,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,302217919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3575,271187109,0,0,'Inspired Daring VIII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',17096,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,649285385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3576,271219246,0,0,'Enhanced Guk Enchanted Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',252,1,10185,10,297202644,NULL,297202644,NULL,297202644,NULL,297202644,NULL,769003740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3577,271293995,0,0,'Octoyogg Brain Essence','',100,500,2812765109,1386343008,3821,0,2,1,'pq_octoyogg_station',9262,1,13151,2,397838181,NULL,397838181,NULL,397838181,NULL,397838181,NULL,3808682465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3578,271406932,0,0,'Weapon Counter (Grandmaster)','Engraving metal to create: Weapon Counter (Grandmaster)',30,150,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,1545434342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3579,271459777,1,0,'Merciless Stomp III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Merciless Stomp III (Journeyman).',38,190,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,1289662530,114370,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3580,271504729,1,0,'Battle Cry IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Battle Cry IV (Expert).',54,270,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1263748198,102192,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3581,271505801,1,0,'Greater Essence of Electricity','By channeling your knowledge, you can make a Greater Essence of Electricity.',90,450,3108933728,1151456682,1177,0,128,1,'forge',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3487366820,20201,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3582,271635740,1,0,'Plate of Frostfell Chip Cookies','Using special Frostfell materials and magic to create a Frostfell chip cookies.',20,100,3881305672,935416212,2556,0,8,1,'everfrost_keg',3411,1,15410,2,1215626099,7538,901164927,64640,901164927,64640,901164927,64640,901164927,64640,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3583,271714251,1,0,'Imbued Spotted Tunic','Binding materials together to make: imbued spotted tunic.',88,440,2082133324,2710531826,1481,0,512,1,'sewing_table',8268,1,8264,10,3156700038,181702,3156700038,181702,3156700038,181702,3156700038,181702,1660266418,159787,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3584,271727071,0,0,'Wrath of the Ancients (Grandmaster)','Scribing new formula to make: Wrath of the Ancients (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1320472857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3585,271824177,0,0,'Divine Strike IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Divine Strike IX (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3285579101,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3586,271835624,0,0,'Enhanced Cloth Barren Sky Spellweaver Leggings','',90,450,2812765109,1386343008,484,0,2,1,'work_bench',21603,1,10185,10,157555857,NULL,157555857,NULL,157555857,NULL,157555857,NULL,770067879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3587,272064594,0,0,'Skeletal Grasp VIII (Adept)','Crafting materials together to make: Skeletal Grasp VIII (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3446638637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3588,272359388,0,0,'Twark Chainmail Coif','',100,500,3108933728,1151456682,3358,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2882166124,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3589,272632126,1,0,'Bronze Lance','Working materials together to make a bronze lance.',6,30,4032608519,3395302654,626,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,1635851933,72710,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3590,272806224,1,0,'Lambent Adornment of Endurance (Greater)','Binding materials together to make: Lambent Adornment of Endurance (Greater).',57,285,931275816,931275816,3871,0,1,1,'work_bench',18642,1,9346,8,3174283660,8329,2176451591,26165,2176451591,26165,2176451591,26165,2176451591,26165,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3591,272990902,1,0,'Involuntary Gift III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Involuntary Gift III (Journeyman).',63,315,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,831813279,112585,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3592,273076582,1,0,'Primordial Gauntlets of the Blood Lord','Reforging materials from the Fortress of Drunder into: Primordial Gauntlets of the Blood Lord.',90,450,1386343008,2812765109,1596,0,2,1,'drunder_great_forge',17047,1,19227,30,3150182497,170589,3150182497,170589,3150182497,170589,3150182497,170589,3150182497,170589,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3593,273102779,0,0,'Putrescent Skeleton','Using Nights of the Dead treats and a little magic to create a Putrescent Skeleton.',29,145,1386343008,2812765109,90,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,3834160372,NULL,3834160372,NULL,3834160372,NULL,3834160372,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3594,273160595,0,0,'Unholy Covenant XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',12847,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3511407455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3595,273319938,0,0,'Head Shot VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Head Shot VII (Journeyman).',98,490,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,4219944002,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3596,273329633,1,0,'Regalia (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Regalia (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2941468238,117794,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3597,273553968,0,0,'Enhanced Cloth Frostfang Sorcerous Bracers','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',1135,1,10185,10,720664310,NULL,720664310,NULL,720664310,NULL,720664310,NULL,2809957140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3598,273569747,0,0,'Dashing Swathe V (Grandmaster)','Engraving metal to create: Dashing Swathe V (Grandmaster)',74,370,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,4091941428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3599,273658444,1,0,'Invocation VII (Journeyman)','Working with raw materials to scribe Invocation VII (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1553981100,112563,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3600,273722568,1,0,'Chaos VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Chaos VII (Expert).',89,445,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4003188770,104267,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3601,273973212,0,0,'Veilwalker''s Leather Pauldrons of Force','Binding materials together to make: Veilwalker''s Leather Pauldrons of Force',116,580,2082133324,2710531826,1550,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,733017184,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3602,274144439,0,0,'Cease IV (Grandmaster)','Scribing new formula to make: Cease IV (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2290335572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3603,274178336,1,0,'Tease V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Tease V (Journeyman)',77,385,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1526271237,122139,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3604,274181607,0,0,'Phantom Deathwatch Sabatons','Fusing metal together to create: Phantom Deathwatch Sabatons',97,485,3108933728,1151456682,3065,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,522756803,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3605,274198674,0,0,'Enhanced Stonebrunt Blademaster Truncheon','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',21341,1,10185,10,2637325505,NULL,2637325505,NULL,2637325505,NULL,2637325505,NULL,2881549362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3606,274368951,1,0,'Imbued Xegonite Ritual Dagger','Working materials together to make an imbued xegonite ritual dagger.',67,335,4032608519,3395302654,2368,0,256,1,'forge',19437,1,19493,20,387186628,90395,387186628,90395,387186628,90395,387186628,90395,3038717661,82898,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3607,274423533,1,0,'Carbonite Double Headed Axe','Working materials together to make a carbonite double headed axe.',26,130,4032608519,3395302654,1642,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2417373470,72894,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3608,274435415,1,0,'Earthen Avatar V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Earthen Avatar V (Journeyman).',52,260,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,305767343,107445,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3609,274461052,0,0,'Stupefy VI (Expert)','Scribing new formula to make: Stupefy VI (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4179231206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3610,274609558,1,0,'Uppercut II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Uppercut II (Expert).',44,220,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1320919942,123424,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3611,274613944,0,0,'Enhanced Leather Mistmoore Mountaineer Gauntlets','',90,450,2812765109,1386343008,3280,0,2,1,'work_bench',1815,1,10185,10,766448625,NULL,766448625,NULL,766448625,NULL,766448625,NULL,3101673316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3612,274638493,0,0,'Enhanced Toxxulia''s Mender Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',11631,1,10185,10,1411142280,NULL,1411142280,NULL,1411142280,NULL,1411142280,NULL,1526446681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3613,274752678,1,0,'Makeshift Arrows (Expert)','By channeling your knowledge through metal, you can make a Rune of Makeshift Arrows (Expert).',20,100,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3758746891,113733,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3614,274826141,1,0,'Knight''s Stance II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Knight''s Stance II (Journeyman).',16,80,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,3798614723,112981,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3615,274856768,0,0,'Academic''s Satchel of Energy','Fusing metal together to create: Academic''s Satchel of Energy',110,550,4032608519,3395302654,698,0,256,1,'forge',18000,2,20818,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,3770458198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3616,274909067,0,0,'Stalk V (Grandmaster)','Engraving metal to create: Stalk V (Grandmaster)',70,350,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1338512679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3617,274956624,1,0,'Tin Tulwar','Working materials together to make a tin tulwar.',6,30,4032608519,3395302654,616,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,3593979887,89177,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3618,275011958,1,0,'Battery and Assault V (Expert)','By channeling your knowledge through metal, you can make a Rune of Battery and Assault V (Expert).',54,270,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2349469756,102153,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3619,275031142,0,0,'Undergrowth VII (Ancient)','Crafting materials together to make: Undergrowth VII (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',5574,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,621186204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3620,275069224,1,0,'Crusade IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Crusade IV (Journeyman).',61,305,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,241785195,105034,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3621,275151747,0,0,'Imbued Shieldwrought Cloth Collar','',80,400,1386343008,2812765109,4126,0,2,1,'forge',6047,1,10185,5,391492069,NULL,391492069,NULL,391492069,NULL,391492069,NULL,3259981813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3622,275165810,0,0,'Karuupa Barding of Criticals','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',5464,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1428175813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3623,275203108,0,0,'Implosion (Grandmaster)','Scribing new formula to make: Implosion (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2468836656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3624,275277042,1,0,'Greater Essence of Illusion','By channeling your knowledge, you can make a Greater Essence of Illusion.',90,450,3076004370,1677747280,1188,0,16,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,35108476,20204,1,1,1,46,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3625,275322950,0,0,'Enhanced Plate Darklight Mystic Sleeves','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',18967,1,10185,10,1649722799,NULL,1649722799,NULL,1649722799,NULL,1649722799,NULL,752733702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3626,275345800,0,0,'Intimidate IX (Ancient)','Crafting materials together to make: Intimidate IX (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',854,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1073544989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3627,275347311,0,0,'Gray Wastes Shrubbery','Using Nights of the Dead treats and a little magic to create a Gray Wastes Shrubbery.',29,145,2812765109,1386343008,2101,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,3307267508,NULL,3307267508,NULL,3307267508,NULL,3307267508,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3628,275445258,0,0,'Luminous Powder','Diluting transmuting components to create: Luminous Powder.',105,525,931275816,931275816,3046,0,1,1,'work_bench',18525,1,17015,5,4021283102,NULL,1845178026,NULL,1845178026,NULL,1845178026,NULL,1845178026,NULL,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3629,275543874,1,0,'Dancing Blade VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Dancing Blade VII (Expert).',84,420,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2062772400,105352,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3630,275544976,0,0,'Chilling Claws II (Grandmaster)','Engraving metal to create: Chilling Claws II (Grandmaster)',38,190,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3656788572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3631,275568432,1,0,'Exceptional Freedom of Mind','Blending various ingredients together to make a Exceptional Freedom of Mind.',62,310,2557647574,2817699641,328,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,1733967233,46239,1733967233,46239,1733967233,46239,1733967233,46239,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3632,275688737,0,0,'Enhanced Tenebrous Tangle Aggressive Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',9321,1,10185,10,1292315306,NULL,1292315306,NULL,1292315306,NULL,1292315306,NULL,1138803323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3633,275696872,1,0,'Rosewood Shortbow','Conditioning wood to craft a rosewood shortbow.',66,330,3076004370,1677747280,629,0,16,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2819468576,42367,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3634,275708631,0,0,'Highhold Small Desk','Channeling your knowledge to create: Highhold Small Desk',97,485,1039865549,2639209773,888,0,32,1,'woodworking_table',2016,1,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,2650445152,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3635,275781839,0,0,'Puncture IX (Grandmaster)','Engraving metal to create: Puncture IX (Grandmaster)',91,455,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3432543856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3636,276021731,0,0,'Healing Salve Infused Bandages','',100,500,2591116872,574366497,1090,0,2,1,'sewing_table',7171,1,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,3209833039,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3637,276038093,0,0,'Abyssal Elixir of Transcendence','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',12135,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,3151608209,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3638,276089140,1,0,'Blessed Indium Short Sword','Working materials together to make a blessed indium short sword.',50,250,4032608519,3395302654,623,0,256,1,'forge',5481,1,9346,8,1429739242,83220,1429739242,83220,1429739242,83220,1429739242,83220,1719387881,72000,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3639,276153867,0,0,'Sandstone Triangle','Sculpting raw materials to create: Sandstone Triangle.',10,50,1039865549,2639209773,846,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,904392735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3640,276155142,1,0,'Imbued Titanium Javelin','Working materials together to create: imbued titanium javelin.',82,410,4032608519,3395302654,1675,0,256,1,'forge',6855,1,10185,5,1897453568,89209,1897453568,89209,1897453568,89209,1897453568,89209,2482014367,82773,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3641,276204672,0,0,'Rounded Tile of Catacomb Brick','Using Nights of the Dead treats and a little magic to create a Rounded Tile of Catacomb Brick.',29,145,1386343008,2812765109,2601,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,1646491481,NULL,1646491481,NULL,1646491481,NULL,1646491481,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3642,276289990,1,0,'sathirian parade uniform','Working materials together to make a sathirian parade uniform.',78,390,2812765109,1386343008,2438,0,2,1,'sewing_table',10580,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,3272937660,11945,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3643,276442239,0,0,'Healing Fate X (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',1821,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,929319663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3644,276455468,1,0,'Blessed Adamantine Flail','Working materials together to make a blessed adamantine flail.',64,320,4032608519,3395302654,34,0,256,1,'forge',6381,1,19493,10,600579653,70066,600579653,70066,600579653,70066,600579653,70066,16684046,71339,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3645,276462849,0,0,'Synergism VII (Journeyman)','Scribing new formula to make: Synergism VII (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1450394425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3646,276486836,0,0,'Heresy VI (Expert)','Crafting materials together to make: Heresy VI (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3784604623,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3647,276575177,1,0,'Bronze Knuckles','Working materials together to make a bronze knuckles.',9,45,4032608519,3395302654,631,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,1581110800,72707,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3648,276589977,0,0,'Enhanced Qeynos Aggressive Truncheon','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',2127,1,10185,10,2635725258,NULL,2635725258,NULL,2635725258,NULL,2635725258,NULL,2884331833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3649,276689821,0,0,'Ball of Fire X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',2660,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,866366490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3650,276779329,0,0,'Aspect of Darkness IX (Ancient)','Scribing new formula to make: Aspect of Darkness IX (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',9273,1,16106,200,1577140759,NULL,1577140759,NULL,1577140759,NULL,1577140759,NULL,137915997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3651,276891510,1,0,'Crusade VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Crusade VI (Journeyman).',84,420,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1681016549,105043,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3652,276911094,1,0,'Fashioned Vanadium Girdle','Conjoining various materials together to make a Fashioned Vanadium Girdle.',58,290,3330500131,2463992638,2135,0,2048,1,'work_bench',1988,1,9346,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,4219518597,151686,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3653,276957790,0,0,'Conjuror''s Pact IV (Grandmaster)','Scribing new formula to make: Conjuror''s Pact IV (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,689694261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3654,277009983,1,0,'Warring Deities II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Warring Deities II (Journeyman).',37,185,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,2523586899,124365,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3655,277145304,0,0,'Anti-Life (Adept)','Scribing new formula to make: Anti-Life (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',21588,1,5628,1,2791116062,NULL,2791116062,NULL,2791116062,NULL,2791116062,NULL,138896101,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3656,277163243,1,0,'Sleight of Hand (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Sleight of Hand (Journeyman)',80,400,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3839707662,120279,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3657,277163852,0,0,'Tall Window Frame in Narrow Divider of Ash','Sculpting raw materials to create: Tall Window Frame in Narrow Divider of Ash.',23,115,1039865549,2639209773,997,0,32,1,'woodworking_table',17628,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,2291866127,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3658,277230166,0,0,'Nature''s Elixir VIII (Grandmaster)','Scribing new formula to make: Nature''s Elixir VIII (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,4279483966,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3659,277242825,0,0,'Voidpiercer''s Ears of Tension','Engraving metal to create: Voidpiercer''s Ears of Tension',114,570,3330500131,2463992638,2216,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1200729551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3660,277271883,0,0,'Glory VII (Journeyman)','Crafting materials together to make: Glory VII (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2107069923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3661,277316909,0,0,'Alleviation XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3817472179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3662,277335257,1,0,'Expert''s Essence of Turgur','Working materials together to make Expert''s Essence of Turgur.',77,385,2557647574,2817699641,1203,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,2856108510,46273,2856108510,46273,2856108510,46273,2856108510,46273,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3663,277363551,0,0,'Siphoning of Souls VI (Adept)','Crafting materials together to make: Siphoning of Souls VI (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1890380787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3664,277371513,0,0,'Floor Tile of Myrist Tiled Marble','Channeling your knowledge to create: Floor Tile of Myrist Tiled Marble',110,550,1039865549,2639209773,2599,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,3618060540,NULL,3618060540,NULL,3618060540,NULL,3618060540,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3665,277422335,1,0,'Storm of Steel II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Storm of Steel II (Journeyman)',74,370,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2623182057,121393,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3666,277521327,0,0,'Quick Strike VI (Grandmaster)','Engraving metal to create: Quick Strike VI (Grandmaster)',57,285,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1301406468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3667,277588757,1,0,'Doppelganger II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Doppelganger II (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1756322517,107255,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3668,277888334,1,0,'Unbreakable Dragonbone Guard','Working materials together to create: Unbreakable Dragonbone Guard.',92,460,1386343008,2812765109,3602,0,2,1,'woodworking_table',9978,1,13672,20,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,321048757,55290,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3669,278019959,1,0,'Unblemished Thylakoid Emulsion','Using various materials together to make thylakoid emulsion.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',2392,1,3163,1,3066414084,12636,3285659869,5355,3642541397,9661,1825286145,14450,406362730,15033,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3670,278064568,0,0,'Rejuvenating Celebration IX (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',18837,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1865771219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3671,278217490,0,0,'Astral Adornment of Agility (Greater)','Binding materials together to make: Astral Adornment of Agility (Greater).',95,475,931275816,931275816,3866,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,3382690836,NULL,3382690836,NULL,3382690836,NULL,3382690836,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3672,278233254,0,0,'Bodyguard IX (Expert)','Brewing ingredients together to make: Bodyguard IX (Expert)',102,510,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,686397322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3673,278303441,1,0,'Frostbite V (Expert)','Working with raw materials to scribe Frostbite V (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3370516086,109446,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3674,278313446,0,0,'Haze (Grandmaster)','Scribing new formula to make: Haze (Grandmaster)',1,5,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3508639983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3675,278408826,0,0,'Elegant Fireplace Screen','Create an elegant fireplace screen for your home.',10,50,1039865549,2639209773,1049,0,4,1,'work_bench',15379,1,15717,3,3711165906,NULL,3711165906,NULL,3711165906,NULL,3711165906,NULL,3711165906,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3676,278463165,1,0,'Blessed Cobalt War Maul','Working materials together to make a blessed cobalt war maul.',58,290,4032608519,3395302654,635,0,256,1,'forge',21098,1,9346,16,109552311,73249,109552311,73249,109552311,73249,109552311,73249,4143787671,71623,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3677,278717327,0,0,'Umbral Warding VIII (Grandmaster)','Scribing new formula to make: Umbral Warding VIII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2533182299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3678,278741679,0,0,'Divine Strike XII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2787505338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3679,278841802,1,0,'Flames of Velious II (Expert)','Emparting knowledge through the quill to make a scroll of Flames of Velious II (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3879876766,108899,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3680,278861730,1,0,'Imbued Brellium Tribal Spear','Working materials together to create: imbued brellium tribal spear.',84,420,4032608519,3395302654,626,0,256,1,'forge',6834,1,10185,5,4024049411,72615,4024049411,72615,4024049411,72615,4024049411,72615,3941897337,80534,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3681,278890060,0,0,'Oberon III (Grandmaster)','Scribing new formula to make: Oberon III (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1647462589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3682,278900441,1,0,'Ultraviolet Beam III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ultraviolet Beam III (Journeyman).',12,60,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,186529211,122944,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3683,278960979,0,0,'Instinct III (Grandmaster)','Scribing new formula to make: Instinct III (Grandmaster)',54,270,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3788378474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3684,279009775,1,0,'Solar Flare II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Solar Flare II (Journeyman).',6,30,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1240404999,120585,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3685,279098918,0,0,'Rounded Tile of Shadow Stone','',120,600,1039865549,2639209773,2601,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2616948605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3686,279194800,0,0,'Levinbolt (Journeyman)','Scribing new formula to make: Levinbolt (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4287192868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3687,279335291,0,0,'Enhanced Cloth Zarrakon''s Tranquil Pauldrons','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',5508,1,10185,10,706493885,NULL,706493885,NULL,706493885,NULL,706493885,NULL,2811543647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3688,279353441,0,0,'Imbued Gnashtooth Thaumaturgists Staff','',70,350,1386343008,2812765109,2375,0,2,1,'work_bench',4779,1,6831,5,367516899,NULL,367516899,NULL,367516899,NULL,367516899,NULL,3303230025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3689,279359102,1,0,'Sandcloth Slippers','Binding materials together to make a Sandcloth Slippers.',50,250,2082133324,2710531826,2401,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,3837582440,175394,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3690,279488507,0,0,'Enhanced Guk Brawler Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',16345,1,10185,10,1464884154,NULL,1464884154,NULL,1464884154,NULL,1464884154,NULL,878150302,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3691,279668447,0,0,'Teachings of the Underworld IX (Journeyman)','Scribing new formula to make: Teachings of the Underworld IX (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3584383853,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3692,279676572,0,0,'Redemption VIII (Grandmaster)','Crafting materials together to make: Redemption VIII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',8952,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,567311235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3693,279727067,0,0,'Void Etched Reins of Striding','',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',16103,1,7093,75,832748898,NULL,3769685773,NULL,3769685773,NULL,3769685773,NULL,3779135956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3694,279761803,1,0,'Beguiler''s Prophetic Hood','Working materials together to make: Beguiler''s Prophetic Hood.',90,450,1386343008,2812765109,2857,0,2,1,'sewing_table',12539,1,8264,5,3204740528,135019,3204740528,135019,3204740528,135019,3204740528,135019,3204740528,135019,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3695,279784078,1,0,'Pestilence III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Pestilence III (Journeyman).',88,440,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1358184412,116289,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3696,279794802,1,0,'refreshing wild apple tea','Brewing various materials together to make wild apple tea.',35,175,3881305672,935416212,2555,0,8,1,'stove and keg',22199,1,6200,1,1352089920,3352,574673777,37553,2448209784,35675,62322359,37602,2999038941,36845,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3697,279862299,0,0,'Enhanced Chain Mistmoore Spellweaver Gloves','',90,450,2812765109,1386343008,1415,0,2,1,'work_bench',18025,1,10185,10,963560062,NULL,963560062,NULL,963560062,NULL,963560062,NULL,4142978486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3698,280144219,1,0,'Unblemished Plantain Compound','Using various materials together to make plantain compound.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',3889,1,3163,1,1403525871,12627,2202662972,5262,2456292648,9569,2513070229,10452,3609893142,14941,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3699,280315938,0,0,'Mortality Mark VIII (Grandmaster)','Scribing new formula to make: Mortality Mark VIII (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',7686,1,16106,200,1752532198,NULL,1752532198,NULL,1752532198,NULL,1752532198,NULL,4011378631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3700,280317683,1,0,'Tenacity (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tenacity (Expert).',4,20,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,3838001374,122199,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3701,280326394,1,0,'Ebon Melodic Coif','Fusing metal together to create an Ebon Melodic Coif.',40,200,3108933728,1151456682,2411,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,808870366,146922,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3702,280347553,1,0,'Blessed Indium Morning Star','Working materials together to make a blessed indium morning star.',52,260,4032608519,3395302654,1655,0,256,1,'forge',9742,1,9346,8,1230929336,83199,1230929336,83199,1230929336,83199,1230929336,83199,3496243154,71989,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3703,280494416,0,0,'Deadly Shot XI (Expert)','Engraving metal to create: Deadly Shot XI (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2919763545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3704,280539295,0,0,'Enhanced Plate Veksar Aggressive Bracers','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',20631,1,10185,10,1652911478,NULL,1652911478,NULL,1652911478,NULL,1652911478,NULL,739010271,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3705,280542601,1,0,'Disarming Grin III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Disarming Grin III (Journeyman).',54,270,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1371725870,106770,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3706,280742113,0,0,'Enhanced Kunzar Jungle Unchained Truncheon','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',8372,1,10185,10,2648595634,NULL,2648595634,NULL,2648595634,NULL,2648595634,NULL,2871839809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3707,280846425,1,0,'grilled flying fish','Cooking various materials together to make a grilled flying fish.',65,325,3881305672,935416212,2548,0,8,1,'stove and keg',20440,1,17896,6,1451280998,7364,1291379589,11982,1291379589,11982,2058563995,36299,2058563995,36299,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3708,281067760,0,0,'Marisha Kur''s Blessing XII (Journeyman)','Crafting materials together to make: Marisha Kur''s Blessing XII (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1436936314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3709,281400472,0,0,'Darkstone Charm of Tension','Engraving metal to create: Darkstone Charm of Tension',110,550,3330500131,2463992638,146,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,881083285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3710,281405773,1,0,'Dexterous Cuirboilli Shoulder Pads','Binding materials together to make a Dexterous Cuirboilli Shoulder Pads',24,120,2082133324,2710531826,253,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,2945364889,144323,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3711,281440840,1,0,'Ranger''s Blade IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ranger''s Blade IV (Journeyman).',52,260,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2080616408,117461,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3712,281680734,0,0,'Frostfell Holiday Stripe Arched Door Frame','Using special Frostfell materials and magic to create a Frostfell Holiday Stripe building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,4023450836,NULL,4023450836,NULL,4023450836,NULL,4023450836,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3713,281729225,0,0,'Half Block of Plain Fulginate','Sculpting raw materials to create: Half Block of Plain Fulginate.',43,215,1039865549,2639209773,655,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,2206694130,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3714,281781769,0,0,'Verdant Karuupa Tree','',124,620,1039865549,2639209773,2091,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1514597709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3715,281848302,0,0,'Enhanced Plate Barren Sky Spellweaver Breastplate','',90,450,2812765109,1386343008,0,0,2,1,'work_bench',15233,1,10185,10,957101963,NULL,957101963,NULL,957101963,NULL,957101963,NULL,4136771651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3716,281946422,0,0,'Benched Rowboat','Channeling your knowledge to create: Benched Rowboat',100,500,1039865549,2639209773,2327,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,477573506,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3717,281966768,1,0,'Songster''s Luck III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Songster''s Luck III (Journeyman).',31,155,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3189294557,120703,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3718,282052899,0,0,'Enhanced Chain Tenebrous Tangle Duelist Coif','',90,450,2812765109,1386343008,3245,0,2,1,'work_bench',1700,1,10185,10,957306694,NULL,957306694,NULL,957306694,NULL,957306694,NULL,4136714382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3719,282063082,1,0,'Xegonite War Hammer','Working materials together to make a xegonite war hammer.',68,340,4032608519,3395302654,2261,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2400332626,90412,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3720,282307093,1,0,'Snipe IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Snipe IV (Journeyman).',50,250,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3290048467,120546,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3721,282394472,0,0,'Stalk IV (Grandmaster)','Engraving materials to create: Stalk IV (Grandmaster)',56,280,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,4280805596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3722,282461744,1,0,'Armor of Seasons (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Armor of Seasons (Journeyman).',5,25,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,606781731,101309,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3723,282538854,0,0,'Seru''s Duplicitous Tileset: Teal Block','Channeling your knowledge to create: Seru''s Duplicitous Tileset: Teal Block',115,575,1039865549,2639209773,2280,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1065882001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3724,282597981,0,0,'Enhanced Freethinker Aggressive Maul','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',19084,1,10185,10,2646445582,NULL,2646445582,NULL,2646445582,NULL,2646445582,NULL,2874089213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3725,282616987,0,0,'Faefly Stool','Crafting materials together to make: Faefly Stool',110,550,2812765109,1386343008,649,0,2,1,'woodworking_table',12997,1,12613,10,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,3370920528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3726,282784146,0,0,'One with Stone (Ancient)','Scribing new formula to make: One with Stone (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',14742,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,810294844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3727,282932402,1,0,'Glory III (Journeyman)','Working with raw materials to scribe Glory III (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,4174217268,109800,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3728,282956205,0,0,'Square Window Frame in Narrow Divider of Myrist Tiled Marble','Channeling your knowledge to create: Square Window Frame in Narrow Divider of Myrist Tiled Marble',110,550,1039865549,2639209773,996,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,3430785171,NULL,3430785171,NULL,3430785171,NULL,3430785171,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3729,283028992,1,0,'Tin Ritual Dagger','Working materials together to make a tin ritual dagger.',7,35,4032608519,3395302654,2368,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,2524955689,89149,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3730,283316801,1,0,'Cucumber Omelet','Cooking various materials together to make Cucumber Omelet.',39,195,3881305672,935416212,292,0,8,1,'stove and keg',4186,1,6200,8,2641846780,6180,3361443304,7721,3361443304,7721,622392336,35800,622392336,35800,1,8,8,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3731,283400086,1,0,'Blessed Bone Pike','Working materials together to make a blessed bone pike.',14,70,3076004370,1677747280,624,0,4,1,'woodworking_table',9414,1,8049,4,1727137746,72493,1727137746,72493,1727137746,72493,1727137746,72493,1924746876,71448,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3732,283488747,0,0,'Tall Window Frame in Narrow Divider of Unrest Stone','Using Nights of the Dead treats and a little magic to create a Tall Window Frame in Narrow Divider of Unrest Stone.',29,145,1386343008,2812765109,997,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,1205328280,NULL,1205328280,NULL,1205328280,NULL,1205328280,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3733,283508705,0,0,'Enhanced Chain Sanctorium Sorcerous Sleeves','',90,450,2812765109,1386343008,439,0,2,1,'work_bench',2408,1,10185,10,1658331656,NULL,1658331656,NULL,1658331656,NULL,1658331656,NULL,743516577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3734,283532819,0,0,'Fiery Incineration (Expert)','Scribing new formula to make: Fiery Incineration (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1272678185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3735,283561699,1,0,'Blessed Blackened Iron Falchion','Working materials together to make a blessed blackened iron falchion.',10,50,4032608519,3395302654,1678,0,64,1,'forge',2306,1,19938,4,2358970691,71116,2358970691,71116,2358970691,71116,2358970691,71116,1825698829,71399,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3736,283631608,1,0,'adamantine throwing dagger','Combining materials to make a few adamantine throwing daggers.',68,340,4032608519,3395302654,362,0,256,1,'forge',1771,1,19493,4,178744961,3294,872069057,20408,872069057,20408,872069057,20408,872069057,20408,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3737,283653378,0,0,'Enhanced Plate Sebilis Mountaineer Bracers','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',12391,1,10185,10,534068579,NULL,534068579,NULL,534068579,NULL,534068579,NULL,2670013052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3738,283660987,1,0,'Forced Obedience IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Forced Obedience IV (Expert).',62,310,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1807909634,109215,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3739,283690393,1,0,'Blessed Fir Buckler','Conditioning wood to craft a Blessed Fir Buckler.',20,100,3076004370,1677747280,12,0,16,1,'woodworking_table',163,1,12864,6,2273936229,12099,3486066463,52267,3486066463,52267,3486066463,52267,1873944186,50537,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3740,283693763,1,0,'Rainbow Tinkerfest Firework','Tinkering with raw materials to make a Rainbow Tinkerfest Firework.',25,125,1038997614,1038997614,2850,0,1,1,'work_bench',10673,1,11679,1,1916330683,7838,4192257262,13143,4192257262,13143,4192257262,13143,3777175191,47676,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3741,283698398,0,0,'Deathward V (Ancient)','Crafting materials together to make: Deathward V (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',6752,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1513085924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3742,283744049,1,0,'Chilling Claws VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Chilling Claws VI (Expert)',78,390,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3582907644,104398,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3743,283888689,0,0,'Azure Ring of Revelations','By channeling your knowledge through an essence, you can make Azure Ring of Revelations.',95,475,2812765109,1386343008,378,0,2,1,'work_bench',15192,1,19785,25,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3560795611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3744,283924705,0,0,'Karuupa Breeching of Striking','',125,625,2812765109,1386343008,4841,0,2,1,'work_bench',5156,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1437258070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3745,284110833,0,0,'Spine Shot X (Expert)','Engraving metal to create: Spine Shot X (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3689497240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3746,284249849,0,0,'Thunderbolt X (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2612190471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3747,284421426,1,0,'Rilissian Trooper Round Shield','Crafting materials together to make a Rilissian Trooper Round Shield.',79,395,3076004370,1677747280,2269,0,16,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,3796869400,53981,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3748,284445265,0,0,'Verlien''s Keen of Despair (Grandmaster)','Engraving metal to create: Verlien''s Keen of Despair (Grandmaster)',7,35,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,1699828115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3749,284567189,1,0,'Azure Canvas Traveler''s Cloak','Binding materials together to make a Azure Canvas Traveler''s Cloak.',23,115,2082133324,2710531826,1099,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,2745140404,133984,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3750,284589737,0,0,'Forlorn Scroll of Evading','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,2,16527,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2826244992,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3751,284614371,1,0,'Blessed Steel Katana','Working materials together to make a blessed steel katana.',25,125,4032608519,3395302654,2863,0,256,1,'forge',16299,1,11679,6,484187894,88373,484187894,88373,484187894,88373,484187894,88373,2135831314,72169,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3752,284747143,1,0,'Tasty Fruit','Mixing raw materials to create: Tasty Fruit.',10,50,1386343008,2812765109,3962,0,2,1,'stove and keg',18915,1,795,20,691358021,7750,691358021,7750,691358021,7750,691358021,7750,3657373838,37329,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3753,284818406,0,0,'Enhanced Living Tomb Miracle Focus','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',19912,1,10185,10,1444978058,NULL,1444978058,NULL,1444978058,NULL,1444978058,NULL,1782611586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3754,284825318,0,0,'Glacial Wind VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Glacial Wind VII (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,1963503216,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3755,284942110,0,0,'Ensnare IX (Journeyman)','Engraving metal to create: Ensnare IX (Journeyman)',106,530,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2049671221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3756,285003491,1,0,'Peerless Predator VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Peerless Predator VI (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1794694637,116065,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3757,285068455,0,0,'Academic''s Mantle of Endurance','Binding materials together to make: Academic''s Mantle of Endurance',110,550,2082133324,2710531826,2887,0,512,1,'sewing_table',17411,2,19636,50,3832502296,NULL,3832502296,NULL,3832502296,NULL,3832502296,NULL,3793905652,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3758,285091837,0,0,'Enhanced Tenebrous Tangle Unbroken Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',3527,1,10185,10,4234512537,NULL,4234512537,NULL,4234512537,NULL,4234512537,NULL,2464781272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3759,285120324,0,0,'Enhanced Ykesha''s Unbroken Kiteshield','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',9878,1,10185,10,1445458216,NULL,1445458216,NULL,1445458216,NULL,1445458216,NULL,1783042592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3760,285261044,0,0,'Frenzy VII (Expert)','Crafting materials together to make: Frenzy VII (Expert)',111,555,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1796264292,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3761,285290982,0,0,'Grave Sacrament IX (Journeyman)','Crafting materials together to make: Grave Sacrament IX (Journeyman)',118,590,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1664233125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3762,285306024,0,0,'Redemption VII (Grandmaster)','Scribing new formula to make: Redemption VII (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',10842,1,16106,200,1853664092,NULL,1853664092,NULL,1853664092,NULL,1853664092,NULL,4065027960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3763,285385172,0,0,'Fortify Elements X (Journeyman)','Crafting materials together to make: Fortify Elements X (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2263781700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3764,285431248,0,0,'Tranquil Dirk of the Bluejacket','Fusing metal together to create: Tranquil Dirk of the Bluejacket',98,490,4032608519,3395302654,2369,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1392425487,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3765,285477532,1,0,'Tuptan wall sconce','Sculpting raw materials to make a Tuptan wall sconce.',65,325,1478114179,1703539708,565,0,2,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,4022426375,66434,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3766,285502692,0,0,'Phantom Terrus Belt','Binding materials together to make: Phantom Terrus Belt',99,495,2082133324,2710531826,758,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,804444851,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3767,285504467,0,0,'Cedar Round Shield','Conditioning wood to craft a Cedar Round Shield.',40,200,3076004370,1677747280,18,0,16,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,2890113742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3768,285553966,0,0,'Enhanced Chain Zarrakon''s Shieldbreaker Bracers','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',4608,1,10185,10,1664673991,NULL,1664673991,NULL,1664673991,NULL,1664673991,NULL,766632814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3769,285742179,0,0,'Voidpiercer''s Hackamore of Evolution','Crafting materials together to make: Voidpiercer''s Hackamore of Evolution',118,590,2812765109,1386343008,4839,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1982391528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3770,285772571,0,0,'Enhanced Leather Freethinker Calm Mind Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',14030,1,10185,10,3366775834,NULL,3366775834,NULL,3366775834,NULL,3366775834,NULL,1743289949,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3771,285900883,1,0,'Engraved Leather Sheath','Joining various materials to make a sheath.',34,170,2082133324,2710531826,2145,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,922700766,41065,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3772,285960920,0,0,'Enhanced Cloth Qeynos Enchanted Soft Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',4234,1,10185,10,140285857,NULL,140285857,NULL,140285857,NULL,140285857,NULL,752797335,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3773,285994367,1,0,'Gem-Inlaid War Bangle','Binding materials together to make: Gem-Inlaid War Bangle.',90,450,3330500131,2463992638,2206,0,2048,1,'work_bench',13041,1,10185,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,3505983785,154785,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3774,286048685,1,0,'Focused Intervention (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Focused Intervention (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,1407380784,109132,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3775,286086658,0,0,'Hangman''s Noose X (Grandmaster)','Crafting materials together to make: Hangman''s Noose X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_bench',2578,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2115143239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3776,286154771,1,0,'refreshing wild apple beer','Brewing various materials together to make wild apple beer.',37,185,3881305672,935416212,306,0,8,1,'stove and keg',19248,1,6200,1,1424847239,3377,2285231150,37547,4049258734,35669,4195569038,37587,1472574093,36839,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3777,286163423,0,0,'Prayer of Healing IX (Grandmaster)','Brewing ingredients together to make: Prayer of Healing IX (Grandmaster)',102,510,2557647574,2817699641,2828,0,8192,1,'chemistry_table',13059,1,7257,200,613808270,NULL,613808270,NULL,613808270,NULL,613808270,NULL,3655617924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3778,286171024,0,0,'Journal Binding','Crafting materials together to make: Journal Binding',125,625,2812765109,1386343008,1111,0,2,1,'work_desk',221,5,16527,5,3123401422,NULL,3109106979,NULL,3109106979,NULL,3109106979,NULL,3336142229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3779,286602265,1,0,'Dooming Darkness III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dooming Darkness III (Expert).',51,255,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,2835836143,107246,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3780,286733030,0,0,'Shadowscream Dagger of Force','',120,600,4032608519,3395302654,3573,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3271493465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3781,286802979,0,0,'Silence VIII (Grandmaster)','Scribing new formula to make: Silence VIII (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',12274,1,16106,200,3017666515,NULL,3017666515,NULL,3017666515,NULL,3017666515,NULL,1876162633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3782,286865498,0,0,'Devastation Fist VIII (Grandmaster)','Crafting materials together to make: Devastation Fist VIII (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'chemistry_table',14077,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1917492953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3783,286911393,0,0,'Enhanced Plate Freeport Unbroken Legplates','',90,450,2812765109,1386343008,1556,0,2,1,'work_bench',3930,1,10185,10,718463799,NULL,718463799,NULL,718463799,NULL,718463799,NULL,471888836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3784,287137438,0,0,'Apocalypse VIII (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1653379162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3785,287172710,1,0,'Fancy Footwork VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Fancy Footwork VI (Journeyman).',83,415,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2943459050,108485,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3786,287222296,0,0,'Enhanced Chardok Aggressive Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',19562,1,10185,10,1432116749,NULL,1432116749,NULL,1432116749,NULL,1432116749,NULL,1539028700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3787,287444220,1,0,'Blessed Strengthened Whip','Working materials together to make a blessed strengthened whip.',48,240,4032608519,3395302654,610,0,256,1,'sewing_table',21564,1,12020,6,2296610389,88526,2296610389,88526,2296610389,88526,2296610389,88526,509501010,72203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3788,287671800,0,0,'Ancient Wrath XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',2115,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,451382465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3789,287744203,1,0,'a pristine simple dresser','Crafting a simple dresser.',15,75,1039865549,2639209773,892,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,3817548469,60966,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3790,287752271,0,0,'Zander''s Choral Rebuff VII (Ancient)','Crafting materials together to make: Zander''s Choral Rebuff VII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',6415,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,774158246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3791,287773258,0,0,'Academic''s Staff of Energy','Shaping materials together to create: Academic''s Staff of Energy',110,550,3076004370,1677747280,2160,0,16,1,'woodworking_table',17904,4,18044,100,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,2331315823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3792,288030396,1,0,'Imbued Rosewood Cudgel','Working materials together to make an imbued rosewood cudgel.',62,310,3076004370,1677747280,1658,0,16,1,'woodworking_table',9837,1,11634,10,545165659,85881,545165659,85881,545165659,85881,545165659,85881,4260509443,82444,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3793,288056648,0,0,'War Cry IX (Grandmaster)','Crafting materials together to make: War Cry IX (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'chemistry_table',13299,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1815910772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3794,288145675,0,0,'Shadow Imbued Matoppie Root Hex Doll','Shadow Imbued Matoppie Root Hex Doll.',95,475,2082133324,2710531826,1209,0,512,1,'sewing_table',20372,1,14904,5,3070762041,9379,827962118,6670,827962118,6670,827962118,6670,240251595,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3795,288157779,1,0,'Ironwood Buckler','Conditioning wood to craft an Ironwood Buckler.',50,250,3076004370,1677747280,12,0,16,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,1648335889,53028,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3796,288240070,0,0,'Harvest Mana V (Grandmaster)','Scribing new formula to make: Harvest Mana V (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,716247467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3797,288436308,0,0,'Stealth Assault X (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',10073,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1841274308,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3798,288519850,0,0,'Enhanced Plate Vuulan''s Mountaineer Hardened Leggings','',90,450,2812765109,1386343008,3666,0,2,1,'work_bench',5919,1,10185,10,720993852,NULL,720993852,NULL,720993852,NULL,720993852,NULL,470544079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3799,288596317,0,0,'Disorientation IX (Ancient)','Scribing new formula to make: Disorientation IX (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',7534,1,16106,200,1903967474,NULL,1903967474,NULL,1903967474,NULL,1903967474,NULL,830483293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3800,288859859,1,0,'Imbued Carbonite Kite Shield','Fusing metal together to create an Imbued Carbonite Kite Shield.',20,100,3108933728,1151456682,16,0,128,1,'forge',11402,1,11679,3,1272401169,4834,1395729333,50806,1395729333,50806,1395729333,50806,4062725723,52753,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3801,289050505,1,0,'Howl of Death VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Howl of Death VI (Journeyman).',90,450,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,949376259,111384,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3802,289097164,0,0,'Aurora VIII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3034260550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3803,289180380,1,0,'Teachings of the Underworld VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Teachings of the Underworld VII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2370224636,122110,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3804,289210966,0,0,'Flash of Brilliance X (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2823839490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3805,289237369,0,0,'Svarni Saddle of Parry','',121,605,2812765109,1386343008,4838,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1275968238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3806,289258627,0,0,'Enhanced Leather Stonebrunt Furious Bracers','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',10761,1,10185,10,1726163058,NULL,1726163058,NULL,1726163058,NULL,1726163058,NULL,2398402771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3807,289300222,1,0,'Ebon Tower Shield','Fusing metal together to create an Ebon Tower Shield.',40,200,3108933728,1151456682,14,0,128,1,'forge',3613,1,16804,9,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2978447300,51649,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3808,289330489,0,0,'Daro''s Sorrowful Dirge IX (Journeyman)','Engraving metal to create: Daro''s Sorrowful Dirge IX (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1846272305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3809,289456164,1,0,'Provoke III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Provoke III (Expert).',17,85,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3093042150,116946,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3810,289547605,1,0,'Shadowed Hanging Chandelier','Sculpting raw materials to create: Shadowed Hanging Chandelier.',80,400,1039865549,2639209773,564,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1420687297,65411,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3811,289572323,0,0,'Splitiron Brewing Tank','',100,500,1039865549,2639209773,982,0,32,1,'woodworking_table',15704,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2496444602,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3812,289613895,1,0,'Imbued Mahogany Greatstaff','Working materials together to make an imbued mahogany greatstaff.',73,365,3076004370,1677747280,622,0,16,1,'woodworking_table',12231,1,14106,10,819618520,84106,819618520,84106,819618520,84106,819618520,84106,1405300051,82337,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3813,289641961,0,0,'Head Crush X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',4103,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1077811195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3814,289741343,0,0,'Phantom Bluejacket Tower Shield','Fusing metal together to create: Phantom Bluejacket Tower Shield',100,500,3108933728,1151456682,2275,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1030856539,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3815,289767522,1,0,'Noxious Symphony V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Noxious Symphony V (Journeyman)',74,370,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2009629751,115557,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3816,289809492,0,0,'Demolish VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Demolish VI (Journeyman).',98,490,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,859462897,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3817,289869635,0,0,'Enhanced Cloth Vuulan''s Aggressive Boots','',90,450,2812765109,1386343008,1594,0,2,1,'work_bench',13979,1,10185,10,948408614,NULL,948408614,NULL,948408614,NULL,948408614,NULL,4145645294,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3818,289893745,0,0,'Enhanced Chain Qeynos Enchanted Helmet','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',21315,1,10185,10,135303176,NULL,135303176,NULL,135303176,NULL,135303176,NULL,747815230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3819,289903485,0,0,'Ancestral Savior IX (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',12474,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3588608420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3820,289921046,1,0,'Entrance II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Entrance II (Journeyman).',12,60,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1949334915,107915,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3821,289928112,1,0,'Bloodcloud (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bloodcloud (Expert).',16,80,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,3123350150,102878,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3822,289954849,0,0,'Rivervale Farm Plow','Create a Rivervale farm plow for your house or guildhall!',10,50,1039865549,2639209773,2295,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,465495640,NULL,465495640,NULL,465495640,NULL,465495640,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3823,289968898,1,0,'Blackened Iron Stiletto','Working materials together to make a blackened iron stiletto.',10,50,4032608519,3395302654,608,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,1730056437,71178,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3824,290009437,0,0,'Premonition II (Grandmaster)','Scribing new formula to make: Premonition II (Grandmaster)',16,80,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2430254567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3825,290047134,0,0,'Puncture VIII (Grandmaster)','Engraving metal to create: Puncture VIII (Grandmaster)',81,405,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,730190055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3826,290183904,0,0,'Enhanced Silent City Brawler Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',847,1,10185,10,4258297220,NULL,4258297220,NULL,4258297220,NULL,4258297220,NULL,2472308421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3827,290244897,1,0,'Unholy Blessing V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unholy Blessing V (Expert).',68,340,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,4149652237,123214,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3828,290313916,1,0,'Crusade V (Journeyman)','Working materials together to make Crusade V (Journeyman).',73,365,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,4147919690,105039,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3829,290511720,0,0,'Phantom Grimstone Gauntlets','Binding materials together to make: Phantom Grimstone Gauntlets',96,480,2082133324,2710531826,1463,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,807514459,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3830,290605490,0,0,'Dashing Swathe X (Expert)','Engraving metal to create: Dashing Swathe X (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,155301400,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3831,290611447,0,0,'Enhanced Leather Lavastorm Shieldbreaker Cover','',90,450,2812765109,1386343008,1408,0,2,1,'work_bench',1699,1,10185,10,510617750,NULL,510617750,NULL,510617750,NULL,510617750,NULL,2661253001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3832,290696626,0,0,'Puncture VI (Grandmaster)','Engraving metal to create: Puncture VI (Grandmaster)',57,285,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,998994369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3833,290707431,0,0,'Lethargy IV (Ancient)','Crafting materials together to make: Lethargy IV (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',12267,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1406957763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3834,290855143,0,0,'Empyral Ears of Evasion','Engraving metal to create: Empyral Ears of Evasion',120,600,3330500131,2463992638,3472,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1847107630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3835,291012184,0,0,'Void Etched Hackamore of Proficiency','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',17466,1,7093,75,832748898,NULL,2323943935,NULL,2323943935,NULL,2323943935,NULL,1359197374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3836,291274931,1,0,'Dragon''s Breath Pantaloons','Binding materials together to make a dragon''s breath pantaloons.',62,310,2082133324,2710531826,496,0,512,1,'sewing_table',2770,1,20333,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,2174222535,145969,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3837,291440089,0,0,'Dhalgar Wall Section','',1,5,2812765109,1386343008,847,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,514257101,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3838,291524774,0,0,'Bloody Tooth Leather Pants','',100,500,2082133324,2710531826,1591,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,1048038974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3839,291525372,1,0,'Engraved Fistwraps','Working materials together to make an engraved fistwraps.',39,195,4032608519,3395302654,283,0,256,1,'sewing_table',17810,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,2634640708,76420,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3840,291552130,0,0,'Aspect of Genius XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',3124,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1318541065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3841,291552799,0,0,'Enhanced Faydark Blademaster Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',3753,1,10185,10,1452819038,NULL,1452819038,NULL,1452819038,NULL,1452819038,NULL,899652474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3842,291708378,0,0,'Storm Of Shale II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',5844,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1767627800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3843,291774030,0,0,'Sacrifice VIII (Ancient)','Crafting materials together to make: Sacrifice VIII (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',22033,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3966136474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3844,291815316,1,0,'Feysteel Dagger','Working materials together to make a feysteel dagger.',37,185,4032608519,3395302654,2372,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2084085118,77173,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3845,291843506,0,0,'Armor of Nature X (Expert)','Crafting materials together to make: Armor of Nature X (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2134175503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3846,291845484,0,0,'Lunar Attendant VII (Adept)','Crafting materials together to make: Lunar Attendant VII (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,490243734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3847,291956217,1,0,'Blessed Carbonite Hand Axe','Working materials together to make a blessed carbonite hand axe.',23,115,4032608519,3395302654,2154,0,256,1,'forge',13049,1,11679,3,541181902,72915,541181902,72915,541181902,72915,541181902,72915,3858100431,71530,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3848,291964716,0,0,'Rush XI (Expert)','By channeling your knowledge through metal, you can make a Rune of Rush XI (Expert).',93,465,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2892148857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3849,292108156,0,0,'Mastercraft Rune: Casting Speed','Binding materials together to make: Mastercraft Rune: Casting Speed',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,1864433487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3850,292185825,1,0,'Peaceful Link II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Peaceful Link II (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2457821077,116009,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3851,292257366,0,0,'Decimate VII (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,385953056,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3852,292343700,0,0,'Decimate II (Grandmaster)','Engraving metal to create: Decimate II (Grandmaster)',78,390,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,759661581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3853,292360568,1,0,'Quixilver II','Jon Jeffas'' blueprints to remake his old Battleclock champion, Quixilver.',1,5,1038997614,1038997614,361,0,1,1,'work_bench',758,1,11679,5,3193132390,47673,3193132390,47673,3193132390,47673,3193132390,47673,3193132390,47673,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3854,292486038,1,0,'Bria''s Entrancing Sonnet IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Bria''s Entrancing Sonnet IV (Expert).',62,310,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1924607656,103521,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3855,292597172,0,0,'Sucker Punch VIII (Journeyman)','Crafting materials together to make: Sucker Punch VIII (Journeyman)',113,565,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3316356189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3856,292616661,0,0,'Shroud of Armor VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Armor VIII (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,1256210161,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3857,292633381,0,0,'Student''s Reins of Conservation','Crafting materials together to make: Student''s Reins of Conservation',110,550,2812765109,1386343008,4828,0,2,1,'sewing_table',11874,1,19636,10,1697188937,NULL,1697188937,NULL,1697188937,NULL,1697188937,NULL,4067382967,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3858,292691416,0,0,'Siphoning of Souls V (Expert)','Scribing new formula to make: Siphoning of Souls V (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,652885283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3859,292715993,1,0,'Glimmering Adornment of Endurance (Lesser)','Binding materials together to make: Glimmering Adornment of Endurance (Lesser).',35,175,931275816,931275816,3871,0,1,1,'work_bench',14337,1,8470,4,367801917,6922,2184821937,25909,2184821937,25909,2184821937,25909,2184821937,25909,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3860,292735280,1,0,'Blackened Iron War Mace','Working materials together to make a blackened iron war mace.',17,85,4032608519,3395302654,1656,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,1663908244,71191,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3861,292737103,0,0,'Runic Armor VII (Grandmaster)','Scribing new formula to make: Runic Armor VII (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,892733447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3862,292779073,0,0,'Kithicor Cake','Blending ingredients together to create: Kithicor Cake',97,485,3881305672,935416212,299,0,8,1,'stove and keg',7504,5,11573,25,443307891,6672,2505163064,NULL,2505163064,NULL,2505163064,NULL,2505163064,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3863,292931785,1,0,'Chaos Anthem III (Expert)','By channeling your knowledge through metal, you can make a Rune of Chaos Anthem III (Expert).',59,295,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2059603895,104225,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3864,292980723,1,0,'Gushing Wound II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Gushing Wound II (Journeyman).',12,60,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,2588503969,110160,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3865,293106632,1,0,'a pristine bronze sconce','The art of sculpting metal into a lamp.',6,30,1039865549,2639209773,565,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,4225490461,60810,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3866,293220866,0,0,'Enhanced Freeport Mender Greatshield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',254,1,10185,10,2005853869,NULL,2005853869,NULL,2005853869,NULL,2005853869,NULL,3088118117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3867,293222685,0,0,'Enhanced Plate Feerrott Tranquil Legplates','',90,450,2812765109,1386343008,3356,0,2,1,'work_bench',21796,1,10185,10,716255627,NULL,716255627,NULL,716255627,NULL,716255627,NULL,474194296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3868,293369200,0,0,'Devastation Fist VIII (Ancient)','Crafting materials together to make: Devastation Fist VIII (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',20654,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,278732887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3869,293384403,0,0,'Enhanced Plate Mistmyr Manor Mender Mitts','',90,450,2812765109,1386343008,525,0,2,1,'work_bench',19570,1,10185,10,951856822,NULL,951856822,NULL,951856822,NULL,951856822,NULL,4146215294,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3870,293727792,1,0,'Lockdown II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lockdown II (Journeyman).',19,95,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,741461783,113363,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3871,293801319,0,0,'Petrified Rounded Arrow','',100,500,3076004370,1677747280,364,0,16,1,'woodworking_table',16508,1,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,2172357286,NULL,1,1,1,1,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3872,293822628,0,0,'Personae Reflection II (Grandmaster)','Scribing new formula to make: Personae Reflection II (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,4008457662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3873,293848032,0,0,'{n+}Narrow Divider of Awuidor Marble','Craft a narrow divider of Awuidor marble.',10,50,1039865549,2639209773,847,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,1659352800,NULL,1659352800,NULL,1659352800,NULL,1659352800,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3874,293872774,0,0,'Empyral Lash of Fortitude','Fusing metal together to create: Empyral Lash of Fortitude',120,600,4032608519,3395302654,71,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1503513756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3875,293913073,0,0,'Daring Advance IX (Ancient)','Engraving metal to create: Daring Advance IX (Ancient)',109,545,3330500131,2463992638,4814,0,2048,1,'work_bench',12884,1,20818,200,154015042,NULL,154015042,NULL,154015042,NULL,154015042,NULL,3310377121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3876,293956677,0,0,'Bottle of Tearfall White Wine','Create a bottle of Tearfall white wine appropriate for celebrating Erollisi Day.',10,50,3881305672,935416212,3192,0,4,1,'stove and keg',15379,1,6529,3,1541917335,NULL,1541917335,NULL,1541917335,NULL,1541917335,NULL,1541917335,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3877,294090743,1,0,'Inquisition II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Inquisition II (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2489046953,112270,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3878,294092484,0,0,'Destructive Mind III (Grandmaster)','Scribing new formula to make: Destructive Mind III (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,4264211243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3879,294193331,1,0,'Daring Advance VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daring Advance VII (Journeyman).',89,445,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3250307312,105399,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3880,294299465,0,0,'Sturdy Torsis Barrel','',100,500,1039865549,2639209773,2285,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,251873129,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3881,294303054,0,0,'Student''s Lance of Rage','Fusing metal together to create: Student''s Lance of Rage',110,550,4032608519,3395302654,674,0,256,1,'forge',12997,20,20818,40,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,1827169165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3882,294442103,1,0,'Incarnadine Reverent Gauntlets','Working materials together to make a Pristine Incarnadine Reverent Gauntlets.',73,365,3108933728,1151456682,2883,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3454946194,160422,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3883,294566381,0,0,'Enhanced Cloth Crushbone Unchained Hat','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',4996,1,10185,10,944646024,NULL,944646024,NULL,944646024,NULL,944646024,NULL,4157616192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3884,294580408,0,0,'Rubicite Chain Gauntlets of Force','Fusing metal together to create: Rubicite Chain Gauntlets of Force',103,515,3108933728,1151456682,3343,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3272324554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3885,294816864,0,0,'Enhanced Plate Veksar Spellweaver Armguards','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',2194,1,10185,10,724099238,NULL,724099238,NULL,724099238,NULL,724099238,NULL,2795511108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3886,294831994,0,0,'Celestial Azure Club of Sky','Crafting materials together to make: Celestial Azure Club of Sky',110,550,2812765109,1386343008,4967,0,2,1,'forge',509,50,20818,200,2422722975,NULL,2422722975,NULL,2422722975,NULL,2422722975,NULL,1187733277,NULL,1,45,45,45,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3887,294987904,0,0,'Enhanced Sebilis Slayer Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',1547,1,10185,10,3816443226,NULL,3816443226,NULL,3816443226,NULL,3816443226,NULL,3354926188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3888,295009810,0,0,'Vengeance VII (Ancient)','Scribing new formula to make: Vengeance VII (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',9936,1,16106,200,1125461888,NULL,1125461888,NULL,1125461888,NULL,1125461888,NULL,1456930545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3889,295073517,1,0,'Incarnadine Vanguard Barbute','Working materials together to make a Pristine Incarnadine Vanguard Barbute.',74,370,3108933728,1151456682,2874,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1498217753,160432,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3890,295077493,1,0,'Titanium Katana','Working materials together to create: titanium katana.',85,425,4032608519,3395302654,2863,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,4092383336,89211,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3891,295109403,1,0,'Aneurysm VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aneurysm VII (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2572747625,100968,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3892,295150804,1,0,'Unholy Blessing III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unholy Blessing III (Journeyman).',40,200,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,3106344361,123203,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3893,295218190,0,0,'Refusal of Atonement VIII (Ancient)','Crafting materials together to make: Refusal of Atonement VIII (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',5501,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3928606734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3894,295220997,1,0,'Prayer of Healing II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Prayer of Healing II (Expert).',16,80,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2726400632,116668,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3895,295397657,1,0,'Hold the Line VI (Expert)','Working materials together to make Hold the Line VI (Expert).',71,355,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2784046084,111042,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3896,295437692,1,0,'Prickly Pear Cheesecake','Cooking various materials together to make a Prickly Pear Cheesecake.',51,255,3881305672,935416212,299,0,8,1,'stove and keg',10866,1,4205,3,3071054574,10605,815384158,8706,815384158,8706,4277451557,36664,4277451557,36664,2,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3897,295447126,0,0,'Converge IX (Adept)','Crafting materials together to make: Converge IX (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3441089165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3898,295587810,0,0,'Enhanced Leather Freethinker Calm Mind Gauntlets','',90,450,2812765109,1386343008,3267,0,2,1,'work_bench',20543,1,10185,10,745478827,NULL,745478827,NULL,745478827,NULL,745478827,NULL,3105869374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3899,295822812,0,0,'Karuupa Shoes of Ability','',125,625,2812765109,1386343008,4833,0,2,1,'work_bench',20,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1413163506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3900,295828902,0,0,'Dreadfell Scroll of Obscuration','',121,605,773137566,2949308177,2179,0,4096,1,'work_desk',5672,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2856112513,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3901,295895879,0,0,'Enhanced Mistmoore Brawler Blade','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',3421,1,10185,10,1440872274,NULL,1440872274,NULL,1440872274,NULL,1440872274,NULL,1527127939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3902,295900459,1,0,'Blessed Brellium Mace','Working materials together to create: blessed brellium mace.',85,425,4032608519,3395302654,1655,0,256,1,'forge',2684,1,10185,5,1830581705,72598,1830581705,72598,1830581705,72598,1830581705,72598,1897477392,71476,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3903,295960156,1,0,'Dexterous Dragonhide Gloves','Binding materials together to make a dexterous dragonhide gloves.',69,345,2082133324,2710531826,1428,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,2638441889,144335,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3904,296133424,0,0,'Enhanced Plate Zarrakon''s Mystic Hardened Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',14921,1,10185,10,150036041,NULL,150036041,NULL,150036041,NULL,150036041,NULL,745738111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3905,296325846,1,0,'Imbued Incarnadine Javelin','Working materials together to make an imbued incarnadine javelin.',72,360,4032608519,3395302654,1675,0,256,1,'forge',2519,1,6831,10,1054290072,83077,1054290072,83077,1054290072,83077,1054290072,83077,1573814035,81931,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3906,296327211,1,0,'pristine carbonite stud','Molding a carbonite bar into a stud',20,100,3330500131,2463992638,1025,0,2048,1,'forge',12169,1,11679,1,1073874392,6351,3798638614,5760,294410668,12207,989091902,4846,440340338,10709,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3907,296399698,1,0,'Xegonite Rapier','Working materials together to make a xegonite rapier.',61,305,4032608519,3395302654,1679,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3086719121,90394,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3908,296417271,1,0,'Rivervale Upright Keg','Create a Rivervale upright keg for your Brewday festivities!',10,50,1039865549,2639209773,2287,0,4,1,'work_bench',8164,1,15717,3,2263316593,10063,3303236908,65239,3303236908,65239,3303236908,65239,3303236908,65239,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3909,296442007,0,0,'Survival Instincts VII (Grandmaster)','Engraving metal to create: Survival Instincts VII (Grandmaster)',93,465,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2086552301,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3910,296474274,0,0,'Invocation XII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3056795597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3911,296624757,1,0,'Chilling Claws III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Chilling Claws III (Journeyman).',48,240,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2778613914,104387,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3912,296681428,0,0,'Fiery Incineration (Ancient)','Engraving metal to create: Fiery Incineration (Ancient)',112,560,3330500131,2463992638,4814,0,2048,1,'work_bench',12063,1,5628,2,3994868502,NULL,3994868502,NULL,3994868502,NULL,3994868502,NULL,4035128991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3913,296871764,0,0,'Tranquil Deathwatch Greatclub','Shaping materials together to create: Tranquil Deathwatch Greatclub',98,490,3076004370,1677747280,633,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,4080342748,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3914,296897996,1,0,'Mutilate III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mutilate III (Journeyman).',42,210,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,2190667441,114954,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3915,296924216,0,0,'Cannibalize Thoughts VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Cannibalize Thoughts VI (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,29373043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3916,297099413,1,0,'Fuliginous Whip II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fuliginous Whip II (Journeyman).',37,185,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,2395261288,109510,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3917,297138237,1,0,'Imbued Incarnadine Falchion','Working materials together to make an imbued incarnadine falchion.',70,350,4032608519,3395302654,1678,0,256,1,'forge',11025,1,6831,10,3090933533,83068,3090933533,83068,3090933533,83068,3090933533,83068,3258098938,81921,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3918,297334073,1,0,'Holy Circle III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Holy Circle III (Expert).',35,175,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,333480708,111187,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3919,297369240,0,0,'Medusa Gaze VII (Grandmaster)','Scribing new formula to make: Medusa Gaze VII (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,563611185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3920,297394202,0,0,'Harmonic Museweave Leggings','Working rare void shard materials together to make: Harmonic Museweave Leggings.',79,395,2812765109,1386343008,2881,0,2,1,'forge',12031,1,22176,18,4004670836,NULL,4004670836,NULL,4004670836,NULL,4004670836,NULL,186610632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3921,297533618,0,0,'Glacier Square Window Frame in Narrow Divider','Using special Frostfell materials and magic to create a glacier building block.',30,150,773137566,2949308177,995,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,61481756,NULL,61481756,NULL,61481756,NULL,61481756,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3922,297551648,0,0,'Cunning Defense VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Cunning Defense VII (Expert).',93,465,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2792056169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3923,297573013,1,0,'Sniper Shot III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Sniper Shot III (Journeyman).',86,430,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2059938848,120573,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3924,297639013,0,0,'Enhanced Plate Timorous Deep Tranquil Leggings','',90,450,2812765109,1386343008,3696,0,2,1,'work_bench',8576,1,10185,10,712414451,NULL,712414451,NULL,712414451,NULL,712414451,NULL,478413824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3925,297696161,1,0,'Ancestral Balm III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Balm III (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2643382747,100703,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3926,297736066,0,0,'Mug X (Adept)','Crafting materials together to make: Mug X (Adept)',115,575,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2455502362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3927,297799047,0,0,'Feral Tenacity IV (Grandmaster)','Scribing new formula to make: Feral Tenacity IV (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3471999334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3928,297802180,0,0,'Shackle VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shackle VIII (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,72260395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3929,297852714,0,0,'Enhanced Cloth Clockwork Unbroken Mantle','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',15089,1,10185,10,729461740,NULL,729461740,NULL,729461740,NULL,729461740,NULL,2800897550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3930,297866162,1,0,'Perfection of the Maestro III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Perfection of the Maestro III (Journeyman).',86,430,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,653431221,116227,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3931,297881956,1,0,'Nullify IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nullify IV (Journeyman).',52,260,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,533098607,115587,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3932,297897492,0,0,'Enhanced Cloth Maj''Dul Duelist Robe','',90,450,2812765109,1386343008,2378,0,2,1,'work_bench',4428,1,10185,10,741399389,NULL,741399389,NULL,741399389,NULL,741399389,NULL,3107983304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3933,297956653,1,0,'Taunting Assault IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Taunting Assault IV (Expert).',81,405,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1502948580,122009,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3934,297986142,0,0,'Azure Gussets of the Mountain','By channeling your knowledge through an essence, you can make Azure Gussets of the Mountain.',95,475,2812765109,1386343008,1560,0,2,1,'forge',11597,1,19785,25,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3602107304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3935,297990648,1,0,'Frontal Assault Band','Working rare void shard materials together to make: Frontal Assault Band.',89,445,1386343008,2812765109,599,0,2,1,'work_bench',8788,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3214431629,153977,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3936,298012794,0,0,'Bloody Tooth Battlemaster''s Battle Band','',100,500,3330500131,2463992638,3434,0,2048,1,'work_bench',11444,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,4004588782,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3937,298108422,0,0,'Death Mark IX (Expert)','Crafting materials together to make: Death Mark IX (Expert)',114,570,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1695362364,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3938,298128830,0,0,'Fancy Footwork IV (Grandmaster)','Engraving metal to create: Fancy Footwork IV (Grandmaster)',60,300,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,421921688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3939,298136161,1,0,'Restoration II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Restoration II (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1657637989,118112,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3940,298154710,1,0,'Thuri''s Doleful Thrust IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Thuri''s Doleful Thrust IV (Journeyman).',29,145,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,1206953692,122532,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3941,298172558,1,0,'Death Blow III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Death Blow III (Journeyman).',86,430,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,4132615332,105917,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3942,298266999,0,0,'Slothful Spirit VI (Expert)','Crafting materials together to make: Slothful Spirit VI (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1067954452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3943,298441826,1,0,'Daro''s Sorrowful Dirge II (Expert)','By channeling your knowledge through metal, you can make a Rune of Daro''s Sorrowful Dirge II (Expert).',44,220,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2447898892,105716,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3944,298480118,0,0,'Voidpiercer''s Belt of Blasting','Engraving metal to create: Voidpiercer''s Belt of Blasting',113,565,3330500131,2463992638,2132,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2222997001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3945,298635526,1,0,'Imbued Fulginate Parrying Blade','Working materials together to make an imbued fulginate parrying blade.',43,215,4032608519,3395302654,2367,0,256,1,'forge',4681,1,16804,6,1922055622,79177,1922055622,79177,1922055622,79177,1922055622,79177,1325182970,81819,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3946,298653041,1,0,'carbonite throwing dagger','Combining materials to make a few carbonite throwing daggers',29,145,3076004370,1677747280,362,0,16,1,'woodworking_table',10774,1,12864,4,1272401169,4834,1917383334,20427,1917383334,20427,1917383334,20427,1917383334,20427,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3947,298690500,0,0,'Song of Magic X (Journeyman)','Crafting materials together to make: Song of Magic X (Journeyman)',112,560,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3478250537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3948,298699376,1,0,'Aneurysm VI (Expert)','Working with raw materials to scribe Aneurysm VI (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1176037668,100963,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3949,298743876,1,0,'Prophetic Ward VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Prophetic Ward VI (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3260963995,116896,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3950,298872232,0,0,'Enhanced Chain Qeynos Calm Mind Bracers','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',9332,1,10185,10,518874569,NULL,518874569,NULL,518874569,NULL,518874569,NULL,2652730070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3951,298885909,0,0,'Penitent Kick III (Grandmaster)','Engraving metal to create: Penitent Kick III (Grandmaster)',33,165,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,2253314225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3952,299133154,0,0,'Enhanced Plate Evernight Abbey Unchained Hardened Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',19228,1,10185,10,940897927,NULL,940897927,NULL,940897927,NULL,940897927,NULL,4153073999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3953,299157738,1,0,'energy replenishing battle drink','Working materials together to make an energy replenishing battle drink.',78,390,2812765109,1386343008,1217,0,2,1,'stove and keg',3159,1,4242,10,2003153161,9834,3522626291,13007,3522626291,13007,3522626291,13007,4272436274,6813,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3954,299335022,0,0,'Dragon Rage VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Dragon Rage VII (Journeyman).',100,500,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,51546461,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3955,299346579,0,0,'Candy-Striped Cudgel','Using special Frostfell materials and magic to create a candy-striped cudgel.',30,150,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,4030651973,NULL,4030651973,NULL,4030651973,NULL,4030651973,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3956,299394070,0,0,'Unblemished Lacquer Mixture','Using various materials together to make lacquer mixture.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',3306,1,21283,1,111271522,NULL,1165541483,5195,1481370720,9502,1006976672,8689,2098874111,14874,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3957,299416162,0,0,'Enhanced Fens of Nathsar Furious Maul','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',10971,1,10185,10,2629643825,NULL,2629643825,NULL,2629643825,NULL,2629643825,NULL,2857352898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3958,299431019,1,0,'Arrow Rip VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Arrow Rip VI (Journeyman).',92,460,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3901641718,101416,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3959,299781849,0,0,'Enhanced Plate Sebilis Mountaineer Hardened Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',20430,1,10185,10,706037327,NULL,706037327,NULL,706037327,NULL,706037327,NULL,484955836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3960,299849655,0,0,'Voidpiercer''s Crossbow of Frenzy','Shaping materials together to create: Voidpiercer''s Crossbow of Frenzy',117,585,3076004370,1677747280,3090,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,143930077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3961,299874527,0,0,'Cadmium Field Point Arrow','Fusing metal together to create: Cadmium Field Point Arrow',100,500,4032608519,3395302654,364,0,256,1,'forge',40,5,19785,5,4157217161,6674,832610260,NULL,832610260,NULL,832610260,NULL,832610260,NULL,1,50,100,150,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3962,299934922,0,0,'Earthquake VI (Grandmaster)','Scribing new formula to make: Earthquake VI (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1970801187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3963,300096455,0,0,'Umbral Warding VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Umbral Warding VIII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3262332696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3964,300100857,0,0,'Battle Tactics VIII (Grandmaster)','Brewing ingredients together to make: Battle Tactics VIII (Grandmaster)',103,515,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10100,1,7257,200,2133309570,NULL,2133309570,NULL,2133309570,NULL,2133309570,NULL,3223712581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3965,300209997,0,0,'Wilder Mash','Blending ingredients together to create: Wilder Mash',110,550,3881305672,935416212,303,0,8,1,'stove and keg',5695,10,21505,30,312109567,NULL,3627093476,NULL,3627093476,NULL,3627093476,NULL,3627093476,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3966,300415791,0,0,'Incandescent Adornment of Blocking (2H Greater)','Binding materials together to make: Incandescent Adornment of Blocking (2H Greater)',100,500,931275816,931275816,3877,0,1,1,'work_bench',18525,2,19785,40,16793369,6668,1151243641,NULL,1151243641,NULL,1151243641,NULL,1151243641,NULL,13,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3967,300416781,0,0,'Enhanced Nektulos Brawler Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',2898,1,10185,10,1463720289,NULL,1463720289,NULL,1463720289,NULL,1463720289,NULL,1801353833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3968,300510147,0,0,'Academic''s Plate Gauntlets of Rage','Fusing metal together to create: Academic''s Plate Gauntlets of Rage',110,550,3108933728,1151456682,2902,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,3532921429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3969,300547069,1,0,'Bloody Ritual II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bloody Ritual II (Expert).',27,135,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,4204676210,103052,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3970,300696897,0,0,'Bloody Tooth Bonecaster''s Mercenary Shoulderpads','',100,500,1386343008,2812765109,1473,0,2,1,'work_bench',13498,1,17015,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,1227470958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3971,300810500,0,0,'Hangman''s Noose XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',17428,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,569816186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3972,300835819,0,0,'Righteous Mithril Breastplate','Working rare void shard materials together to make: Righteous Mithril Breastplate.',79,395,2812765109,1386343008,1705,0,2,1,'forge',16535,1,22176,21,3704122181,NULL,3704122181,NULL,3704122181,NULL,3704122181,NULL,3420855342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3973,300887253,0,0,'Enhanced Cloth Bonemire Fatewalker Mitts','',90,450,2812765109,1386343008,3616,0,2,1,'work_bench',272,1,10185,10,942650032,NULL,942650032,NULL,942650032,NULL,942650032,NULL,4155614584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3974,301168529,0,0,'Daring Advance II (Grandmaster)','Engraving metal to create: Daring Advance II (Grandmaster)',27,135,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2177279041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3975,301198755,0,0,'Voidpiercer''s Buckler of Endurance','Fusing metal together to create: Voidpiercer''s Buckler of Endurance',113,565,4032608519,3395302654,2273,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,111355342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3976,301253054,0,0,'Riana''s Relentless Tune IX (Grandmaster)','Engraving metal to create: Riana''s Relentless Tune IX (Grandmaster)',110,550,3330500131,2463992638,2828,0,2048,1,'work_bench',13590,1,20818,200,3213860171,NULL,3213860171,NULL,3213860171,NULL,3213860171,NULL,1760576316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3977,301364550,0,0,'Enhanced Plate Klak''anon Duelist Breastplate','',90,450,2812765109,1386343008,3064,0,2,1,'work_bench',21720,1,10185,10,738664463,NULL,738664463,NULL,738664463,NULL,738664463,NULL,3111646362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3978,301479009,0,0,'Phantom Sea Jumble','Blending ingredients together to create: Phantom Sea Jumble',98,490,3881305672,935416212,295,0,8,1,'stove and keg',15327,5,11573,25,443307891,6672,2817596236,NULL,2817596236,NULL,2817596236,NULL,2817596236,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3979,301639956,0,0,'Body Like Mountain VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Body Like Mountain VII (Journeyman).',98,490,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,3717707115,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3980,301640075,0,0,'Bob and Weave X (Grandmaster)','Crafting materials together to make: Bob and Weave X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'chemistry_table',10650,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3099802163,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3981,301676949,0,0,'Keg of Healing Tonic','Working common materials together to make: Keg of Healing Tonic.',90,450,1386343008,2812765109,2287,0,2,1,'stove and keg',443,1,11573,5,443307891,6672,443307891,6672,443307891,6672,443307891,6672,1138304641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3982,301801310,0,0,'Heroic Dash X (Adept)','Crafting materials together to make: Heroic Dash X (Adept)',119,595,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2000531280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3983,301853621,1,0,'Devour Vitae (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Devour Vitae (Journeyman).',28,140,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2322564740,106611,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3984,301950022,0,0,'Enhanced Stonebrunt Blademaster Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',3523,1,10185,10,1475358443,NULL,1475358443,NULL,1475358443,NULL,1475358443,NULL,3263232638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3985,301952490,1,0,'Ro''s Blade VI (Expert)','Working with raw materials to scribe Ro''s Blade VI (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2403196525,118474,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3986,302009580,0,0,'Veilwalker''s Ring of Alacrity','Engraving metal to create: Veilwalker''s Ring of Alacrity',119,595,3330500131,2463992638,2222,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1651275366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3987,302036959,0,0,'Runic Armor IX (Ancient)','Scribing new formula to make: Runic Armor IX (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',4522,1,16106,200,2756257806,NULL,2756257806,NULL,2756257806,NULL,2756257806,NULL,16206098,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3988,302256226,1,0,'Blighted Horde III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Blighted Horde III (Journeyman).',51,255,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,2025945105,102813,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3989,302264839,1,0,'Blessed Feyiron War Maul','Working materials together to make a blessed feyiron war maul.',38,190,4032608519,3395302654,635,0,256,1,'forge',14758,1,8470,4,820254979,77153,820254979,77153,820254979,77153,820254979,77153,1102451115,71801,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3990,302356412,0,0,'Sneak Attack VII (Grandmaster)','Engraving metal to create: Sneak Attack VII (Grandmaster)',84,420,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,39736555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3991,302396667,1,0,'Imbued Iron War Hammer','Working materials together to make an imbued iron war hammer.',18,90,4032608519,3395302654,2261,0,64,1,'forge',7795,1,19938,2,2199990700,83419,2199990700,83419,2199990700,83419,2199990700,83419,4167545100,82288,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3992,302424180,0,0,'Imbued Ruby Ring of Wisdom','Conjoining various materials together to make a Imbued Ruby Ring of Wisdom.',46,230,3330500131,2463992638,559,0,2048,1,'work_bench',5575,1,16804,12,690322573,NULL,4098388574,151572,4098388574,151572,4098388574,151572,3304893106,159737,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3993,302618149,1,0,'Judgment VII (Expert)','Working materials together to make Judgment VII (Expert).',79,395,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2206967223,112779,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3994,302639142,1,0,'Spiritual Circle III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Spiritual Circle III (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2152747894,121135,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3995,302652818,0,0,'Blackguard VIII (Journeyman)','Engraving metal to create: Blackguard VIII (Journeyman)',103,515,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1316986564,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3996,302841426,0,0,'Regrowth X (Journeyman)','Scribing new formula to make: Regrowth X (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2837122384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3997,302907594,0,0,'Enhanced Chain Everfrost Enchanted Helmet','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',16821,1,10185,10,190447027,NULL,190447027,NULL,190447027,NULL,190447027,NULL,802925701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3998,302914074,0,0,'Ethershadow Assassin (Adept)','Scribing new formula to make: Ethershadow Assassin (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',14119,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3365385778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(3999,302927805,0,0,'Extract Mana IX (Expert)','Scribing new formula to make: Extract Mana IX (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3519327688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4000,303136031,0,0,'Dervish Round Table','',5,25,2812765109,1386343008,871,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,4257728463,NULL,4257728463,NULL,4257728463,NULL,4257728463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4001,303166320,0,0,'Woven Reptile Hide Pants','Binding materials together to make: Woven Reptile Hide Pants.',95,475,2082133324,2710531826,1437,0,512,1,'sewing_table',2407,1,14904,10,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,3700876377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4002,303292095,0,0,'Killing Instinct IV (Journeyman)','Crafting materials together to make: Killing Instinct IV (Journeyman)',116,580,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2546666851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4003,303488294,1,0,'Frozen Palm III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Frozen Palm III (Journeyman).',31,155,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,676615827,109477,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4004,303504266,0,0,'Howl of Death IX (Journeyman)','Crafting materials together to make: Howl of Death IX (Journeyman)',120,600,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2119463151,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4005,303859558,0,0,'Blasted Bitterballen','Blending ingredients together to create: Blasted Bitterballen',110,550,3881305672,935416212,317,0,8,1,'stove and keg',19349,10,21505,30,831110821,NULL,2419677593,NULL,2419677593,NULL,2419677593,NULL,2419677593,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4006,303864459,0,0,'Tap Essence VIII (Grandmaster)','Engraving metal to create: Tap Essence VIII (Grandmaster)',110,550,3330500131,2463992638,2828,0,2048,1,'work_bench',16086,1,20818,200,1107981270,NULL,1107981270,NULL,1107981270,NULL,1107981270,NULL,1735802196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4007,304052244,0,0,'Blaze Kick X (Grandmaster)','Crafting materials together to make: Blaze Kick X (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'chemistry_table',15371,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1857334385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4008,304076941,0,0,'Enhanced Chardok Sorcerous Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',8928,1,10185,10,1441211596,NULL,1441211596,NULL,1441211596,NULL,1441211596,NULL,920714728,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4009,304091103,1,0,'Sentinel II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Sentinel II (Journeyman).',34,170,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,480186413,119236,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4010,304095450,0,0,'Enhanced Qeynos Unbroken Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',18194,1,10185,10,4273704894,NULL,4273704894,NULL,4273704894,NULL,4273704894,NULL,2419561727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4011,304229211,0,0,'Incandescent Adornment of Raw Power (Superior)','Binding materials together to make: Incandescent Adornment of Raw Power (Superior)',100,500,931275816,931275816,3877,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,4132533132,NULL,4132533132,NULL,4132533132,NULL,4132533132,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4012,304297530,1,0,'Dashing Swathe V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Dashing Swathe V (Journeyman)',74,370,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1500335313,105747,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4013,304407365,0,0,'Pointed Emerald Throne','Crafting materials together to make: Pointed Emerald Throne',110,550,2812765109,1386343008,560,0,2,1,'forge',11143,1,12613,10,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,166839828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4014,304706588,1,0,'Radiant Earring of Revelations','By channeling your knowledge through an essence, you can make a Radiant Earring of Revelations.',90,450,1039865549,2639209773,3967,0,32,1,'woodworking_table',21413,1,5454,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,607839022,171449,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4015,304847054,0,0,'Torsis Vase','',100,500,1039865549,2639209773,569,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3349486301,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4016,305008545,0,0,'Head Shot IV (Grandmaster)','Engraving metal to create: Head Shot IV (Grandmaster)',68,340,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,172670367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4017,305031797,1,0,'A Sturdy Bristled Hide Apron','This simple recipe lets you create a simple tool suitable for an apprentice.',70,350,2812765109,1386343008,1093,0,2,1,'sewing_table',14838,1,435,4,1664111231,2900,1664111231,2900,1664111231,2900,1664111231,2900,1664111231,2900,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4018,305073242,0,0,'Frozen Palm IX (Ancient)','Brewing ingredients together to make: Frozen Palm IX (Ancient)',103,515,2557647574,2817699641,4814,0,8192,1,'chemistry_table',14296,1,7257,200,565020229,NULL,565020229,NULL,565020229,NULL,565020229,NULL,1774884299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4019,305141978,1,0,'Green Galvanized Paper Plate Boots','Using your skills to craft a striking boots with the appearance of green galvanized metal!',10,50,2896808154,2530063117,1475,0,2,1,'sewing_table',9808,1,8799,2,2353279924,6938,964271253,157004,964271253,157004,964271253,157004,964271253,157004,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4020,305323438,1,0,'Terror Chant (Expert)','By channeling your knowledge through the quill, you can make a scroll of Terror Chant (Expert).',13,65,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,275002356,122260,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4021,305581379,0,0,'Torment XI (Adept)','Crafting materials together to make: Torment XI (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1308095774,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4022,305603101,1,0,'Darksong Blade (Expert)','By channeling your knowledge through metal, you can make a Rune of Darksong Blade (Expert).',11,55,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,710014336,105612,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4023,305625623,0,0,'Provoke VII (Grandmaster)','Engraving metal to create: Provoke VII (Grandmaster)',72,360,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1208244684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4024,305795006,0,0,'Body Check IX (Expert)','By channeling your knowledge through an essence, you can make an Essence of Body Check IX (Expert).',99,495,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2048039294,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4025,305808001,0,0,'Flash of Steel IV (Grandmaster)','Engraving metal to create: Flash of Steel IV (Grandmaster)',29,145,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,3437909353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4026,306091578,0,0,'Decree V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Decree VI (Journeyman).',100,500,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,751664305,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4027,306223450,0,0,'Storm of Lightning XI (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2800674621,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4028,306300369,1,0,'Plague VII (Journeyman)','Working with raw materials to scribe Plague VII (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2312024274,116467,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4029,306317155,0,0,'Enhanced Cloth Everfrost Enchanted Heavy Boots','',90,450,2812765109,1386343008,3339,0,2,1,'work_bench',2039,1,10185,10,185989658,NULL,185989658,NULL,185989658,NULL,185989658,NULL,798468908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4030,306341003,0,0,'Joyous Tidings Leather Tunic','Using special Frostfell materials and magic to create a Frostfell Fae leather clothing piece.',30,150,2082133324,2710531826,4145,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3507588599,NULL,3507588599,NULL,3507588599,NULL,3507588599,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4031,306441856,0,0,'Wrath of the Ancients VII (Journeyman)','Scribing new formula to make: Wrath of the Ancients VII (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1383334322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4032,306447433,0,0,'Enhanced Steamfont Slayer Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',10928,1,10185,10,1443295324,NULL,1443295324,NULL,1443295324,NULL,1443295324,NULL,1491146893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4033,306706729,0,0,'Indomitable Will X (Ancient)','Crafting materials together to make: Indomitable Will X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',8310,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4003640898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4034,306726391,1,0,'Act of War III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Act of War III (Expert).',63,315,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1558107265,100309,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4035,306738885,0,0,'Imbued Ancient''s Cloth Robe','',90,450,1386343008,2812765109,4119,0,2,1,'forge',726,1,19785,5,2273966246,NULL,2273966246,NULL,2273966246,NULL,2273966246,NULL,2599154220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4036,306770684,1,0,'Condemn VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Condemn VIII (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,766745461,104696,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4037,306786046,0,0,'Transcendence IX (Grandmaster)','Scribing new formula to make: Transcendence IX (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',21731,1,16106,200,548334752,NULL,548334752,NULL,548334752,NULL,548334752,NULL,399819919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4038,306979985,1,0,'Thieves Guild (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Thieves Guild (Journeyman)',80,400,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1001235433,122330,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4039,306992371,1,0,'Glimmering Adornment of Magical Skill (Lesser)','Binding materials together to make: Glimmering Adornment of Magical Skill (Lesser).',35,175,931275816,931275816,3877,0,1,1,'work_bench',14337,1,8470,4,367801917,6922,2399845520,25917,2399845520,25917,2399845520,25917,2399845520,25917,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4040,307065415,0,0,'Sentinel VI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',21220,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4272381663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4041,307187290,0,0,'Antique Stone Stove','Sculpting raw materials to create: Antique Stone Stove.',95,475,1039865549,2639209773,2355,0,32,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,978821524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4042,307348924,0,0,'Enhanced Plate Crushbone Unchained Heavy Boots','',90,450,2812765109,1386343008,3065,0,2,1,'work_bench',9040,1,10185,10,999381977,NULL,999381977,NULL,999381977,NULL,999381977,NULL,4094643217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4043,307354012,1,0,'Armor of Nature VI (Journeyman)','Working with raw materials to scribe Armor of Nature VI (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2552336190,101300,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4044,307362159,1,0,'Aegolism (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aegolism (Expert).',4,20,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,2735308542,100335,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4045,307390482,1,0,'Etched Leather Satchel','Joining various materials to make a satchel.',32,160,2082133324,2710531826,2147,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,165747516,41080,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4046,307457986,0,0,'Voidpiercer''s Necklace of Stamina','Engraving metal to create: Voidpiercer''s Necklace of Stamina',118,590,3330500131,2463992638,379,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,397883753,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4047,307674237,0,0,'{n+}Holly Jolly Shoes','Using special Frostfell materials and magic to create a holly jolly clothing piece.',30,150,2082133324,2710531826,4152,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,619707730,NULL,619707730,NULL,619707730,NULL,619707730,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4048,307845159,0,0,'Storm Gauntlets of Force','Binding materials together to make: Storm Gauntlets of Force',103,515,2082133324,2710531826,1547,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2623520887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4049,307922279,1,0,'Fulginate Claws','Working materials together to make a fulginate claws.',49,245,4032608519,3395302654,1676,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1536849609,79085,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4050,307923567,0,0,'Enhanced Leather Ykesha''s Mountaineer Mantle','',90,450,2812765109,1386343008,1445,0,2,1,'work_bench',261,1,10185,10,3422481774,NULL,3422481774,NULL,3422481774,NULL,3422481774,NULL,1689943849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4051,308018298,0,0,'Underfoot Whiskey','Brewing various materials together to make Underfoot Whiskey.',32,160,3881305672,935416212,4329,0,8,1,'stove and keg',20338,1,6200,15,2236587951,NULL,3213427115,NULL,3213427115,NULL,3213427115,NULL,3213427115,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4052,308043922,1,0,'Crystal Blast IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Crystal Blast IV (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3027818119,105078,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4053,308093176,0,0,'Bloody Tooth Shaman''s Bracers','',100,500,3108933728,1151456682,3360,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,1880227748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4054,308196738,1,0,'Feyiron Reverent Leggings','Fusing metal together to create a Feyiron Reverent Leggings.',36,180,3108933728,1151456682,2412,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,380357267,152163,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4055,308216454,0,0,'Tranquil Vision VI (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3659350367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4056,308285623,0,0,'Maddening Swarm VII (Adept)','Crafting materials together to make: Maddening Swarm VII (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3523521980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4057,308305320,0,0,'Imbued Thrall''s Plate Mantle','',10,50,1386343008,2812765109,4111,0,2,1,'forge',19434,1,19938,4,2884738251,NULL,2884738251,NULL,2884738251,NULL,2884738251,NULL,273623742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4058,308692030,0,0,'Entwood Longbow of Force','Shaping materials together to create: Entwood Longbow of Force',106,530,3076004370,1677747280,9,0,16,1,'woodworking_table',5549,10,18044,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,426623003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4059,308694591,0,0,'Austere Cold Pine Swag','Using special Frostfell materials and magic to create an austere cold pine swag.',20,100,3076004370,1677747280,2099,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,136451131,NULL,136451131,NULL,136451131,NULL,136451131,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4060,308757329,0,0,'Archer''s Fury VIII (Journeyman)','Engraving metal to create: Archer''s Fury VIII (Journeyman)',102,510,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2377455853,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4061,308820040,0,0,'Glacier Block','Using special Frostfell materials and magic to create a glacier building block.',30,150,773137566,2949308177,655,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,3391946824,NULL,3391946824,NULL,3391946824,NULL,3391946824,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4062,308871938,0,0,'Reworked Blood Iron Tyrant''s Tunic','',100,500,2082133324,2710531826,3247,0,512,1,'blood_iron_forge',13449,1,21086,200,4291602337,NULL,4291602337,NULL,4291602337,NULL,4291602337,NULL,3793080551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4063,308890638,0,0,'Demolish VII (Ancient)','Brewing ingredients together to make: Demolish VII (Ancient)',108,540,2557647574,2817699641,4814,0,8192,1,'chemistry_table',8398,1,7257,200,2939475619,NULL,2939475619,NULL,2939475619,NULL,2939475619,NULL,1999326556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4064,308967980,0,0,'Enhanced Cloth Clockwork Fatewalker Gloves','',90,450,2812765109,1386343008,3286,0,2,1,'work_bench',6664,1,10185,10,1001055305,NULL,1001055305,NULL,1001055305,NULL,1001055305,NULL,4097110913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4065,309035691,0,0,'Ancestral Mettle X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',240,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,937452212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4066,309050147,1,0,'pristine carbonite plate','Combining a tin bar with temper to form a carbonite plate.',20,100,3108933728,1151456682,733,0,128,1,'forge',12169,1,11679,1,1073874392,6351,3736200292,5753,3973404759,12200,3429324876,4839,2591957099,10702,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4067,309201364,1,0,'Feral Tenacity III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Feral Tenacity III (Journeyman).',69,345,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,824959638,108654,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4068,309244769,0,0,'Runic Armor VI (Grandmaster)','Scribing new formula to make: Runic Armor VI (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1770832920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4069,309275073,1,0,'Paranoia VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Paranoia VIII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2791260942,115996,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4070,309380110,0,0,'Harmonic Museweave Boots','Working rare void shard materials together to make: Harmonic Museweave Boots.',79,395,2812765109,1386343008,2885,0,2,1,'forge',12143,1,22176,14,693670698,NULL,693670698,NULL,693670698,NULL,693670698,NULL,907131598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4071,309390515,0,0,'Chromatic Shower VII (Expert)','Crafting materials together to make: Chromatic Shower VII (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,902910899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4072,309394669,1,0,'Steel Devout Greaves','Fusing metal together to create a Steel Devout Greaves.',27,135,3108933728,1151456682,274,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3598930904,181905,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4073,309448543,1,0,'Fulginate Plate Spaulders','Fusing metal together to create a Fulginate Plate Spaulders.',43,215,3108933728,1151456682,1564,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2328565343,154313,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4074,309586430,0,0,'Enhanced Chain Mistmyr Manor Fighter Bracers','',90,450,2812765109,1386343008,506,0,2,1,'work_bench',7775,1,10185,10,491708831,NULL,491708831,NULL,491708831,NULL,491708831,NULL,2646537856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4075,309730781,0,0,'Photosynthesis X (Ancient)','Scribing new formula to make: Photosynthesis X (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',14217,1,16106,200,3628247868,NULL,3628247868,NULL,3628247868,NULL,3628247868,NULL,344803575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4076,309735387,1,0,'Essence Shift V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Essence Shift V (Journeyman).',69,345,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2986368803,108057,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4077,309752726,0,0,'Backstab II (Grandmaster)','Engraving metal to create: Backstab II (Grandmaster)',10,50,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,2118491113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4078,309765059,1,0,'Daro''s Dull Blade IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daro''s Dull Blade IV (Journeyman).',47,235,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,4255274350,105670,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4079,310110876,0,0,'Fae Fire VIII (Ancient)','Crafting materials together to make: Fae Fire VIII (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',8014,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2498816279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4080,310342768,0,0,'Dark Nebula IX (Journeyman)','Scribing new formula to make: Dark Nebula IX (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3282063785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4081,310438323,1,0,'Rhenium Assault Axe','Working materials together to create: Rhenium Assault Axe.',92,460,4032608519,3395302654,642,0,256,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,2467518580,85806,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4082,310471869,0,0,'Acrylia Club of Force','',120,600,3076004370,1677747280,634,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,300375978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4083,310583819,0,0,'Dark Siphoning IX (Grandmaster)','Crafting materials together to make: Dark Siphoning IX (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',6222,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3193281152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4084,310614641,0,0,'Exquisite Torment II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',2508,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2926836389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4085,310616985,1,0,'Ethereal Adornment of Wisdom (Greater)','Binding materials together to make: Ethereal Adornment of Wisdom (Greater).',87,435,931275816,931275816,3866,0,1,1,'work_bench',10634,1,10185,5,1860014804,8336,1933757479,25119,1933757479,25119,1933757479,25119,1933757479,25119,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4086,310940452,1,0,'Icefall (Expert)','By channeling your knowledge through the quill, you can make a scroll of Icefall (Expert).',3,15,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,1702478220,111678,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4087,311108616,0,0,'Enhanced Leather Thundering Steppe Mystic Boiled Boots','',90,450,2812765109,1386343008,1440,0,2,1,'work_bench',1753,1,10185,10,796553537,NULL,796553537,NULL,796553537,NULL,796553537,NULL,3121259988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4088,311274095,0,0,'Academic''s Mercenary Boots of Rage','Fusing metal together to create: Academic''s Mercenary Boots of Rage',110,550,3108933728,1151456682,2904,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,2435200607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4089,311448190,0,0,'Teachings of the Underworld VIII (Grandmaster)','Scribing new formula to make: Teachings of the Underworld VIII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1019816943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4090,311549840,0,0,'Imbued Ancient''s Stalkers Bow','',90,450,1386343008,2812765109,629,0,2,1,'work_bench',4173,1,19785,5,3900498088,NULL,3900498088,NULL,3900498088,NULL,3900498088,NULL,2243204824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4091,311552399,1,0,'Primordial Barbute of the Blood Lord','Reforging materials from the Fortress of Drunder into: Primordial Barbute of the Blood Lord.',90,450,1386343008,2812765109,1597,0,2,1,'drunder_great_forge',18669,1,19227,35,4141052666,170576,4141052666,170576,4141052666,170576,4141052666,170576,4141052666,170576,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4092,311592174,0,0,'Enhanced Charasis Spellweaver Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',9144,1,10185,10,1486993920,NULL,1486993920,NULL,1486993920,NULL,1486993920,NULL,1494501149,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4093,311635977,1,0,'Imposing Icy Wall Sconce','Using special Frostfell materials and magic to create a imposing icy wall sconce.',30,150,3330500131,2463992638,192,0,2048,1,'everfrost_workbench',14628,1,18047,2,1577721428,7532,2832702610,63783,2832702610,63783,2832702610,63783,2832702610,63783,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4094,311752187,0,0,'Bloody Tooth Soothsayer''s Fighting Collar','',100,500,3330500131,2463992638,582,0,2048,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,899625545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4095,311800239,0,0,'Bloody Tooth Broadhead Crossbow Bolt','',100,500,3076004370,1677747280,364,0,16,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,1273376538,NULL,1273376538,NULL,1273376538,NULL,1,1,300,400,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4096,311817914,1,0,'pristine orange tent','Sculpting various materials to make an orange tent.',55,275,1039865549,2639209773,927,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,2599429460,64830,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4097,311855421,0,0,'Yellow Velvet Curtain, Left','The art of crafting the left panel of a luxurious yellow velvet curtain. Keep prying eyes from your tricksy plans!',10,50,1039865549,2639209773,4256,0,4,1,'sewing_table',14251,1,8799,3,3143530258,10142,408957764,NULL,408957764,NULL,408957764,NULL,408957764,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4098,311862033,0,0,'Void Sealed Cloth Mantle','Binding materials together to make: Void Sealed  Cloth Mantle',120,600,2082133324,2710531826,3060,0,512,1,'sewing_table',15382,1,3642,25,3348779779,NULL,2555109441,NULL,2555109441,NULL,2555109441,NULL,2212917119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4099,312008793,0,0,'Empyral Adornment of Increased Criticals (2H)','Binding materials together to make: Empyral Adornment of Increased Criticals (2H)',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,2,9429,90,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,2941359101,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4100,312128060,0,0,'Hamstring X (Expert)','Engraving metal to create: Hamstring X (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2727094665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4101,312136006,0,0,'Enhanced Leather Jarsath Wastes Enchanted Bracers','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',8348,1,10185,10,3409884743,NULL,3409884743,NULL,3409884743,NULL,3409884743,NULL,1685726208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4102,312153055,0,0,'Enhanced Chain Erudin Mender Chestguard','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',21051,1,10185,10,995855802,NULL,995855802,NULL,995855802,NULL,995855802,NULL,4106590834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4103,312208334,1,0,'Forest Scion''s Purified Bracers','Working materials together to make: Forest Scion''s Purified Bracers.',90,450,1386343008,2812765109,1441,0,2,1,'sewing_table',12049,1,8264,5,2059939453,152891,2059939453,152891,2059939453,152891,2059939453,152891,2059939453,152891,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4104,312231284,1,0,'Torture (Expert)','By channeling your knowledge through metal, you can make a Rune of Torture (Expert).',8,40,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,362775380,122652,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4105,312314569,0,0,'Reinforced Blood Iron Invader''s Pauldrons','',100,500,3108933728,1151456682,4149,0,128,1,'blood_iron_forge',20984,1,17015,200,453712407,NULL,453712407,NULL,453712407,NULL,453712407,NULL,1934166994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4106,312397167,0,0,'Spirits XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2871983510,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4107,312447375,0,0,'Deinodon Bone Table','',100,500,1478114179,1703539708,568,0,2,1,'woodworking_table',40,1,13672,1,4157217161,6674,4157217161,6674,4157217161,6674,4157217161,6674,2463229773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4108,312459905,0,0,'Geotic Rune XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',14352,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4002325894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4109,312501464,0,0,'Guardian Sphere IV (Ancient)','Crafting materials together to make: Guardian Sphere IV (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',4063,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,609298648,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4110,312598257,1,0,'Strengthened Leather Boots','Binding materials together to make a Strengthened Leather Boots.',40,200,2082133324,2710531826,257,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,279802347,182452,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4111,312600833,1,0,'Imbued Adamantine Mace','Working materials together to make an imbued adamantine mace.',65,325,4032608519,3395302654,1655,0,256,1,'forge',10785,1,19493,10,4045455456,70100,4045455456,70100,4045455456,70100,4045455456,70100,749495864,80232,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4112,312726190,1,0,'Fortified Crag of Authority','By channeling your knowledge through an essence, you can make a Fortified Crag of Authority.',20,100,773137566,2949308177,3992,0,4096,1,'work_desk',5099,1,7564,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,432424618,153783,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4113,312747072,1,0,'Buckler of Planar Destiny','Binding materials together to make: Buckler of Planar Destiny.',90,450,3076004370,1677747280,13,0,16,1,'woodworking_table',13041,1,5454,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,4252724156,50701,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4114,312754273,1,0,'Titanium Crescent Axe','Working materials together to create: titanium crescent axe.',82,410,4032608519,3395302654,1648,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1821922399,89198,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4115,312761432,0,0,'Splitiron Brigantine Coat','',100,500,3108933728,1151456682,3691,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,4024758120,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4116,312895571,1,0,'Luxurious Dining Chair','The art of crafting a luxurious dining chair to use within your home.',10,50,1039865549,2639209773,560,0,4,1,'woodworking_table',15379,1,625,3,2377230741,64038,2377230741,64038,2377230741,64038,2377230741,64038,2377230741,64038,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4117,312989123,0,0,'Rectangular Door Frame of Fancy Fulginate','Sculpting raw materials to create: Rectangular Door Frame of Fancy Fulginate.',43,215,1039865549,2639209773,997,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3772147730,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4118,313066448,0,0,'Vexing Verses IX (Grandmaster)','Engraving metal to create: Vexing Verses IX (Grandmaster)',105,525,3330500131,2463992638,2828,0,2048,1,'work_bench',14454,1,20818,200,3519934072,NULL,3519934072,NULL,3519934072,NULL,3519934072,NULL,213552284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4119,313105609,0,0,'Enhanced Lavastorm Unbroken Reflex Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',22467,1,10185,10,1998049219,NULL,1998049219,NULL,1998049219,NULL,1998049219,NULL,2416601428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4120,313379586,0,0,'Shadowscream Tower of Frenzy','',120,600,3076004370,1677747280,3603,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1286773940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4121,313413568,0,0,'Phantom Striker Coif','Fusing metal together to create: Phantom Striker Coif',97,485,3108933728,1151456682,3072,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3506950444,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4122,313450646,0,0,'Deadly Shot V (Grandmaster)','Engraving metal to create: Deadly Shot V (Grandmaster)',58,290,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3702406994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4123,313504252,1,0,'Battery and Assault VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Battery and Assault VIII (Journeyman).',88,440,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,987695471,102169,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4124,313544078,0,0,'Square Box of the Coven','',122,610,1039865549,2639209773,655,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4162584694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4125,313574749,1,0,'Satyr Ritual Totem, version 4','Sculpting raw materials to create: Satyr Ritual Totem, version 4.',92,460,1039865549,2639209773,2346,0,32,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,4016139186,65358,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4126,313602275,0,0,'Enhanced Leather Mistmoore Aggressive Mantle','',90,450,2812765109,1386343008,3674,0,2,1,'work_bench',12942,1,10185,10,3632016637,NULL,3632016637,NULL,3632016637,NULL,3632016637,NULL,2034608147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4127,313629136,0,0,'Inquest VIII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',8515,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3347163223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4128,313671737,1,0,'Endemic Bands of the Invoker','Reforging materials from the Fortress of Drunder into: Endemic Bands of the Invoker.',90,450,1386343008,2812765109,260,0,2,1,'drunder_great_forge',17047,1,19227,25,826557096,148629,826557096,148629,826557096,148629,826557096,148629,826557096,148629,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4129,313696291,0,0,'Frozen Soul''s Plate Boots','Fusing metal together to create: Frozen Soul''s Plate Boots',120,600,3108933728,1151456682,4131,0,128,1,'forge',9717,1,9429,25,946740014,NULL,538335030,NULL,538335030,NULL,538335030,NULL,971083954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4130,313774741,0,0,'Ball Lightning IV (Grandmaster)','Scribing new formula to make: Ball Lightning IV (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',21425,1,16106,200,275335168,NULL,275335168,NULL,275335168,NULL,275335168,NULL,434679202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4131,313852732,0,0,'Veilwalker''s Greatsword of Frenzy','Fusing metal together to create: Veilwalker''s Greatsword of Frenzy',116,580,4032608519,3395302654,2954,0,256,1,'forge',13597,20,9429,40,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2998040452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4132,313902104,0,0,'Surge of Ro V (Grandmaster)','Scribing new formula to make: Surge of Ro V (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,337510170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4133,313925581,1,0,'Sucker Punch III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Sucker Punch III (Expert).',60,300,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,640800879,121627,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4134,313943988,0,0,'Roaring Flames V (Grandmaster)','Scribing new formula to make: Roaring Flames V (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3494393669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4135,314036340,0,0,'Enhanced Chain Loping Plains Furious Gloves','',90,450,2812765109,1386343008,1520,0,2,1,'work_bench',22192,1,10185,10,793150781,NULL,793150781,NULL,793150781,NULL,793150781,NULL,3124122024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4136,314252404,0,0,'Ethershadow Assassin (Master)','',100,500,773137566,2949308177,711,0,4096,1,'work_desk',14122,10,8793,5,637554185,NULL,637554185,NULL,637554185,NULL,637554185,NULL,3902020258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4137,314303046,0,0,'Scream of Death VI (Ancient)','Crafting materials together to make: Scream of Death VI (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',6035,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1235115251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4138,314394668,0,0,'Enhanced Maj''Dul Aggressive Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',18980,1,10185,10,1430631533,NULL,1430631533,NULL,1430631533,NULL,1430631533,NULL,910323017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4139,314440324,0,0,'Enhanced Leather Maj''Dul Duelist Gloves','',90,450,2812765109,1386343008,3267,0,2,1,'work_bench',7500,1,10185,10,671585858,NULL,671585858,NULL,671585858,NULL,671585858,NULL,2777639840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4140,314461630,0,0,'Noxious Symphony IX (Journeyman)','Crafting materials together to make: Noxious Symphony IX (Journeyman)',114,570,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,757055281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4141,314608460,0,0,'Clara''s Chaotic Cacophony IX (Grandmaster)','Crafting materials together to make: Clara''s Chaotic Cacophony IX (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_bench',22348,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2713950360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4142,314656972,0,0,'Gilded Bookcase of Scorn{pl=Gilded Bookcases of Scorn}','Using Nights of the Dead treats and a little magic to create a Gilded Bookcase of Scorn.',29,145,1386343008,2812765109,562,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,3748299620,NULL,3748299620,NULL,3748299620,NULL,3748299620,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4143,314745373,0,0,'Enhanced Cloth Freethinker Slayer Woven Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',15212,1,10185,10,990002296,NULL,990002296,NULL,990002296,NULL,990002296,NULL,4103875504,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4144,314773039,1,0,'Lockdown (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lockdown (Journeyman).',5,25,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1483761133,113357,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4145,314784845,0,0,'Shar Vahl: Acrylia Obelisk','',5,25,2812765109,1386343008,4205,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2669991935,NULL,2669991935,NULL,2669991935,NULL,2669991935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4146,314791400,0,0,'Luminous Powder','Diluting transmuting components to create: Luminous Powder.',105,525,931275816,931275816,3046,0,1,1,'work_bench',18525,1,19785,15,4021283102,NULL,1845178026,NULL,1845178026,NULL,1845178026,NULL,1845178026,NULL,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4147,314824640,0,0,'Ball of Fire X (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,850632192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4148,314857159,0,0,'Enhanced Plate Vuulan''s Mountaineer Breastplate','',90,450,2812765109,1386343008,2744,0,2,1,'work_bench',14005,1,10185,10,194227134,NULL,194227134,NULL,194227134,NULL,194227134,NULL,789707400,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4149,314928537,0,0,'Enhanced Leather Barren Sky Aggressive Jerkin','',90,450,2812765109,1386343008,1467,0,2,1,'work_bench',21638,1,10185,10,679412063,NULL,679412063,NULL,679412063,NULL,679412063,NULL,2784492733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4150,314965886,0,0,'Gushing Wound XI (Expert)','Crafting materials together to make: Gushing Wound XI (Expert)',118,590,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,73352051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4151,315012416,1,0,'Dexterous Etched Vest','Binding materials together to make a Dexterous Etched Vest.',39,195,2082133324,2710531826,228,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,304630170,144353,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4152,315123411,0,0,'Empyral Cloak of Celerity','Binding materials together to make: Empyral Cloak of Celerity',120,600,2082133324,2710531826,1233,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1655860968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4153,315133152,0,0,'liquid fuel','',100,500,2591116872,574366497,2990,0,2,1,'steam_tank',20246,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,105600969,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4154,315321016,0,0,'Empyral Pants of Force','Binding materials together to make: Empyral Pants of Force',120,600,2082133324,2710531826,3641,0,512,1,'sewing_table',19955,1,7093,75,832748898,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3246510666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4155,315534290,1,0,'Indomitable Will IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Indomitable Will IV (Expert).',55,275,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1975680350,112134,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4156,315610455,1,0,'Blessed Steel Karabela','Working materials together to make a blessed steel karabela.',24,120,4032608519,3395302654,1682,0,256,1,'forge',16793,1,11679,6,3499288216,88372,3499288216,88372,3499288216,88372,3499288216,88372,2942300055,72168,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4157,315682645,0,0,'Enhanced Silent City Brawler Focus','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',21359,1,10185,10,2718497530,NULL,2718497530,NULL,2718497530,NULL,2718497530,NULL,3238994910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4158,315740649,0,0,'Rod of Curbing Force','Fusing metal together to create: Rod of Curbing Force',120,600,4032608519,3395302654,703,0,256,1,'forge',9793,1,9429,25,946740014,NULL,4259483220,NULL,4259483220,NULL,4259483220,NULL,1608100028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4159,315748880,0,0,'Tall Column of Amber Marble','Channeling your knowledge to create: Tall Column of Amber Marble',110,550,1039865549,2639209773,1215,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,1758775703,NULL,1758775703,NULL,1758775703,NULL,1758775703,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4160,315962154,0,0,'Riana''s Relentless Tune X (Adept)','Crafting materials together to make: Riana''s Relentless Tune X (Adept)',120,600,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,195875741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4161,315968570,0,0,'Forlorn Wand of Stratagem','',121,605,3076004370,1677747280,2850,0,16,1,'woodworking_table',221,10,8818,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1669909753,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4162,315995385,0,0,'Sever VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Sever VIII (Expert).',100,500,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1735887668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4163,316049679,0,0,'Undead Knight IX (Grandmaster)','Scribing new formula to make: Undead Knight IX (Grandmaster)',97,485,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,494442680,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4164,316223945,0,0,'Voidpiercer''s Plate Greaves of Evasion','Fusing metal together to create: Voidpiercer''s Plate Greaves of Evasion',120,600,3108933728,1151456682,1500,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1227615491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4165,316425531,0,0,'Enhanced Maj''Dul Aggressive Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',17336,1,10185,10,3761447137,NULL,3761447137,NULL,3761447137,NULL,3761447137,NULL,3299963351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4166,316444840,0,0,'Vital Intercession XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',4156,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2233473241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4167,316716322,1,0,'Indium Devout Sabatons','Fusing metal together to create an Indium Devout Sabatons.',59,295,3108933728,1151456682,275,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,799915601,160489,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4168,316882303,1,0,'Crimson Cambric Adventurer''s Cloak','Binding materials together to make a Crimson Cambric Adventurer''s Cloak.',53,265,2082133324,2710531826,1100,0,512,1,'sewing_table',16977,1,418,8,546931570,11857,546931570,11857,546931570,11857,546931570,11857,3744422420,140708,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4169,316979631,1,0,'Slam (Expert)','By channeling your knowledge through an essence, you can make an Essence of Slam (Expert).',22,110,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2254563043,120246,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4170,317050831,0,0,'Bloody Tooth Pitfighter''s Earring Thing','',100,500,3330500131,2463992638,584,0,2048,1,'work_bench',11444,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,1469803120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4171,317054091,0,0,'Broken Mandolin','',5,25,2812765109,1386343008,366,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,259549471,NULL,259549471,NULL,259549471,NULL,259549471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4172,317104068,1,0,'Elaborate Tinkered Chest','Tinkering with raw materials to make an Elaborate Tinkered Chest.',25,125,1038997614,1038997614,566,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3726851830,62979,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4173,317280995,1,0,'Alleviation II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Alleviation II (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,1192751882,100531,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4174,317370038,0,0,'Veilwalker''s Barding of Striking','Crafting materials together to make: Veilwalker''s Barding of Striking',111,555,2812765109,1386343008,4835,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,4235753060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4175,317492996,0,0,'Incandescent Adornment of Increased Criticals  (2H Lesser)','Binding materials together to make: Incandescent Adornment of Increased Criticals  (2H Lesser)',100,500,931275816,931275816,3877,0,1,1,'work_bench',16076,2,19785,30,16793369,6668,4041118064,NULL,4041118064,NULL,4041118064,NULL,4041118064,NULL,10,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4176,317547096,0,0,'Blasphemy VIII (Grandmaster)','Engraving metal to create: Blasphemy VIII (Grandmaster)',96,480,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3911710322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4177,317634056,1,0,'Bladeweaver II (Expert)','By channeling your knowledge through metal, you can make a Rune of Bladeweaver II (Expert).',27,135,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2231125308,102556,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4178,317639697,0,0,'Empyral Plate Pauldrons of Rage','Fusing metal together to create: Empyral Plate Pauldrons of Rage',120,600,3108933728,1151456682,253,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,413657502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4179,317717166,1,0,'Marr Cherry Turnover','Mixing delectable foodstuffs together to cook up Marr Cherry Turnover',86,430,3881305672,935416212,301,0,8,1,'stove and keg',10735,1,10509,5,1188690878,9364,2271458821,6920,2271458821,6920,4280835254,36512,4280835254,36512,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4180,318053920,1,0,'Double Blast III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Double Blast III (Journeyman).',44,220,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1076965627,107273,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4181,318115125,0,0,'Research Magnification Lens','Crafting materials together to make: Research Magnification Lens',120,600,2812765109,1386343008,2257,0,2,1,'work_bench',15235,1,9429,25,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3918581647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4182,318178351,1,0,'The Blush of Winter','Sewing and weaving materials together to make a The Blush of Winter.',70,350,2082133324,2710531826,2440,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,2875948546,185094,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4183,318195586,0,0,'Cae''dal Sconce','',100,500,1039865549,2639209773,565,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,3377851002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4184,318281620,0,0,'Cloak of Fireshowers','Binding materials together to make: Cloak of Fireshowers',120,600,2082133324,2710531826,249,0,512,1,'sewing_table',4547,1,3642,25,3348779779,NULL,4219754420,NULL,4219754420,NULL,4219754420,NULL,3107546744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4185,318286908,0,0,'Ursine Avatar IX (Expert)','Crafting materials together to make: Ursine Avatar IX (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3628255646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4186,318371665,0,0,'Cacophony of Blades VII (Expert)','Engraving metal to create: Cacophony of Blades VII (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2577374455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4187,318395165,0,0,'Enhanced Chain Charasis Sorcerous Armguards','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',1480,1,10185,10,675299291,NULL,675299291,NULL,675299291,NULL,675299291,NULL,2781397561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4188,318445071,0,0,'Veilwalker''s Ring of Blasting','Engraving metal to create: Veilwalker''s Ring of Blasting',114,570,3330500131,2463992638,2234,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3624168690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4189,318531372,0,0,'Taunting Strike II (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3270381932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4190,318541225,0,0,'Concordant Stone','Channeling your knowledge to create: Concordant Stone',108,540,1039865549,2639209773,2538,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,2757723732,NULL,2757723732,NULL,2757723732,NULL,2757723732,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4191,318553669,1,0,'decorative runed executioner''s axe','Working materials together to make a decorative runed executioner''s axe.',9,45,4032608519,3395302654,35,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,4213836276,62723,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4192,318592948,1,0,'a pristine ornate bedside table','Crafting an ornate bedside table.',35,175,1039865549,2639209773,561,0,32,1,'woodworking_table',11675,1,12538,6,1338242763,9312,3856972967,60410,1147878314,61260,3503558624,61744,2259503950,60937,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4193,318604886,1,0,'Dissolve VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dissolve VII (Journeyman).',57,285,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,3382741990,106955,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4194,318685713,0,0,'Crunchy Gingerbread Plushie','Using special Frostfell materials and magic to create a gingerbread plushie.',30,150,3881305672,935416212,4064,0,8,1,'everfrost_keg',5323,1,15410,2,2140275087,13557,4027581036,NULL,4027581036,NULL,4027581036,NULL,4027581036,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4195,318769181,0,0,'Undergrowth III (Grandmaster)','Scribing new formula to make: Undergrowth III (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2944707045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4196,318798669,0,0,'Forlorn Leather Greaves of Stratagem','',123,615,2082133324,2710531826,3681,0,512,1,'sewing_table',5606,10,7947,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1658288018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4197,318801265,0,0,'Unblemished Liquified Lacquer','Using various materials together to make liquified lacquer.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',3306,1,21283,1,111271522,NULL,1479192987,5216,2298878336,9523,706812280,9060,1239212274,14895,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4198,319170365,1,0,'Woven Scaled Gloves','Binding materials together to make a Woven Scaled Gloves.',57,285,2082133324,2710531826,255,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,123667459,191512,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4199,319307126,0,0,'Enhanced Freethinker Fatewalker Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',6049,1,10185,10,1425064247,NULL,1425064247,NULL,1425064247,NULL,1425064247,NULL,938940435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4200,319406059,1,0,'Bloody Reminder (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bloody Reminder (Journeyman).',12,60,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,2460718813,103008,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4201,319423409,0,0,'Torment X (Expert)','Scribing new formula to make: Torment X (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3413862616,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4202,319638411,0,0,'Chaos Anthem VIII (Ancient)','Crafting materials together to make: Chaos Anthem VIII (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',19861,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1387816409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4203,319917887,0,0,'Depressing Chant XI (Journeyman)','Engraving metal to create: Depressing Chant XI (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3131405102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4204,319977577,0,0,'Ego Shock XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',8679,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2240997403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4205,320091940,1,0,'Reverent Wristguard of Solace','By channeling your knowledge through an essence, you can make a Reverent Wristguard of Solace.',50,250,3108933728,1151456682,3989,0,128,1,'forge',1652,1,9346,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,215542060,173492,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4206,320113781,1,0,'Imbued Titanium Parrying Blade','Working materials together to create: imbued titanium parrying blade.',83,415,4032608519,3395302654,2367,0,256,1,'forge',20460,1,10185,5,3626040616,89220,3626040616,89220,3626040616,89220,3626040616,89220,2851927719,82784,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4207,320296828,1,0,'Never Surrender IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Never Surrender IV (Journeyman).',60,300,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,981633081,115381,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4208,320303482,0,0,'Enhanced Leather Tenebrous Tangle Mender Tunic','',90,450,2812765109,1386343008,1481,0,2,1,'work_bench',2868,1,10185,10,472545563,NULL,472545563,NULL,472545563,NULL,472545563,NULL,2631560708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4209,320428417,1,0,'cabin furnishing','Making cabin furnishings to brighten up the ship''s interior',70,350,1039865549,2639209773,567,0,32,1,'woodworking_table',11904,1,18796,2,1719817057,13544,1719817057,13544,1719817057,13544,1719817057,13544,4056682448,4762,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4210,320508795,1,0,'Black Jack VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Black Jack VI (Journeyman).',85,425,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,4237253242,102506,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4211,320539975,0,0,'Academic''s Cloak of Rage','Binding materials together to make: Academic''s Cloak of Rage',110,550,2082133324,2710531826,249,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,839584890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4212,320888063,0,0,'Fortify Elements X (Expert)','Crafting materials together to make: Fortify Elements X (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1891248648,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4213,320967131,1,0,'Blessed Bubinga Club','Working materials together to create: Blessed Bubinga Club.',91,455,3076004370,1677747280,637,0,16,1,'woodworking_table',16608,1,13672,10,2742021054,72768,2742021054,72768,2742021054,72768,2742021054,72768,3478980307,71512,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4214,321070900,1,0,'Uncanny Longbow of War','Binding materials together to make: Uncanny Longbow of War.',90,450,3076004370,1677747280,9,0,16,1,'woodworking_table',13041,1,5454,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,277276070,43281,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4215,321091486,0,0,'All Purpose Sprocket','Toying with parts to make: All Purpose Sprocket',77,385,1038997614,1038997614,1040,0,1,1,'work_bench',3911,1,6831,1,4158407699,NULL,2405862490,NULL,2405862490,NULL,2405862490,NULL,2405862490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4216,321175124,1,0,'Bronze Great Spear','Working materials together to make a bronze great spear.',8,40,4032608519,3395302654,1673,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,685583582,72695,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4217,321249679,1,0,'Teak Cudgel','Working materials together to make a teak cudgel.',42,210,3076004370,1677747280,1658,0,16,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,2931438663,88862,1,6,6,9,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4218,321371100,0,0,'Vector of Life II (Expert)','Working with raw materials to scribe Vector of Life II (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,84505615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4219,321432123,0,0,'Veilwalker''s Wand of Fortitude','Shaping materials together to create: Veilwalker''s Wand of Fortitude',120,600,3076004370,1677747280,3120,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,375162293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4220,321441460,0,0,'Blessing of the Paladin V (Grandmaster)','Engraving metal to create: Blessing of the Paladin V (Grandmaster)',77,385,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,4066180997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4221,321514145,1,0,'Prickly Pear Juice','Brewing various materials together to make Prickly Pear Juice.',50,250,3881305672,935416212,312,0,8,1,'stove and keg',19472,1,4205,1,3071054574,10605,815384158,8706,815384158,8706,1812779553,36669,1812779553,36669,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4222,321540464,0,0,'Head Crush X (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2809420668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4223,321587938,0,0,'Enhanced Chain Sanctorium Sorcerous Gloves','',90,450,2812765109,1386343008,3685,0,2,1,'work_bench',8216,1,10185,10,988517511,NULL,988517511,NULL,988517511,NULL,988517511,NULL,4118119247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4224,321724241,1,0,'Tinkerer''s Short Bench','Tinkering with raw materials to make an Tinkerer''s Short Bench.',25,125,1038997614,1038997614,568,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,564360031,66242,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4225,321739841,1,0,'Frostbite II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Frostbite II (Expert).',37,185,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,1141043631,109429,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4226,321996930,0,0,'Academic''s Ring of Intensity','Engraving metal to create: Academic''s Ring of Intensity',110,550,3330500131,2463992638,2200,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,443647920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4227,322023862,0,0,'Sneak Attack IX (Expert)','Engraving metal to create: Sneak Attack IX (Expert)',104,520,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2199117198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4228,322112164,1,0,'Adamantine Sabre','Working materials together to make an adamantine sabre.',63,315,4032608519,3395302654,613,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,2869564173,70114,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4229,322175856,0,0,'Enhanced Frostfang Shieldbreaker Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',20911,1,10185,10,1314751739,NULL,1314751739,NULL,1314751739,NULL,1314751739,NULL,1085959210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4230,322356247,1,0,'pristine iridescent glass','Tempering and blowing a resin into glass.',30,150,3330500131,2463992638,313,0,2048,1,'work_bench',7888,1,8470,1,2820589607,9142,586680147,5890,2218828935,12336,757888335,8383,1105205332,10850,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4231,322385529,0,0,'Enhanced Leather Frostfang Fighter Jerkin','',90,450,2812765109,1386343008,3277,0,2,1,'work_bench',21033,1,10185,10,784753456,NULL,784753456,NULL,784753456,NULL,784753456,NULL,3149313957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4232,322430327,1,0,'Solar Flare VIII (Expert)','Working with raw materials to scribe Solar Flare VIII (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,4174923329,120623,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4233,322502453,0,0,'Enhanced Frostfang Miracle Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',13876,1,10185,10,2124503338,NULL,2124503338,NULL,2124503338,NULL,2124503338,NULL,2407226496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4234,322521198,0,0,'Fusion VI (Expert)','Crafting materials together to make: Fusion VI (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,32215269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4235,322583617,1,0,'Roundhouse IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse IV (Expert).',47,235,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3707205678,118638,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4236,322634166,1,0,'Grim Harbinger IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Grim Harbinger IV (Expert).',52,260,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,747621438,110032,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4237,322636907,0,0,'Lucky Gambit XII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',722,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3588299478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4238,322703943,0,0,'Clarion XII (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2824008180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4239,322714990,0,0,'Incandescent Adornment of Intelligence (Superior)','Binding materials together to make: Incandescent Adornment of Intelligence (Superior)',100,500,931275816,931275816,3866,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,3993151460,NULL,3993151460,NULL,3993151460,NULL,3993151460,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4240,322823517,0,0,'Ice Lattice Plate Breastplate','Fusing metal together to create: Ice Lattice Plate Breastplate',120,600,3108933728,1151456682,4145,0,128,1,'forge',21134,1,9429,25,946740014,NULL,247246511,NULL,247246511,NULL,247246511,NULL,3201654886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4241,322875668,0,0,'Vexing Verses IX (Expert)','Engraving metal to create: Vexing Verses IX (Expert)',105,525,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,597670234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4242,322982474,0,0,'Noxious Symphony V (Grandmaster)','Engraving metal to create: Noxious Symphony V (Grandmaster)',74,370,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,151187290,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4243,323172910,1,0,'Glacial Lance IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Glacial Lance IX (Expert).',74,370,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3641912662,109722,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4244,323245272,0,0,'Imbued Underforged Thaumaturgists Girdle','',30,150,1386343008,2812765109,2191,0,2,1,'work_bench',18723,1,8470,8,2123532466,NULL,2123532466,NULL,2123532466,NULL,2123532466,NULL,1448262015,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4245,323371101,0,0,'Plum Holiday Candle','Using special Frostfell materials and magic to create a plum holiday candle.',30,150,2557647574,2817699641,192,0,8192,1,'everfrost_workbench',14628,1,18047,2,1577721428,7532,750208462,NULL,750208462,NULL,750208462,NULL,750208462,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4246,323572386,1,0,'Signet of Intellect (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Signet of Intellect (Journeyman).',12,60,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1642100978,119864,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4247,323662427,0,0,'Tranquil Hammer of the Forerunner','Fusing metal together to create: Tranquil Hammer of the Forerunner',99,495,4032608519,3395302654,3126,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1198155444,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4248,323693906,0,0,'Enhanced Leather Ulteran Sorcerous Heavy Boots','',90,450,2812765109,1386343008,3624,0,2,1,'work_bench',22322,1,10185,10,783972379,NULL,783972379,NULL,783972379,NULL,783972379,NULL,3150621838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4249,323822315,0,0,'Abandoned Fury VI (Grandmaster)','Engraving metal to create: Abandoned Fury VI (Grandmaster)',76,380,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,4096685046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4250,323949063,1,0,'Runic Armor IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Runic Armor IV (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1577827072,118804,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4251,324067473,0,0,'Pledge of Armament VIII (Expert)','Brewing ingredients together to make: Pledge of Armament VIII (Expert)',103,515,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2023264340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4252,324080671,0,0,'Enhanced Cloth Thundering Steppe Calm Mind Hauberk','',90,450,2812765109,1386343008,280,0,2,1,'work_bench',16097,1,10185,10,168225126,NULL,168225126,NULL,168225126,NULL,168225126,NULL,780449872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4253,324108280,0,0,'Extended Tinkered Injector','Toying with materials to make: Extended Tinkered  Injector',102,510,1038997614,1038997614,3109,0,1,1,'work_bench',2798,10,20818,15,3545866285,NULL,1261752135,NULL,1261752135,NULL,1261752135,NULL,1261752135,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4254,324178342,0,0,'Devious Evasion VI (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2127072860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4255,324242195,0,0,'Stair of Amber Marble','Channeling your knowledge to create: Stair of Amber Marble',110,550,1039865549,2639209773,728,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,2243679037,NULL,2243679037,NULL,2243679037,NULL,2243679037,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4256,324248578,1,0,'Rampage (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rampage (Expert).',50,250,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3147227036,117421,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4257,324360902,0,0,'Grand Tinkerer''s Long Bench','Tinkering with raw materials to make: Grand Tinkerer''s Long Bench',25,125,1038997614,1038997614,570,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1755893859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4258,324373580,1,0,'draconic vase set, version 8','Sculpting raw materials to create: Draconic Vase Set, version 8.',92,460,1039865549,2639209773,569,0,32,1,'woodworking_table',15192,1,13672,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1926138217,62849,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4259,324382408,1,0,'Goblin Tasted Apple','No Bristlebane day celebration is complete without a goblin tasted apple!',10,50,3881305672,935416212,793,0,4,1,'stove and keg',15150,1,6529,3,1835355699,8026,430118065,63430,430118065,63430,430118065,63430,430118065,63430,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4260,324864981,1,0,'Bloodcloud III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bloodcloud III (Expert).',44,220,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,3654780220,102890,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4261,324891228,0,0,'Blazing Avatar III (Grandmaster)','Scribing new formula to make: Blazing Avatar III (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,476751773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4262,324996317,0,0,'Enhanced Plate Qeynos Slayer Gauntlets','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',14427,1,10185,10,783178132,NULL,783178132,NULL,783178132,NULL,783178132,NULL,3151924481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4263,325001302,1,0,'Frozen Palm II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Frozen Palm II (Journeyman).',17,85,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,3114142548,109471,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4264,325265619,1,0,'crude stone block','Sculpting raw materials to make a crude stone block.',65,325,1478114179,1703539708,729,0,2,1,'woodworking_table',8984,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,36291915,62632,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4265,325266928,1,0,'Ancestral Mettle VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Mettle VI (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3165657076,100735,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4266,325282216,0,0,'Phantom Striker Boots','Fusing metal together to create: Phantom Striker Boots',97,485,3108933728,1151456682,3076,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1208185727,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4267,325301988,0,0,'Astral Adornment of Elemental Resilience (Lesser)','Binding materials together to make: Astral Adornment of Elemental Resilience (Lesser).',95,475,931275816,931275816,3871,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,4293638032,NULL,4293638032,NULL,4293638032,NULL,4293638032,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4268,325521870,0,0,'Enhanced Chain Lavastorm Mystic Pauldrons','',90,450,2812765109,1386343008,1445,0,2,1,'work_bench',10416,1,10185,10,1633340455,NULL,1633340455,NULL,1633340455,NULL,1633340455,NULL,802408334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4269,325528347,0,0,'Dauntless Elixir of Fortitude','Brewing ingredients together to make: Dauntless Elixir of Fortitude',110,550,2557647574,2817699641,325,0,8192,1,'chemistry_table',18000,1,7257,30,3945555117,NULL,2804469617,NULL,2804469617,NULL,2804469617,NULL,2804469617,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4270,325552442,0,0,'Thuri''s Doleful Thrust III (Grandmaster)','Engraving metal to create: Thuri''s Doleful Thrust III (Grandmaster)',15,75,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,2426769354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4271,325609766,0,0,'Netherous Bind IX (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',12526,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3313196627,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4272,325634771,0,0,'Enhanced Leather Stonebrunt Forceful Cover','',90,450,2812765109,1386343008,2806,0,2,1,'work_bench',5255,1,10185,10,984110262,NULL,984110262,NULL,984110262,NULL,984110262,NULL,4113974142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4273,325646223,0,0,'Enhanced Cloth Timorous Deep Blademaster Gloves','',90,450,2812765109,1386343008,3227,0,2,1,'work_bench',3470,1,10185,10,781820614,NULL,781820614,NULL,781820614,NULL,781820614,NULL,3152639571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4274,325834282,0,0,'Enhanced Chardok Aggressive Knuckles','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',6854,1,10185,10,2746467205,NULL,2746467205,NULL,2746467205,NULL,2746467205,NULL,3233028769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4275,325900399,1,0,'Brellium Vanguard Spaulders','Fusing metal together to create: brellium vanguard spaulders.',85,425,3108933728,1151456682,2738,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,4095632590,137122,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4276,326020945,1,0,'Arcane Dragon Statue, Version 1','Sculpting raw materials to create: Arcane Dragon Statue, version 1.',91,455,1386343008,2812765109,3700,0,2,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2977511466,61813,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4277,326046074,1,0,'Litany (Expert)','By channeling your knowledge through the quill, you can make a scroll of Litany (Expert).',32,160,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,1498664800,113329,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4278,326093682,0,0,'Amazake','Blending ingredients together to create: Amazake',110,550,3881305672,935416212,312,0,8,1,'stove and keg',17185,10,21505,30,3933002316,NULL,3694240734,NULL,3694240734,NULL,3694240734,NULL,3694240734,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4279,326407687,0,0,'Enhanced Chain Thundering Steppe Calm Mind Pauldrons','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',2427,1,10185,10,701430465,NULL,701430465,NULL,701430465,NULL,701430465,NULL,2756052771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4280,326621486,0,0,'Enhanced Chain Fens of Nathsar Furious Gauntlets','',90,450,2812765109,1386343008,3071,0,2,1,'work_bench',16797,1,10185,10,780569703,NULL,780569703,NULL,780569703,NULL,780569703,NULL,3153484018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4281,326649402,0,0,'Repaired Spidermech Cephalothorax','',100,500,1038997614,1038997614,1042,0,1,1,'work_bench',14832,1,9972,20,3538130679,NULL,3538130679,NULL,3538130679,NULL,3538130679,NULL,11011243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4282,326758385,1,0,'Imbued Brellium Dirk','Working materials together to create: imbued brellium dirk.',80,400,4032608519,3395302654,609,0,256,1,'forge',19147,1,10185,5,2858837484,72580,2858837484,72580,2858837484,72580,2858837484,72580,1205984155,80498,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4283,326798419,0,0,'Enhanced Cloth Klak''anon Mender Woven Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',17976,1,10185,10,170750250,NULL,170750250,NULL,170750250,NULL,170750250,NULL,783228956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4284,326868844,1,0,'Blessed Ironwood Sorcerer''s Staff','Working materials together to make a blessed ironwood sorcerer''s staff.',58,290,3076004370,1677747280,618,0,16,1,'woodworking_table',10752,1,98,16,3463902315,83433,3463902315,83433,3463902315,83433,3463902315,83433,362377249,72069,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4285,327124294,0,0,'Master''s Interpose (Grandmaster)','Crafting materials together to make: Master''s Interpose (Grandmaster)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1756886987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4286,327159657,0,0,'Lunar Threaded Wand','Shaping materials together to create: Lunar Threaded Wand',120,600,3076004370,1677747280,2373,0,16,1,'woodworking_table',17127,1,10890,25,2270572262,NULL,3483634366,NULL,3483634366,NULL,3483634366,NULL,516444120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4287,327211324,0,0,'Gnostic''s Essence of Health','Engraving metal to create: Gnostics Essence Of Health',100,500,2557647574,2817699641,329,0,8192,1,'chemistry_table',4648,5,7730,75,817286102,6667,3137480709,NULL,3137480709,NULL,3137480709,NULL,3137480709,NULL,10,1,2,5,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4288,327246823,1,0,'pristine ceremonial tapestry','Sculpting raw materials to make a Ceremonial Tapestry.',68,340,1039865549,2639209773,571,0,32,1,'sewing_table',9358,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,3684065772,64752,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4289,327267314,0,0,'Emberstrike XI (Ancient)','Crafting materials together to make: Emberstrike XI (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',3005,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2834798235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4290,327275172,1,0,'Thaumaturge''s Scourging Mitts','Working materials together to make: Thaumaturge''s Scourging Mitts.',90,450,1386343008,2812765109,435,0,2,1,'sewing_table',12049,1,8264,5,3181282248,185058,3181282248,185058,3181282248,185058,3181282248,185058,3181282248,185058,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4291,327278201,1,0,'Thorncoat V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Thorncoat V (Journeyman).',52,260,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2637954694,122359,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4292,327394110,0,0,'Oration of Sacrifice VI (Expert)','Crafting materials together to make: Oration of Sacrifice VI (Expert)',116,580,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3493856352,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4293,327406291,0,0,'Enhanced Chain Living Tomb Blademaster Leggings','',90,450,2812765109,1386343008,1416,0,2,1,'work_bench',6233,1,10185,10,977489078,NULL,977489078,NULL,977489078,NULL,977489078,NULL,4124924798,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4294,327465459,0,0,'Etherium Chain Helm of Rage','Fusing metal together to create: Etherium Chain Helm of Rage',102,510,3108933728,1151456682,1527,0,128,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3751860006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4295,327598698,0,0,'Enhanced Leather Maj''Dul Duelist Boots','',90,450,2812765109,1386343008,1482,0,2,1,'work_bench',12401,1,10185,10,482069003,NULL,482069003,NULL,482069003,NULL,482069003,NULL,2622217492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4296,327837164,0,0,'Voidpiercer''s Leather Helm of Rage','Binding materials together to make: Voidpiercer''s Leather Helm of Rage',115,575,2082133324,2710531826,2854,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1516275007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4297,327903824,1,0,'Inlaid Filigreed Bracelet','Binding materials together to make: Inlaid Filigreed Bracelet.',90,450,3330500131,2463992638,2206,0,2048,1,'work_bench',1077,1,10185,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,3472006507,160624,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4298,327917918,0,0,'Imbued Gnashtooth Chain Helm','',70,350,1386343008,2812765109,4108,0,2,1,'forge',11000,1,6831,5,25791474,NULL,25791474,NULL,25791474,NULL,25791474,NULL,3566429666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4299,328105646,1,0,'Fried Kobold Fingers','Mixing delectable foodstuffs together to cook up Fried Kobold Fingers',85,425,3881305672,935416212,296,0,8,1,'stove and keg',21251,1,10509,5,2950114321,8637,2271458821,6920,2271458821,6920,4266252470,36229,4266252470,36229,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4300,328107908,1,0,'Kaborite Plated Defender','Working rare void shard materials together to make: Kaborite Plated Defender.',89,445,1386343008,2812765109,19,0,2,1,'forge',16987,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1409183557,53107,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4301,328137127,1,0,'Brellium Plate Cuirass','Fusing metal together to create: brellium plate cuirass.',89,445,3108933728,1151456682,2737,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3457200410,137091,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4302,328144296,1,0,'Noxious Efflux (Expert)','By channeling your knowledge through the quill, you can make a scroll of Noxious Efflux (Expert).',16,80,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,164307391,115497,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4303,328299261,0,0,'Phantom Outrider Helm','Binding materials together to make: Phantom Outrider Helm',97,485,2082133324,2710531826,1464,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,4198251383,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4304,328394994,0,0,'Incinerate (Grandmaster)','Scribing new formula to make: Incinerate (Grandmaster)',3,15,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,114404695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4305,328419865,1,0,'Harbinger VI (Journeyman)','Working with raw materials to scribe Harbinger VI (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,765453569,110342,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4306,328518088,0,0,'Acrylia Buckler of Fortitude','',120,600,3076004370,1677747280,3213,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,710977293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4307,328588743,0,0,'Enhanced Nektulos Brawler Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',19271,1,10185,10,4279136931,NULL,4279136931,NULL,4279136931,NULL,4279136931,NULL,2441243106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4308,328630906,0,0,'Hemorrhage XI (Expert)','Scribing new formula to make: Hemorrhage XI (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,776762495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4309,328632696,1,0,'Redemption III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Redemption III (Expert).',69,345,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1409254639,117744,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4310,328651746,0,0,'Backstab XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',10709,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1139189773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4311,328663622,1,0,'Cuirboilli Leather Pouch','Joining various materials to make a pouch.',24,120,2082133324,2710531826,2143,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,2307806634,40786,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4312,328900307,0,0,'Demolish (Grandmaster)','Engraving metal to create: Demolish (Grandmaster)',40,200,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3644086322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4313,328907367,0,0,'Mechanamagical Anvil','Tinkering with raw materials to make: Mechanamagical Anvil',25,125,1038997614,1038997614,2286,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,4094695692,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4314,328984340,1,0,'Imbued Pearl Ring of Stamina','Conjoining various materials together to make a Imbued Pearl Ringof Stamina.',56,280,3330500131,2463992638,376,0,2048,1,'work_bench',17508,1,9346,16,474977535,11712,892602638,151515,892602638,151515,892602638,151515,800788955,159688,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4315,329028172,0,0,'Simple Minds IX (Journeyman)','Scribing new formula to make: Simple Minds IX (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1569604861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4316,329110149,0,0,'Anti-Life (Journeyman)','Scribing new formula to make: Anti-Life (Journeyman)',111,555,773137566,2949308177,2183,0,4096,1,'work_desk',21588,1,5628,1,2791116062,NULL,2791116062,NULL,2791116062,NULL,2791116062,NULL,785210206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4317,329121124,0,0,'Bent Lever Handle','Tinkering with raw materials to make: Bent Lever Handle',25,125,1038997614,1038997614,1033,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2696213073,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4318,329169343,0,0,'Grave Chill','',95,475,3108933728,3395302654,2150,0,256,1,'forge',13495,6,19785,100,818036809,NULL,818036809,NULL,818036809,NULL,818036809,NULL,780430928,NULL,2,3,4,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4319,329223319,1,0,'Extract Mana (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Extract Mana (Journeyman).',13,65,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1799749333,108186,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4320,329350269,0,0,'Enhanced Leather Loping Plains Forceful Boots','',90,450,2812765109,1386343008,2892,0,2,1,'work_bench',13660,1,10185,10,979493400,NULL,979493400,NULL,979493400,NULL,979493400,NULL,4127192528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4321,329421777,0,0,'Aqueous Swarm X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',5710,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1827278077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4322,329575867,0,0,'Lockdown (Grandmaster)','Scribing new formula to make: Lockdown (Grandmaster)',5,25,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2493607662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4323,329723882,1,0,'Sniper Shot (Expert)','Emparting knowledge through metal to make a Rune of Sniper Shot (Expert).',58,290,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1776836769,120564,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4324,329818563,0,0,'Deadly Shot IX (Ancient)','Engraving metal to create: Deadly Shot IX (Ancient)',101,505,3330500131,2463992638,4814,0,2048,1,'work_bench',12243,1,20818,200,2373740936,NULL,2373740936,NULL,2373740936,NULL,2373740936,NULL,3817607168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4325,329828659,0,0,'Ring of Fire VI (Adept)','Crafting materials together to make: Ring of Fire VI (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,792053267,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4326,329904115,0,0,'Taunting Blow VIII (Grandmaster)','Engraving metal to create: Taunting Blow VIII (Grandmaster)',87,435,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,357797008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4327,329919060,1,0,'Grasping Bones (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Grasping Bones (Journeyman).',16,80,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1348429353,109926,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4328,330072249,0,0,'Precise Volley II (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2936292797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4329,330124904,0,0,'Armored XI (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,833443047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4330,330157807,1,0,'Bria''s Inspiring Ballad V (Expert)','By channeling your knowledge through metal, you can make a Rune of Bria''s Inspiring Ballad V (Expert).',69,345,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,863798454,103560,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4331,330208653,0,0,'Arborian Broadhead Arrow','Shaping materials together to create: Arborian Broadhead Arrow',110,550,3076004370,1677747280,364,0,16,1,'woodworking_table',17904,1,18044,50,2519418015,NULL,2611332725,NULL,2611332725,NULL,2611332725,NULL,2611332725,NULL,1,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4332,330219469,0,0,'Cool Mint Teacup Stack','Using special Frostfell materials and magic to create a stack of cool mint teacups.',20,100,1039865549,2639209773,2555,0,32,1,'everfrost_workbench',14725,1,15410,2,2122310607,7688,3826455360,NULL,3826455360,NULL,3826455360,NULL,3826455360,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4333,330353144,0,0,'Savante VI (Grandmaster)','Scribing new formula to make: Savante VI (Grandmaster).',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',19229,1,16106,200,413659622,NULL,413659622,NULL,413659622,NULL,413659622,NULL,836980438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4334,330522090,1,0,'Incinerate VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Incinerate VIII (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3841538293,112107,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4335,330536737,1,0,'a pristine ornate end table','Crafting an ornate end table.',34,170,1039865549,2639209773,561,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,1390602937,60941,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4336,330569237,0,0,'Mountain Stance VII (Ancient)','Brewing ingredients together to make: Mountain Stance VII (Ancient)',108,540,2557647574,2817699641,4814,0,8192,1,'chemistry_table',5733,1,7257,200,1762781669,NULL,1762781669,NULL,1762781669,NULL,1762781669,NULL,2574885844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4337,330590821,0,0,'Aspect of Darkness X (Ancient)','Crafting materials together to make: Aspect of Darkness X (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',17483,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2809986074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4338,330676090,0,0,'Enhanced Deep Forge Calm Mind Bludgeon','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',18468,1,10185,10,1475822447,NULL,1475822447,NULL,1475822447,NULL,1475822447,NULL,1494264766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4339,330767369,0,0,'Malice IX (Expert)','By channeling your knowledge through an essence, you can make an Essence of Malice IX (Expert).',99,495,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1902595015,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4340,330903469,0,0,'Dauntless Elixir of Tactics','Brewing ingredients together to make: Dauntless Elixir of Tactics',110,550,2557647574,2817699641,325,0,8192,1,'chemistry_table',17904,1,7257,30,3945555117,NULL,1305059521,NULL,1305059521,NULL,1305059521,NULL,1305059521,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4341,330976205,0,0,'Nature''s Embrace IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Embrace IX (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3445357596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4342,331001041,0,0,'Enhanced Leather Bonemire Fatewalker Wrist Wraps','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',1610,1,10185,10,3391015888,NULL,3391015888,NULL,3391015888,NULL,3391015888,NULL,1700419991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4343,331038875,0,0,'Cease VIII (Grandmaster)','Scribing new formula to make: Cease VIII (Grandmaster)',97,485,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3543753696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4344,331170676,0,0,'Hierophantic Genesis VIII (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2376758127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4345,331275489,1,0,'Entrance VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Entrance VIII (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2607864979,107948,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4346,331303513,0,0,'Voidpiercer''s Ring of Blasting','Engraving metal to create: Voidpiercer''s Ring of Blasting',111,555,3330500131,2463992638,554,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3934823024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4347,331341707,1,0,'Armored VI (Expert)','Working materials together to make Armored VI (Expert).',72,360,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1958088669,101376,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4348,331353744,1,0,'Blessed Titanium Tulwar','Working materials together to create: blessed titanium tulwar.',86,430,4032608519,3395302654,616,0,256,1,'forge',9743,1,10185,5,439135431,89236,439135431,89236,439135431,89236,439135431,89236,2526198141,72272,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4349,331360904,0,0,'Umbral Warding II (Grandmaster)','Scribing new formula to make: Umbral Warding II (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1011030136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4350,331426523,0,0,'Fusion V (Journeyman)','Scribing new formula to make: Fusion V (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2968259725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4351,331498210,0,0,'Miracle Shot (Grandmaster)','Engraving metal to create: Miracle Shot (Grandmaster)',32,160,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,853391149,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4352,331516017,0,0,'Veilwalker''s Longbow of Endurance','Shaping materials together to create: Veilwalker''s Longbow of Endurance',112,560,3076004370,1677747280,3972,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1839367906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4353,331520467,0,0,'Blazing Avatar VI (Expert)','Scribing new formula to make: Blazing Avatar VI (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1511250767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4354,331549699,1,0,'Indium Shamshir','Working materials together to make an indium shamshir.',54,270,4032608519,3395302654,1662,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,1289650419,83217,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4355,331597049,1,0,'a pristine eccentric fir stool','The art of sculpting wood into a stool.',29,145,1039865549,2639209773,649,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,667381725,60835,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4356,331616882,0,0,'Myrist Drawers','Channeling your knowledge to create: Myrist Drawers',110,550,1039865549,2639209773,892,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,3804671089,NULL,3804671089,NULL,3804671089,NULL,3804671089,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4357,331642062,0,0,'Simple Minds III (Grandmaster)','Scribing new formula to make: Simple Minds III (Grandmaster)',33,165,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3820627149,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4358,332095809,0,0,'Brutality (Grandmaster)','Engraving metal to create: Brutality (Grandmaster)',9,45,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,1335404333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4359,332166337,0,0,'Rug of Knowledge','Channeling your knowledge to create: Rug of Knowledge',110,550,1039865549,2639209773,4808,0,32,1,'woodworking_table',17411,2,18044,50,2021662154,NULL,339232907,NULL,339232907,NULL,339232907,NULL,339232907,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4360,332282364,1,0,'Red and Green Frostfell Robe','Using special Frostfell materials and magic to create a red and green Frostfell robe.',30,150,2082133324,2710531826,2871,0,512,1,'everfrost_sewingtable',20444,1,19880,2,4140263936,14782,1910381848,172750,1910381848,172750,1910381848,172750,1910381848,172750,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4361,332312950,1,0,'bristled leather backpack','Sewing and weaving materials together to make a Bristled Leather Backpack.',72,360,2082133324,2710531826,402,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,3079952232,20634,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4362,332336444,0,0,'Bloody Tooth Oresmasher''s Hammer','',100,500,3076004370,1677747280,636,0,16,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,1693040090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4363,332368660,0,0,'Empyral Plate Helm of Endurance','Fusing metal together to create: Empyral Plate Helm of Endurance',120,600,3108933728,1151456682,1611,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4109024645,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4364,332513136,1,0,'pristine fulginate hook','Molding a fulginate bar into a hook',40,200,3330500131,2463992638,1037,0,2048,1,'forge',19450,1,16804,1,702426622,6358,2826957241,5858,346220578,12304,3044420838,7566,2141335010,10815,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4365,332518975,0,0,'Merciless Stomp VIII (Grandmaster)','Engraving metal to create: Merciless Stomp VIII (Grandmaster)',97,485,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1311213752,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4366,332541524,1,0,'Endemic Shoes of the Thaumaturge','Reforging materials from the Fortress of Drunder into: Endemic Shoes of the Thaumaturge.',90,450,1386343008,2812765109,257,0,2,1,'drunder_great_forge',17047,1,19227,35,2752611320,148667,2752611320,148667,2752611320,148667,2752611320,148667,2752611320,148667,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4367,332601838,1,0,'Premonition II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Premonition II (Journeyman).',16,80,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,228575431,116745,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4368,332838768,1,0,'Blaze Kick V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blaze Kick V (Expert).',67,335,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3474727077,102658,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4369,332971660,0,0,'Square Window Frame in Tall Divider of Briarwood','Sculpting raw materials to create: Square Window Frame in Tall Divider of Briarwood.',33,165,1039865549,2639209773,997,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,1061885775,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4370,333020612,1,0,'Ice Storm IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ice Storm IV (Journeyman).',36,180,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,2439225735,111650,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4371,333060207,1,0,'Fearstalker Sweat Infusion','Mixing delectable foodstuffs together to cook up Fearstalker Sweat Infusion',89,445,3881305672,935416212,3100,0,8,1,'stove and keg',19099,1,10509,3,2214303815,7118,2271458821,6920,2271458821,6920,1417318289,36179,1417318289,36179,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4372,333110064,0,0,'Enhanced Stonebrunt Fighter Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',6482,1,10185,10,3951532529,NULL,3951532529,NULL,3951532529,NULL,3951532529,NULL,211435366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4373,333136363,1,0,'The Queen''s Masquerade','Brewing various materials together to make a very special drink',35,175,3881305672,935416212,3192,0,8,1,'stove and keg',12601,1,6200,6,2455560799,7722,3361443304,7721,3361443304,7721,3400794942,48411,3400794942,48411,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4374,333414636,1,0,'Ambush IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Ambush IV (Expert).',35,175,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2235549514,100591,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4375,333462970,0,0,'Enhanced Chain Evernight Abbey Sorcerous Chain Pants','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',11529,1,10185,10,179814595,NULL,179814595,NULL,179814595,NULL,179814595,NULL,775262709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4376,333721714,1,0,'Knee Break VI (Expert)','Working materials together to make Knee Break VI (Expert).',74,370,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3459161787,112963,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4377,333766198,0,0,'Enhanced Faydark Shieldbreaker Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',14638,1,10185,10,2122151977,NULL,2122151977,NULL,2122151977,NULL,2122151977,NULL,2410118531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4378,334155216,1,0,'Heal Servant III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Heal Servant III (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,2703246206,110670,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4379,334231145,0,0,'Enhanced Plate Clockwork Fatewalker Mantle','',90,450,2812765109,1386343008,1634,0,2,1,'work_bench',17222,1,10185,10,1641425792,NULL,1641425792,NULL,1641425792,NULL,1641425792,NULL,794763305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4380,334314988,0,0,'Decree VIII (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,852562355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4381,334414996,1,0,'Lifetap III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lifetap III (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,1216591123,113172,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4382,334627471,0,0,'Bonds of Blood (Ancient)','Scribing new formula to make: Bonds of Blood (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',19405,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1868671502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4383,334635631,0,0,'Dreadfell Scroll of Effectiveness','',123,615,773137566,2949308177,2184,0,4096,1,'work_desk',5672,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2079548769,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4384,334755293,1,0,'Stunning Roar V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Stunning Roar V (Expert).',83,415,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2785048160,121568,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4385,334917533,0,0,'Imbued Hammerblow Oathtakers Staff','',40,200,1386343008,2812765109,2720,0,2,1,'work_bench',6245,1,16804,12,1638796748,NULL,1638796748,NULL,1638796748,NULL,1638796748,NULL,740998874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4386,334997194,1,0,'Dissolve (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dissolve (Expert).',1,5,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,3001654394,106914,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4387,335008931,0,0,'Round Blue Floral Kamapor Pillow','',125,625,1039865549,2639209773,2601,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3197170241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4388,335064887,0,0,'Enhanced Leather Antonica Furious Bracers','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',6147,1,10185,10,1680227270,NULL,1680227270,NULL,1680227270,NULL,1680227270,NULL,2352065383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4389,335086680,1,0,'Greater Essence of Electricity','By channeling your knowledge, you can make a Greater Essence of Electricity.',90,450,4032608519,3395302654,1177,0,256,1,'forge',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3487366820,20201,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4390,335103249,0,0,'Dark Infestation V (Ancient)','Scribing new formula to make: Dark Infestation V (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',17354,1,16106,200,3515322961,NULL,3515322961,NULL,3515322961,NULL,3515322961,NULL,2648759089,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4391,335207503,0,0,'Healing Grove V (Journeyman)','Scribing new formula to make: Healing Grove V (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1305077829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4392,335239443,0,0,'Frenzy VIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',2316,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1260336553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4393,335454823,0,0,'Unholy Strength (Grandmaster)','Engraving metal to create: Unholy Strength (Grandmaster)',19,95,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,1136850355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4394,335465818,1,0,'Rupture VI (Journeyman)','Working materials together to make Rupture VI (Journeyman).',71,355,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1121768274,118854,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4395,335474762,1,0,'Crystal Blast (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Crystal Blast (Journeyman).',1,5,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,2562206702,105059,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4396,335520955,0,0,'Enhanced Loping Plains Blademaster Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',17711,1,10185,10,2120614564,NULL,2120614564,NULL,2120614564,NULL,2120614564,NULL,2411464462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4397,335570115,1,0,'Incarnadine Melodic Gauntlets','Working materials together to make a Pristine Incarnadine Melodic Gauntlets.',73,365,3108933728,1151456682,2883,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2693943021,160408,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4398,335577374,1,0,'Lucan''s Pact (Expert)','By channeling your knowledge through an essence, you can make an Essence of Lucan''s Pact (Expert).',4,20,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2469156194,113397,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4399,335617130,1,0,'ferrite throwing dagger','Working materials together to make Ferrite Throwing Daggers.',79,395,4032608519,3395302654,362,0,256,1,'forge',14900,1,6831,2,1221801322,7163,1911270722,20445,1911270722,20445,1911270722,20445,1911270722,20445,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4400,335632722,0,0,'Enhanced Sanctorium Enchanted Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',3992,1,10185,10,2573520129,NULL,2573520129,NULL,2573520129,NULL,2573520129,NULL,2945867250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4401,335704379,1,0,'Mossy Canvas Traveler''s Cloak','Binding materials together to make a Mossy Canvas Traveler''s Cloak.',23,115,2082133324,2710531826,1099,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,2808861466,164937,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4402,335811840,0,0,'Arcane Ocularum','',110,550,2812765109,1386343008,2257,0,2,1,'pq_malicious_mixer',22502,1,20818,50,1412005512,NULL,1412005512,NULL,1412005512,NULL,1412005512,NULL,984583168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4403,335928231,0,0,'Holly Jolly Hood','Using special Frostfell materials and magic to create a holly jolly clothing piece.',30,150,2082133324,2710531826,4142,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2920153613,NULL,2920153613,NULL,2920153613,NULL,2920153613,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4404,335932865,1,0,'Pristine stained tapestry of valor','Sculpting raw materials to make a Stained Tapestry of Valor.',69,345,1039865549,2639209773,571,0,32,1,'sewing_table',9358,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,177266889,64890,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4405,335964757,0,0,'Enhanced Cloth Freethinker Enchanted Coif','',90,450,2812765109,1386343008,3350,0,2,1,'work_bench',7981,1,10185,10,223450924,NULL,223450924,NULL,223450924,NULL,223450924,NULL,701744666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4406,336020336,0,0,'Acrylia Nail of Harvesting','',120,600,931275816,931275816,706,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,2416727040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4407,336034309,0,0,'Enhanced Leather Frostfang Furious Shirt','',90,450,2812765109,1386343008,3277,0,2,1,'work_bench',353,1,10185,10,784144067,NULL,784144067,NULL,784144067,NULL,784144067,NULL,2738219809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4408,336159001,0,0,'Swarthy Deception VI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',13588,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2185474925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4409,336235805,0,0,'Deadly Focus V (Grandmaster)','Engraving metal to create: Deadly Focus V (Grandmaster)',97,485,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1009278321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4410,336242788,0,0,'Enhanced Plate Toxxulia''s Aggressive Helmet','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',4699,1,10185,10,1036662273,NULL,1036662273,NULL,1036662273,NULL,1036662273,NULL,4065599945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4411,336412182,0,0,'Enhanced Loping Plains Tranquil Spear','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',12564,1,10185,10,2039781385,NULL,2039781385,NULL,2039781385,NULL,2039781385,NULL,2286853539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4412,336442429,1,0,'Ambush (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ambush (Journeyman).',2,10,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,2624111760,100572,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4413,336571362,0,0,'Haunted Bed','Using Nights of the Dead treats and a little magic to create a Haunted Bed.',29,145,1386343008,2812765109,567,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,2172950566,NULL,2172950566,NULL,2172950566,NULL,2172950566,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4414,336586981,1,0,'Luminous Adornment of Endurance (Superior)','Binding materials together to make: Luminous Adornment of Endurance (Superior).',49,245,931275816,931275816,3871,0,1,1,'work_bench',20608,1,16804,6,3088268881,10008,3294611946,26338,3294611946,26338,3294611946,26338,3294611946,26338,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4415,336633578,1,0,'Smoldering Adornment of Energy (Lesser)','Binding materials together to make: Smoldering Adornment of Energy (Lesser).',75,375,931275816,931275816,3871,0,1,1,'work_bench',16034,1,6831,5,2744955782,11845,2086680103,27126,2086680103,27126,2086680103,27126,2086680103,27126,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4416,336649361,1,0,'Ornate Hanging Snowflake','Using special Frostfell materials and magic to create an ornate hanging snowflake.',30,150,3330500131,2463992638,3185,0,2048,1,'everfrost_workbench',4296,1,18047,2,961517342,6949,408352742,64361,408352742,64361,408352742,64361,408352742,64361,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4417,336702670,0,0,'Debilitate VI (Grandmaster)','Engraving metal to create: Debilitate VI (Grandmaster)',110,550,3330500131,2463992638,2828,0,2048,1,'work_bench',13237,1,20818,200,582755670,NULL,582755670,NULL,582755670,NULL,582755670,NULL,729200970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4418,336718362,1,0,'Simple Minds III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Simple Minds III (Expert).',36,180,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,2161275890,120026,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4419,336734321,1,0,'Spell Curse III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Spell Curse III (Expert).',68,340,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3724997911,120927,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4420,336843341,0,0,'Enhanced Chain Everfrost Blademaster Sleeves','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',15386,1,10185,10,3451368780,NULL,3451368780,NULL,3451368780,NULL,3451368780,NULL,1660102411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4421,336868003,0,0,'Forlorn Scroll of Skirmishing','',122,610,773137566,2949308177,3163,0,4096,1,'work_desk',1366,2,16527,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,387430179,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4422,336901259,0,0,'Bazaar Militia Cloth Pants','Binding materials together to make: Bazaar Militia Cloth Pants',120,600,2082133324,2710531826,3291,0,512,1,'sewing_table',21043,1,3642,25,3348779779,NULL,1307050242,NULL,1307050242,NULL,1307050242,NULL,4166362184,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4423,336947484,0,0,'Transcendence IX (Expert)','Scribing new formula to make: Transcendence IX (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,191764329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4424,337003675,0,0,'Enhanced Faydark Tranquil Puncturer','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',15319,1,10185,10,2039472772,NULL,2039472772,NULL,2039472772,NULL,2039472772,NULL,2287331118,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4425,337050763,0,0,'Innoruuk''s Caress XI (Ancient)','Crafting materials together to make: Innoruuk''s Caress XI (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',16544,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1201403486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4426,337184739,1,0,'Inflamed Velium Buckler','Fusing metal together to create: Inflamed Velium Buckler.',90,450,3076004370,1677747280,2272,0,16,1,'woodworking_table',18613,1,5454,5,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,17962841,53006,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4427,337272114,0,0,'Nature''s Renewal V (Grandmaster)','Scribing new formula to make: Nature''s Renewal V (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,4113406427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4428,337396607,0,0,'Dark Pyre XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',13728,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,296152498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4429,337411074,1,0,'Sparkling Adornment of Energy (Greater)','Binding materials together to make: Sparkling Adornment of Energy (Greater).',27,135,931275816,931275816,3871,0,1,1,'work_bench',20860,1,11679,3,3183070271,8332,2482731921,27311,2482731921,27311,2482731921,27311,2482731921,27311,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4430,337454862,0,0,'Glory VII (Adept)','Crafting materials together to make: Glory VII (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,633380298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4431,337670761,1,0,'Incarcerate V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Incarcerate V (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2186899004,112051,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4432,337743347,1,0,'Tease IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Tease IV (Expert).',66,330,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3552574169,122133,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4433,337812803,0,0,'Paralyzing Strike VII (Ancient)','Engraving metal to create: Paralyzing Strike VII (Ancient)',103,515,3330500131,2463992638,4814,0,2048,1,'work_bench',12466,1,20818,200,1462840168,NULL,1462840168,NULL,1462840168,NULL,1462840168,NULL,2248815946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4434,338109913,0,0,'Calm Tranquility (Grandmaster)','Engraving metal to create: Calm Tranquility (Grandmaster)',9,45,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,1501039709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4435,338150973,1,0,'a pristine teak single bed','The art of sculpting wood into a bed.',41,205,1039865549,2639209773,567,0,32,1,'woodworking_table',10035,1,5098,1,2639666454,9326,3311069340,60490,3333349312,61341,601532018,61470,3661479397,61019,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4436,338194072,0,0,'Winds of Permafrost IV (Grandmaster)','Scribing new formula to make: Winds of Permafrost IV (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1315328921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4437,338288656,0,0,'Oration of Sacrifice VII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',17724,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,917408034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4438,338483851,1,0,'Feyiron Tribal Spear','Working materials together to make a feyiron tribal spear.',34,170,4032608519,3395302654,626,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,3355618776,77140,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4439,338485762,1,0,'Snipe II (Expert)','By channeling your knowledge through metal, you can make a Rune of Snipe II (Expert).',22,110,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3733426339,120533,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4440,338509632,0,0,'Barroom Negotiation X (Grandmaster)','Crafting materials together to make: Barroom Negotiation X (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_bench',13001,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1088149753,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4441,338510748,1,0,'Fae Fire V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fae Fire V (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1119330448,108279,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4442,338631235,0,0,'Main Control Board','The main control board is a crucial subcomponent for the Force Projector power source.',92,460,2812765109,1386343008,3044,0,2,1,'work_bench',13036,1,19785,1,441837471,NULL,441837471,NULL,441837471,NULL,441837471,NULL,2592772270,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4443,338674991,1,0,'Dexterous Augmented Skullcap','Binding materials together to make a Dexterous Augmented  Skullcap.',44,220,2082133324,2710531826,252,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,3962462324,144309,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4444,338758767,0,0,'Symbol of Marzin X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',6734,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2968578109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4445,338770181,0,0,'Necromantic Pact XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',22404,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2085955066,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4446,338905874,0,0,'Bloody Ritual X (Ancient)','Crafting materials together to make: Bloody Ritual X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',13122,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1811903046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4447,338920818,0,0,'Songster''s Luck X (Adept)','Crafting materials together to make: Songster''s Luck X (Adept)',112,560,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,323045395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4448,338924493,0,0,'Enhanced Cloth Freeport Aggressive Mantle','',90,450,2812765109,1386343008,208,0,2,1,'work_bench',20950,1,10185,10,3449287884,NULL,3449287884,NULL,3449287884,NULL,3449287884,NULL,1658021515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4449,338955272,0,0,'Barroom Negotiation XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',10713,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3757330747,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4450,338991636,0,0,'Shanghai VIII (Grandmaster)','Engraving metal to create: Shanghai VIII (Grandmaster)',85,425,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3272070358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4451,339132087,0,0,'Faerie Ally V (Grandmaster)','Crafting materials together to make: Faerie Ally V (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',14452,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,19275698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4452,339137263,0,0,'Vacrul: Ornate Stone Dais','',5,25,2812765109,1386343008,947,0,2,1,'work_bench',12522,5,16804,5,4110333097,9216,57959522,NULL,57959522,NULL,57959522,NULL,57959522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4453,339143782,1,0,'Summoner''s Shoulders','Working rare void shard materials together to make: Summoner''s Shoulders.',89,445,2896808154,2530063117,3223,0,2,1,'sewing_table',12049,1,2607,21,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1724293736,183294,21,21,21,21,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4454,339208153,1,0,'pristine diamondine bar','Refine raw materials to a bar of diamondine.',40,200,3330500131,2463992638,776,0,2048,1,'work_bench',9319,1,16804,1,1176201429,6353,584443217,5786,3882234187,12232,2674672227,6422,3521988505,10738,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4455,339234804,1,0,'Death Cloud (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Death Cloud (Journeyman).',7,35,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,3021302817,105923,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4456,339368977,0,0,'Enhanced Chain Fens of Nathsar Fighter Gloves','',90,450,2812765109,1386343008,3071,0,2,1,'work_bench',3495,1,10185,10,225288552,NULL,225288552,NULL,225288552,NULL,225288552,NULL,703590494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4457,339370228,0,0,'Enhanced Plate Tenebrous Tangle Duelist Mantle','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',18001,1,10185,10,3449686005,NULL,3449686005,NULL,3449686005,NULL,3449686005,NULL,1658492338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4458,339386650,0,0,'Frozen Palm VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Frozen Palm VIII (Expert).',93,465,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1115522663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4459,339450857,0,0,'Brittle Armor (Ancient)','',100,500,773137566,2949308177,4814,0,4096,1,'work_desk',9819,1,8793,5,4216686886,NULL,4216686886,NULL,4216686886,NULL,4216686886,NULL,560082741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4460,339455527,1,0,'Smite Corruption (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Smite Corruption (Journeyman)',35,175,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,434398486,120357,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4461,339597925,0,0,'Full Hanging Parts Bin','Tinkering with raw materials to make: Full Hanging Parts Bin',25,125,1038997614,1038997614,648,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3723197905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4462,339657639,1,0,'Blessed Rhenium Double Headed Axe','Working materials together to create: Blessed Rhenium Double Headed Axe.',92,460,4032608519,3395302654,3589,0,256,1,'forge',2597,1,19785,5,67740400,85809,67740400,85809,67740400,85809,67740400,85809,1047742823,72117,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4463,339743836,0,0,'Stealth Assault III (Grandmaster)','Engraving metal to create: Stealth Assault III (Grandmaster)',56,280,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3839458921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4464,339751898,0,0,'Ritual Healing XII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',10962,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4275360036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4465,339868980,0,0,'Sonic Punch V (Expert)','Brewing ingredients together to make: Sonic Punch V (Expert)',104,520,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2646301831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4466,339922694,0,0,'Shadowscream Sabatons of Frenzy','',120,600,3108933728,1151456682,3317,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,389866600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4467,340028671,0,0,'Enhanced Chain Zarrakon''s Tranquil Bracers','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',7243,1,10185,10,460940446,NULL,460940446,NULL,460940446,NULL,460940446,NULL,2609476481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4468,340180883,1,0,'Insidious Whisper III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Insidious Whisper III (Expert).',17,85,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3826594,112291,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4469,340334309,0,0,'Enhanced Ykesha''s Fatewalker Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',22519,1,10185,10,2569831094,NULL,2569831094,NULL,2569831094,NULL,2569831094,NULL,2950566469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4470,340398278,0,0,'Blackhearted Glass Dining Table','Using Nights of the Dead treats and a little magic to create a Blackhearted Glass Dining Table.',29,145,1386343008,2812765109,561,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,2565995492,NULL,2565995492,NULL,2565995492,NULL,2565995492,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4471,340422140,0,0,'Enhanced Chain Freethinker Enchanted Heeled Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',4251,1,10185,10,220041349,NULL,220041349,NULL,220041349,NULL,220041349,NULL,698335667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4472,340478292,1,0,'Sucker Punch V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Sucker Punch V (Expert).',83,415,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,927868587,121636,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4473,340578400,0,0,'Acrylia Chain Boots of Frenzy','',120,600,3108933728,1151456682,3333,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3686710987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4474,340586932,0,0,'Enhanced Silent City Brawler Blade','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',15556,1,10185,10,1343096225,NULL,1343096225,NULL,1343096225,NULL,1343096225,NULL,1592388976,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4475,340651994,0,0,'Stalk XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',8530,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2427768627,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4476,340874687,0,0,'Rising Dragon IX (Journeyman)','Crafting materials together to make: Rising Dragon IX (Journeyman)',116,580,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1349471329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4477,340913723,1,0,'Divine Vengeance V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Divine Vengeance V (Expert).',67,335,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1894271220,107185,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4478,340918745,1,0,'Spiritweaver''s Reconstructing Coif','Working materials together to make: Spiritweaver''s Reconstructing Coif.',90,450,1386343008,2812765109,1429,0,2,1,'forge',12539,1,10185,20,3152358004,181621,3152358004,181621,3152358004,181621,3152358004,181621,3152358004,181621,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4479,340936992,0,0,'Ornate Urn of Honor','Create an ornate urn of honor for your home.',10,50,1039865549,2639209773,569,0,4,1,'work_bench',15379,1,15717,3,2295252154,NULL,2295252154,NULL,2295252154,NULL,2295252154,NULL,2295252154,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4480,340977018,0,0,'Unblemished Cypress Solvent','Using various materials together to make cypress solvent.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',11276,1,13704,1,4222458574,NULL,3813460132,5154,1330953924,9461,4158604132,6214,1610239930,14832,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4481,341069652,1,0,'Ward of the Untamed VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ward of the Untamed VI (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,2029420093,124312,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4482,341129328,0,0,'Fist of the Frozen Soul','Fusing metal together to create: Fist of the Frozen Soul',120,600,3108933728,1151456682,620,0,128,1,'forge',16792,1,9429,25,946740014,NULL,1342516198,NULL,1342516198,NULL,1342516198,NULL,4003424336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4483,341216689,0,0,'Enhanced Plate Lavastorm Calm Mind Breastplate','',90,450,2812765109,1386343008,3064,0,2,1,'work_bench',9687,1,10185,10,218198216,NULL,218198216,NULL,218198216,NULL,218198216,NULL,696459774,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4484,341570002,0,0,'Rune of Glory [VI]','Binding materials together to make: Rune of Glory [VI]',110,550,931275816,931275816,4539,0,1,1,'work_bench',11330,1,20818,5,1492910426,NULL,1492910426,NULL,1492910426,NULL,1492910426,NULL,4076599591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4485,341633071,0,0,'Forced Obedience IX (Expert)','Crafting materials together to make: Forced Obedience IX (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3479101749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4486,341680724,0,0,'Veilwalker''s Leather Boots of Endurance','Binding materials together to make: Veilwalker''s Leather Boots of Endurance',115,575,2082133324,2710531826,1482,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1319027894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4487,341783115,0,0,'Unblemished Cypress Wash','Using various materials together to make cypress wash.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',11276,1,13704,1,4222458574,NULL,3291192302,5155,4271174550,9462,3321578537,6215,3183853303,14833,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4488,342002670,0,0,'Enhanced Antonica Sorcerous Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',1385,1,10185,10,2567380925,NULL,2567380925,NULL,2567380925,NULL,2567380925,NULL,2952105806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4489,342333183,1,0,'Imbued Rosewood Pike','Working materials together to make an imbued rosewood pike.',64,320,3076004370,1677747280,624,0,16,1,'woodworking_table',20557,1,11634,10,736467512,85888,736467512,85888,736467512,85888,736467512,85888,1331837164,82456,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4490,342486592,0,0,'Transfer Life VII (Ancient)','Scribing new formula to make: Transfer Life VII (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',18331,1,16106,200,3994024526,NULL,3994024526,NULL,3994024526,NULL,3994024526,NULL,4044633103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4491,342563677,1,0,'Dragon Rage (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Dragon Rage (Journeyman).',28,140,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,259129107,107340,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4492,342611283,0,0,'Wail of the Banshee VIII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',19002,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,11256897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4493,342623451,0,0,'Enhanced Fens of Nathsar Shieldbreaker Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',2983,1,10185,10,368086305,NULL,368086305,NULL,368086305,NULL,368086305,NULL,697331241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4494,342728421,0,0,'Rusty Butcher Knife','',5,25,2812765109,1386343008,23,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2546919678,NULL,2546919678,NULL,2546919678,NULL,2546919678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4495,342736781,0,0,'Enhanced Chardok Spellweaver Greatshield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',588,1,10185,10,1922657058,NULL,1922657058,NULL,1922657058,NULL,1922657058,NULL,3171384554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4496,342745467,0,0,'Redemption VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Redemption VI (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1488574777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4497,342912355,1,0,'Devastation Fist II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Devastation Fist II (Journeyman).',49,245,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,2119663290,106518,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4498,342956579,0,0,'Reconstructed Skyfire Standard Stamina Infuser','',0,0,0,0,0,0,0,1,'work_bench',5373,10,17015,5,2571078046,NULL,2571078046,NULL,2571078046,NULL,2571078046,NULL,2287409011,NULL,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4499,343089957,1,0,'Ruckas Robe','Binding materials together to make a Ruckas Robe',23,115,2082133324,2710531826,2871,0,512,1,'sewing_table',15915,1,1747,6,983530134,6250,983530134,6250,983530134,6250,983530134,6250,3898802311,174700,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4500,343260983,0,0,'Blessed Weapon V (Grandmaster)','Engraving metal to create: Blessed Weapon V (Grandmaster)',66,330,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,720710860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4501,343295297,0,0,'Xiocite Striker Boots','Fusing metal together to create: Xiocite Striker Boots',97,485,3108933728,1151456682,3076,0,128,1,'forge',18230,6,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,86752371,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4502,343447049,0,0,'Call of Shielding II (Grandmaster)','Engraving metal to create: Call of Shielding II (Grandmaster)',38,190,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,2595835463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4503,343475113,1,0,'Conditioned Ash Buckler','Combining wood and metal to make a sturdy shield.',22,110,3076004370,1677747280,2265,0,16,1,'woodworking_table',11841,1,12864,1,583576193,9308,2843680124,51102,4088994596,54197,125956697,50917,1102165783,50916,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4504,343491590,0,0,'Triangle Tile of Unrest Stone','Using Nights of the Dead treats and a little magic to create a Triangle Tile of Unrest Stone.',29,145,1386343008,2812765109,2597,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,2127470355,NULL,2127470355,NULL,2127470355,NULL,2127470355,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4505,343513840,0,0,'Conjuror''s Pact XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',2006,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,149009062,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4506,343592243,0,0,'Cerebral Elixir of Thorns','Engraving metal to create: Cerebral Elixir Of Thorns',97,485,2557647574,2817699641,325,0,8192,1,'chemistry_table',40,5,7730,25,817286102,6667,941353289,NULL,941353289,NULL,941353289,NULL,941353289,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4507,343720628,0,0,'Enhanced Freethinker Spellweaver Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',6991,1,10185,10,1386587352,NULL,1386587352,NULL,1386587352,NULL,1386587352,NULL,1858422736,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4508,343741949,0,0,'Enhanced Plate Rujark Miracle Leggings','',90,450,2812765109,1386343008,3696,0,2,1,'work_bench',3606,1,10185,10,220915844,NULL,220915844,NULL,220915844,NULL,220915844,NULL,698923442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4509,343751029,0,0,'Fae Fire II (Grandmaster)','Scribing new formula to make: Fae Fire II (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2817572417,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4510,343763020,0,0,'Shadowscream Sandals of Fortitude','',120,600,2082133324,2710531826,1517,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1542436634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4511,343798076,1,0,'Nature''s Renewal III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Renewal III (Expert).',69,345,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3635426506,115132,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4512,343891965,1,0,'pristine death''s head candle lamp','Sculpting raw materials to make a Death''s Head Candle Lamp.',63,315,1039865549,2639209773,1056,0,32,1,'woodworking_table',1771,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,818811626,64761,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4513,343917602,0,0,'Lung Puncture (Grandmaster)','Engraving metal to create: Lung Puncture (Grandmaster)',58,290,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1877202053,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4514,343928088,0,0,'Enhanced Leather Feerrott Furious Gloves','',90,450,2812765109,1386343008,3280,0,2,1,'work_bench',7985,1,10185,10,784695774,NULL,784695774,NULL,784695774,NULL,784695774,NULL,2739764284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4515,343955363,1,0,'Imbued Iron War Maul','Working materials together to make an imbued iron war maul.',18,90,4032608519,3395302654,635,0,64,1,'forge',15507,1,19938,2,346649547,83421,346649547,83421,346649547,83421,346649547,83421,3723551839,82291,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4516,343960130,1,0,'Vanguard Breastplate of Virtue','By channeling your knowledge through an essence, you can make a Vanguard Breastplate of Virtue.',30,150,3108933728,1151456682,3975,0,128,1,'forge',11619,1,8470,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,85063598,188262,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4517,343980839,0,0,'Accord of Stone (Master)','',100,500,3330500131,2463992638,711,0,2048,1,'work_bench',11788,10,17015,5,2278716248,NULL,2278716248,NULL,2278716248,NULL,2278716248,NULL,3191786950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4518,344020770,0,0,'Enhanced Everfrost Unchained Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',6480,1,10185,10,354279128,NULL,354279128,NULL,354279128,NULL,354279128,NULL,696073680,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4519,344099624,0,0,'Heal Servant IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Heal Servant IX (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3159969101,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4520,344130737,0,0,'Enhanced Chelsith Miracle Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',3326,1,10185,10,2031788718,NULL,2031788718,NULL,2031788718,NULL,2031788718,NULL,2294327044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4521,344152855,0,0,'Enhanced Barren Sky Enchanted Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',1112,1,10185,10,1400612694,NULL,1400612694,NULL,1400612694,NULL,1400612694,NULL,813465202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4522,344219156,0,0,'Xiocite Outrider Helm','Binding materials together to make: Xiocite Outrider Helm',97,485,2082133324,2710531826,1464,0,512,1,'sewing_table',18291,7,14904,75,827962118,6670,518099637,NULL,518099637,NULL,518099637,NULL,1565714034,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4523,344261240,0,0,'Void Shadowscream Throwing Dagger','',120,600,4032608519,3395302654,362,0,256,1,'forge',7958,1,9429,30,946740014,NULL,2533538445,NULL,2533538445,NULL,2533538445,NULL,2565920092,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4524,344410735,0,0,'Xiocite Longsword of the Keshian','Fusing metal together to create: Xiocite Longsword of the Keshian',98,490,4032608519,3395302654,1682,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2294696021,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4525,344412563,1,0,'padded cloth bandages','Working materials together to make padded cloth bandages.',78,390,2812765109,1386343008,742,0,2,1,'sewing_table',10580,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,681401145,10287,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4526,344478540,0,0,'Sentinel VI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',5766,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2870888295,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4527,344523104,1,0,'Felfire Staff','Working rare void shard materials together to make: Felfire Staff.',89,445,1386343008,2812765109,619,0,2,1,'forge',16987,1,2607,13,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3996832333,76895,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4528,344620010,0,0,'Broken Toe Pie','',100,500,3881305672,935416212,2558,0,8,1,'stove and keg',17546,10,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,670863329,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4529,344709784,0,0,'Storm Of Shale II (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,5715689,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4530,344813667,0,0,'Ensnare VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Ensnare VIII (Expert).',96,480,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1429813457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4531,344991373,0,0,'Frozen Shadowscream Rounded Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,1061289723,NULL,1061289723,NULL,1061289723,NULL,588759059,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4532,345014120,1,0,'Indium Short Sword','Working materials together to make an indium short sword.',50,250,4032608519,3395302654,623,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,1429739242,83220,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4533,345054732,1,0,'Noxious Efflux VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Noxious Efflux VI (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1644615494,115523,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4534,345411257,0,0,'Nuniun''s Signaling Horn','Crafting materials together to make: Nuniun''s Signaling Horn',120,600,2812765109,1386343008,1219,0,2,1,'work_bench',11135,1,10890,50,2270572262,NULL,2684456937,NULL,2684456937,NULL,2684456937,NULL,3220673302,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4535,345476332,0,0,'Golden Throwing Hammer','Fusing metal together to create: Golden Throwing Hammer',110,550,4032608519,3395302654,285,0,256,1,'forge',1278,1,20818,50,2519418015,NULL,3922745623,NULL,3922745623,NULL,3922745623,NULL,3922745623,NULL,1,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4536,345493182,1,0,'Warborn Blood Iron Chestplate','Fusing metal together to create a Warborn Blood Iron Chestplate.',40,200,3108933728,1151456682,1705,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,3215509419,189933,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4537,345496594,0,0,'Dark Nebula VII (Grandmaster)','Scribing new formula to make: Dark Nebula VII (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2590640731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4538,345520530,0,0,'Flow Like Wind VI (Grandmaster)','Engraving metal to create: Flow Like Wind VI (Grandmaster)',75,375,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2335657156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4539,345584738,0,0,'Enhanced Cloth Living Tomb Blademaster Coif','',90,450,2812765109,1386343008,1401,0,2,1,'work_bench',18108,1,10185,10,1029286407,NULL,1029286407,NULL,1029286407,NULL,1029286407,NULL,4073176527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4540,345592620,0,0,'Pandemic XI (Ancient)','Crafting materials together to make: Pandemic XI (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',2452,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2493988499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4541,345664913,0,0,'Unblemished Golgi Solvent','Using various materials together to make golgi solvent.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',8574,1,21283,1,1208589436,NULL,1454515868,5183,3567052943,9490,3243135293,7874,3268706664,14862,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4542,345687421,0,0,'Glacial Flames IX (Ancient)','Crafting materials together to make: Glacial Flames IX (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',5955,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3298585288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4543,345761779,1,0,'Knight''s Stance VI (Expert)','Working materials together to make Knight''s Stance VI (Expert).',72,360,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,422919834,113002,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4544,345824188,0,0,'Enhanced Chain Erudin Mender Helmet','',90,450,2812765109,1386343008,1415,0,2,1,'work_bench',16072,1,10185,10,231417541,NULL,231417541,NULL,231417541,NULL,231417541,NULL,692680691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4545,346219869,0,0,'Accord of Stone (Expert)','',100,500,3330500131,2463992638,713,0,2048,1,'work_bench',18061,1,17015,5,3854582732,NULL,3854582732,NULL,3854582732,NULL,3854582732,NULL,3693935954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4546,346242941,0,0,'Snipe XI (Expert)','Engraving metal to create: Snipe XI (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4293847428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4547,346369686,0,0,'Enhanced Lavastorm Spellweaver Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',8282,1,10185,10,2579544773,NULL,2579544773,NULL,2579544773,NULL,2579544773,NULL,2939300406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4548,346373957,0,0,'Savage Assault VII (Adept)','Crafting materials together to make: Savage Assault VII (Adept)',120,600,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,953584768,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4549,346506615,0,0,'Voidpiercer''s Adornment of Fading','Binding materials together to make: Voidpiercer''s Adornment of Fading',120,600,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,3249510071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4550,346722408,0,0,'Desperate Thrust VII (Adept)','Crafting materials together to make: Desperate Thrust VII (Adept)',112,560,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3546011712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4551,346780569,0,0,'Shadowscream Chain Greaves of Force','',120,600,3108933728,1151456682,3312,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2923449346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4552,346875669,0,0,'Enhanced Cloth Everfrost Unbroken Wrist Wraps','',90,450,2812765109,1386343008,440,0,2,1,'work_bench',14083,1,10185,10,462548852,NULL,462548852,NULL,462548852,NULL,462548852,NULL,2606889067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4553,346880494,0,0,'Sanctuary from Werewolves','Crafting materials together to make: Sanctuary From Werewolves',125,625,2812765109,1386343008,2184,0,2,1,'work_desk',21104,1,16527,1,3123401422,NULL,1045617104,NULL,1045617104,NULL,1045617104,NULL,1182470019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4554,347120220,1,0,'Blessed Mahogany Buckler','Crafting materials together to make a Blessed Mahogany Buckler.',70,350,3076004370,1677747280,12,0,16,1,'woodworking_table',8154,1,14106,10,387873393,53205,387873393,53205,387873393,53205,387873393,53205,1865190620,50541,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4555,347301193,0,0,'Enhanced Chain Fens of Nathsar Furious Bracers','',90,450,2812765109,1386343008,1518,0,2,1,'work_bench',10046,1,10185,10,1720629408,NULL,1720629408,NULL,1720629408,NULL,1720629408,NULL,671593225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4556,347348362,1,0,'Flow Like Wind IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Flow Like Wind IV (Expert).',49,245,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,365795711,109047,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4557,347413068,0,0,'Transcendence V (Grandmaster)','Scribing new formula to make: Transcendence V (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2963813811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4558,347649308,0,0,'Ruthless Cunning II (Adept)','Crafting materials together to make: Ruthless Cunning II (Adept)',117,585,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2549716681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4559,347874151,0,0,'Impassioned Rousing (Ancient)','Crafting materials together to make: Impassioned Rousing (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3431252909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4560,347906313,0,0,'Enhanced Leather Zarrakon''s Mystic Boiled Boots','',90,450,2812765109,1386343008,3258,0,2,1,'work_bench',16114,1,10185,10,692974656,NULL,692974656,NULL,692974656,NULL,692974656,NULL,3158122709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4561,348000284,0,0,'Devious Blade VII (Journeyman)','Engraving metal to create: Devious Blade VII (Journeyman)',102,510,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1403555546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4562,348086775,1,0,'Tin Kite Shield','Fusing metal together to create a Tin Kite Shield.',3,15,3108933728,1151456682,16,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,430961842,55063,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4563,348159879,1,0,'Imbued Strengthened Leather Sheath','Joining various materials to make a sheath.',44,220,2082133324,2710531826,2145,0,512,1,'sewing_table',11261,1,12020,6,4058880307,6240,2407960158,42878,2407960158,42878,2407960158,42878,2776913789,41694,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4564,348185062,0,0,'Mana Cloak (Grandmaster)','Scribing new formula to make: Mana Cloak (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3123439992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4565,348243194,1,0,'pristine ironwood floor lamp','Conditioning wood to craft a Ironwood Floor Lamp.',57,285,1039865549,2639209773,1057,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,2965852337,64808,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4566,348267117,0,0,'Photosynthesis IX (Grandmaster)','Scribing new formula to make: Photosynthesis IX (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2535427568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4567,348269872,0,0,'Roekillik Illusion','',100,500,2591116872,574366497,2183,0,2,1,'work_desk',20815,1,5408,1,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3198584448,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4568,348300391,1,0,'Slurred Insult (Expert)','By channeling your knowledge through an essence, you can make an Essence of Slurred Insult (Expert).',1,5,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,258528177,120300,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4569,348309483,0,0,'Imbued Dweller''s Stalkers Earring','',50,250,1386343008,2812765109,3465,0,2,1,'work_bench',9617,1,9346,16,343739597,NULL,343739597,NULL,343739597,NULL,343739597,NULL,1019034880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4570,348393811,1,0,'Hyran''s Seething Sonata (Expert)','By channeling your knowledge through metal, you can make a Rune of Hyran''s Seething Sonata (Expert).',32,160,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1275720724,111536,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4571,348465729,1,0,'Spectral Powder','Fusing together transmuting components to create: Spectral Powder.',45,225,931275816,931275816,346,0,1,1,'work_bench',1190,1,16804,6,2263474575,13162,2263474575,13162,2263474575,13162,2263474575,13162,2263474575,13162,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4572,348473852,0,0,'Student''s Tower of Ruin','Fusing metal together to create: Student''s Tower of Ruin',110,550,4032608519,3395302654,2267,0,256,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,2101074739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4573,348557869,0,0,'Mortal Blade VIII (Grandmaster)','Engraving metal to create: Mortal Blade VIII (Grandmaster)',107,535,3330500131,2463992638,2828,0,2048,1,'work_bench',18255,1,20818,200,293315625,NULL,293315625,NULL,293315625,NULL,293315625,NULL,1726236779,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4574,348585002,0,0,'Enhanced Crushbone Miracle Skewer','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',20996,1,10185,10,2577623161,NULL,2577623161,NULL,2577623161,NULL,2577623161,NULL,2941384842,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4575,348605496,0,0,'Incinerate X (Expert)','Scribing new formula to make: Incinerate X (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1670198066,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4576,348629207,0,0,'Primal Fury II (Grandmaster)','Scribing new formula to make: Primal Fury II (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2622615651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4577,348854958,1,0,'Shadow Coil VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Shadow Coil VI (Journeyman).',86,430,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2448323427,119368,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4578,348920125,1,0,'Charm VII (Journeyman)','Working with raw materials to scribe Charm VII (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1954044678,104362,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4579,348942812,1,0,'Spine Shot VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Spine Shot VII (Expert).',91,455,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3960465548,120975,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4580,349064210,0,0,'Salubrious Invocation VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Salubrious Invocation VI (Expert).',64,320,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2379214892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4581,349232149,0,0,'Enhanced Cloth Erudin Mender Boots','',90,450,2812765109,1386343008,1391,0,2,1,'work_bench',16251,1,10185,10,226959724,NULL,226959724,NULL,226959724,NULL,226959724,NULL,688222298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4582,349244612,1,0,'Mesmerize VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mesmerize VIII (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,4230320475,114436,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4583,349285526,1,0,'Tinkered Shield of the Great Gear','Tinkering with raw materials to make: Tinkered Shield of the Great Gear.',80,400,1038997614,1038997614,1040,0,1,1,'work_bench',15423,1,10185,5,3041558708,54087,3041558708,54087,3041558708,54087,3041558708,54087,2883919957,55070,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4584,349429739,1,0,'Blackened Iron Reverent Gloves','Fusing metal together to create a Blackened Iron Reverent Gloves',12,60,3108933728,1151456682,2410,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,1585849207,135472,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4585,349523157,0,0,'Etherstrand Belt of Alacrity','Binding materials together to make: Etherstrand Belt of Alacrity',109,545,2082133324,2710531826,1230,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,1210167569,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4586,349559901,1,0,'Ancestral Avatar III (Expert)','Working with raw materials to scribe Ancestral Avatar III (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,45763244,100659,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4587,349693491,0,0,'Elemental Amalgamation (Journeyman)','',100,500,773137566,2949308177,2183,0,4096,1,'work_desk',22208,1,8793,5,1653815846,NULL,1653815846,NULL,1653815846,NULL,1653815846,NULL,1860614743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4588,349776255,0,0,'Healing Grove VII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',8069,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,307371769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4589,349809166,0,0,'Implosion (Ancient)','Scribing new formula to make: Implosion (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',9259,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3754315032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4590,349821226,0,0,'Necromantic Pact V (Grandmaster)','Scribing new formula to make: Necromantic Pact V (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3485683038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4591,349829511,0,0,'Aegolism IX (Grandmaster)','Scribing new formula to make: Aegolism IX (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',18784,1,16106,200,3920272349,NULL,3920272349,NULL,3920272349,NULL,3920272349,NULL,218035087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4592,349909071,0,0,'Bloatfly (Adept)','Scribing new formula to make: Bloatfly (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',19845,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2681762764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4593,349956121,1,0,'Fear IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fear IV (Expert).',66,330,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2265938827,108561,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4594,350146079,0,0,'Tungsten Earring of Intelligence','By channeling your knowledge through metal, you can make: Tungsten Earring of Intelligence.',94,470,3330500131,2463992638,394,0,2048,1,'work_bench',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2698853231,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4595,350306870,1,0,'Fiery Owlbear Steak','Cooking various materials together to make Fiery Owlbear Steak.',49,245,3881305672,935416212,297,0,8,1,'stove and keg',10548,1,15165,10,2278986681,10278,2912298792,9224,2912298792,9224,1808038582,36185,1808038582,36185,1,10,10,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4596,350433319,0,0,'Lullaby II (Grandmaster)','Engraving metal to create: Lullaby II (Grandmaster)',70,350,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1960779346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4597,350450793,1,0,'draconic wagon, version 2','Sculpting raw materials to create: Draconic Wagon, version 2.',91,455,1039865549,2639209773,2279,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,775272327,62861,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4598,350601001,0,0,'Repent III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Repent III (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2730228149,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4599,350645357,0,0,'Enhanced Antonica Sorcerous Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',6286,1,10185,10,2038418034,NULL,2038418034,NULL,2038418034,NULL,2038418034,NULL,2292568024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4600,350646317,0,0,'Acrylia Robe of Fortitude','',120,600,2082133324,2710531826,2421,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2895267149,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4601,350716555,1,0,'Endemic Shoes of the Elementalist','Reforging materials from the Fortress of Drunder into: Endemic Shoes of the Elementalist.',90,450,1386343008,2812765109,1524,0,2,1,'drunder_great_forge',17047,1,19227,35,411022281,148664,411022281,148664,411022281,148664,411022281,148664,411022281,148664,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4602,350927677,0,0,'Wall of Rage IX (Journeyman)','Brewing ingredients together to make: Wall of Rage IX (Journeyman)',109,545,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3963942391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4603,351174895,1,0,'Redemption IV (Journeyman)','Working with raw materials to scribe Redemption IV (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,243574937,117750,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4604,351356907,0,0,'Shadowscream Axe of Frenzy','',120,600,4032608519,3395302654,2154,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2672127664,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4605,351361259,0,0,'Enhanced Faydark Shieldbreaker Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',21515,1,10185,10,1353952510,NULL,1353952510,NULL,1353952510,NULL,1353952510,NULL,1582580783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4606,351489745,1,0,'Eye Gouge V (Expert)','Working materials together to make Eye Gouge V (Expert).',80,400,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1128050174,108247,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4607,351493920,1,0,'Root V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Root V (Expert).',64,320,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,520970243,118607,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4608,351501734,0,0,'Spiritpuncture, the Broken Tooth','',95,475,3108933728,3395302654,287,0,256,1,'forge',13495,3,19785,100,818036809,NULL,818036809,NULL,818036809,NULL,818036809,NULL,2131156987,NULL,1,1,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4609,351586965,1,0,'Prickly Pear Fizzlepop','Brewing various materials together to make Prickly Pear Fizzlepop.',52,260,3881305672,935416212,323,0,8,1,'stove and keg',19472,1,4205,3,3071054574,10605,815384158,8706,815384158,8706,4221334732,36667,4221334732,36667,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4610,351695487,1,0,'Antagonize VI (Expert)','Working with raw materials to scribe Antagonize VI (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,4081901469,101008,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4611,351709647,1,0,'Blessed Ash Buckler','Conditioning wood to craft a Blessed Ash Buckler.',20,100,3076004370,1677747280,12,0,16,1,'woodworking_table',3115,1,12864,3,3431968062,12092,4072626241,50418,4072626241,50418,4072626241,50418,3267908882,50523,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4612,351786158,0,0,'Enhanced Crushbone Forceful Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',9500,1,10185,10,4167859146,NULL,4167859146,NULL,4167859146,NULL,4167859146,NULL,2531287179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4613,351813499,0,0,'Cerebral Hemotoxin','Brewing ingredients together to make: Cerebral Hemotoxin',97,485,2557647574,2817699641,1205,0,8192,1,'chemistry_table',5281,5,7730,25,2863870536,NULL,369021031,NULL,369021031,NULL,369021031,NULL,369021031,NULL,2,2,3,6,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4614,351826262,0,0,'Clarion III (Grandmaster)','Engraving metal to create: Clarion III (Grandmaster)',17,85,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,20728984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4615,351945462,1,0,'{n+}sturdy bunk beds','',70,350,2812765109,1386343008,567,0,2,1,'woodworking_table',3311,1,14106,5,2272417663,9782,2749548499,13533,2749548499,13533,2749548499,13533,2749548499,13533,1,1,2,3,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4616,352093671,0,0,'Quick Swipe IX (Grandmaster)','Engraving metal to create: Quick Swipe IX (Grandmaster)',72,360,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2631059401,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4617,352124786,0,0,'Velium Winds XII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',6857,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2676333221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4618,352130784,0,0,'Enhanced Fens of Nathsar Miracle Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',16257,1,10185,10,2036642047,NULL,2036642047,NULL,2036642047,NULL,2036642047,NULL,2294199637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4619,352149992,0,0,'Assault II (Grandmaster)','Engraving metal to create: Assault II (Grandmaster)',21,105,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,3661545852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4620,352236026,0,0,'Divine Smite V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Divine Smite V (Expert).',45,225,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,4160390783,107096,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4621,352297929,1,0,'Tailored Dexterous Bristled Leather Skullcap','Sewing and weaving materials together to make a Pristine Tailored Dexterous Bristled Leather Skullcap.',74,370,2082133324,2710531826,1485,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,1090531511,183881,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4622,352381912,0,0,'Enhanced Feerrott Calm Mind Truncheon','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',20196,1,10185,10,1363288013,NULL,1363288013,NULL,1363288013,NULL,1363288013,NULL,1604712220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4623,352391996,0,0,'Blue Bolts of Cloth','',121,605,1039865549,2639209773,1089,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1001007626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4624,352706591,0,0,'Enhanced Jarsath Wastes Mender Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',12014,1,10185,10,1392319582,NULL,1392319582,NULL,1392319582,NULL,1392319582,NULL,838518138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4625,352725881,1,0,'Hostage II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Hostage II (Expert).',37,185,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,817615548,111329,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4626,352731023,0,0,'Charging Tiger V (Grandmaster)','Engraving metal to create: Charging Tiger V (Grandmaster)',69,345,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,678965357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4627,352779427,0,0,'Enhanced Leather Steamfont Mystic Leggings','',90,450,2812765109,1386343008,1514,0,2,1,'work_bench',4834,1,10185,10,687319530,NULL,687319530,NULL,687319530,NULL,687319530,NULL,3179773311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4628,352852625,0,0,'Divine Strike X (Journeyman)','Scribing new formula to make: Divine Strike X (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3568366334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4629,352939551,0,0,'Aspect of the Forest XI (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3817383481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4630,353000135,0,0,'Glacial Freeze (Adept)','Scribing new formula to make: Glacial Freeze (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',7740,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2789975919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4631,353069052,0,0,'Enhanced Spirit''s Resonance Furious Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',4622,1,10185,10,345501190,NULL,345501190,NULL,345501190,NULL,345501190,NULL,687279374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4632,353165846,1,0,'banded sandalwood tile','Sculpting various materials to make a tile',53,265,1039865549,2639209773,847,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,2297707196,61889,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4633,353201542,0,0,'Voidpiercer''s Bracelet of Energy','Engraving metal to create: Voidpiercer''s Bracelet of Energy',112,560,3330500131,2463992638,378,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1370740561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4634,353257459,1,0,'Oak Salesman''s Crate','Conditioning wood to craft an Oak Salesman''s Crate.',30,150,1039865549,2639209773,928,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,3502721429,20361,3502721429,20361,3502721429,20361,3502721429,20361,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4635,353296632,0,0,'Enhanced Plate Timorous Deep Blademaster Vambraces','',90,450,2812765109,1386343008,2451,0,2,1,'work_bench',2162,1,10185,10,1731411217,NULL,1731411217,NULL,1731411217,NULL,1731411217,NULL,700069560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4636,353309744,0,0,'Ignore Pain VII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',14924,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2388796994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4637,353449136,0,0,'Gushing Wound IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Gushing Wound IX (Expert).',98,490,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3678648481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4638,353459494,0,0,'Mastercraft Thalumbral Rune: Crit Bonus','',100,500,1386343008,2812765109,4215,0,2,1,'brell_forge',21943,1,17015,5,141418527,NULL,141418527,NULL,141418527,NULL,141418527,NULL,252562273,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4639,353470199,0,0,'Roundhouse Kick IX (Expert)','Brewing ingredients together to make: Roundhouse Kick IX (Expert)',104,520,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,914205385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4640,353476989,0,0,'Wail of the Banshee (Grandmaster)','Engraving metal to create: Wail of the Banshee (Grandmaster)',50,250,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1594958708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4641,353497602,0,0,'Enhanced Chain Evernight Abbey Unchained Heavy Boots','',90,450,2812765109,1386343008,1517,0,2,1,'work_bench',19267,1,10185,10,1020357735,NULL,1020357735,NULL,1020357735,NULL,1020357735,NULL,4082072495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4642,353508312,1,0,'ferrite throwing axe','Working materials together to make Ferrite Throwing Axes.',78,390,3076004370,1677747280,4,0,16,1,'woodworking_table',14900,1,14106,2,1221801322,7163,1694964807,20444,1694964807,20444,1694964807,20444,1694964807,20444,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4643,353574473,1,0,'Imbued Feyiron Vanguard Cuirass','',36,180,3108933728,1151456682,1705,0,128,1,'forge',6113,1,8470,4,3828510310,7187,1059083044,152166,1059083044,152166,1059083044,152166,2257973092,159442,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4644,353605878,1,0,'Teak Bo Staff','Working materials together to make a teak bo staff.',49,245,3076004370,1677747280,621,0,16,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,492711194,88860,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4645,353627738,0,0,'Enhanced Cloth Fens of Nathsar Furious Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',13487,1,10185,10,3434580315,NULL,3434580315,NULL,3434580315,NULL,3434580315,NULL,1676876572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4646,353651529,0,0,'Cut Cherry Pie','No Bristlebane day celebration is complete without a cut cherry pie!',10,50,3881305672,935416212,2558,0,4,1,'stove and keg',15150,1,6529,3,2353279924,6938,229853912,NULL,229853912,NULL,229853912,NULL,229853912,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4647,353661150,0,0,'Salubrious Invocation (Grandmaster)','Scribing new formula to make: Salubrious Invocation (Grandmaster)',14,70,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2595465680,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4648,353705687,0,0,'Heroic Steel Epaulets','Working rare void shard materials together to make: Heroic Steel Epaulets.',79,395,2812765109,1386343008,1711,0,2,1,'forge',14900,1,22176,11,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1710296293,NULL,11,11,11,11,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4649,353835072,0,0,'Accord of Stone (Expert)','Scribing new formula to make: Accord of Stone (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3693935954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4650,353836544,1,0,'Short Column of Banded Sandalwood','Sculpting raw materials to create: Short Column of Banded Sandalwood.',53,265,1039865549,2639209773,1215,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3097801193,65582,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4651,353847614,1,0,'Daro''s Dull Blade (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daro''s Dull Blade (Journeyman).',5,25,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,1578574524,105652,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4652,354045735,1,0,'Blessed Blackened Iron Spatha','Working materials together to make a blessed blackened iron spatha.',12,60,4032608519,3395302654,1663,0,64,1,'forge',902,1,19938,4,751154120,71175,751154120,71175,751154120,71175,751154120,71175,2272337038,71431,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4653,354106114,0,0,'Carrion Warding VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Carrion Warding VIII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1317796902,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4654,354208159,1,0,'Hymn of Horror III (Expert)','By channeling your knowledge through metal, you can make a Rune of Hymn of Horror III (Expert).',68,340,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,625679067,111530,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4655,354322520,0,0,'Hidden Shot VII (Grandmaster)','Engraving metal to create: Hidden Shot VII (Grandmaster)',98,490,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2140865943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4656,354342421,0,0,'Singing Shot VIII (Expert)','Engraving metal to create: Singing Shot VIII (Expert)',101,505,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4156406147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4657,354398128,0,0,'Frostfell Cinnamon Stripe Tile','Using special Frostfell materials and magic to create a Frostfell Cinnamon Stripe building block.',30,150,773137566,2949308177,2600,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,1792442080,NULL,1792442080,NULL,1792442080,NULL,1792442080,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4658,354427432,1,0,'Sullonite Paving Stones','Sculpting raw materials to create: Sullonite Paving Stones.',80,400,2812765109,1386343008,2599,0,2,1,'work_bench',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1061992332,65857,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4659,354468596,0,0,'Enhanced Leather Feerrott Furious Pauldrons','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',20418,1,10185,10,3756908266,NULL,3756908266,NULL,3756908266,NULL,3756908266,NULL,2127845892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4660,354690559,0,0,'Chaos IX (Journeyman)','Brewing ingredients together to make: Chaos IX (Journeyman)',109,545,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3460542143,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4661,354740967,0,0,'Soulrot IX (Grandmaster)','Scribing new formula to make: Soulrot IX (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1869878365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4662,354797487,1,0,'pristine shadow imbued linen hex doll','Imbuing a linen hex doll with the power of shadows.',46,230,2082133324,2710531826,1209,0,512,1,'sewing_table',1370,1,12020,12,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,1243422396,170698,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4663,355090454,0,0,'Sucker Punch (Grandmaster)','Engraving metal to create: Sucker Punch (Grandmaster)',32,160,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,370377960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4664,355234548,1,0,'Blessed Brellium Spiked Hammer','Working materials together to create: blessed brellium spiked hammer.',89,445,4032608519,3395302654,3588,0,256,1,'forge',6385,1,10185,5,956660598,72613,956660598,72613,956660598,72613,956660598,72613,2383455166,71492,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4665,355236517,0,0,'Regenerating Spores VIII (Expert)','Crafting materials together to make: Regenerating Spores VIII (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1044000130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4666,355251659,0,0,'Blasphemy VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blasphemy VIII (Expert).',96,480,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,4248049572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4667,355320096,1,0,'Tranquil Cloth Cuffs','Binding materials together to make a Tranquil Cloth Cuffs',31,155,2082133324,2710531826,2897,0,512,1,'sewing_table',5593,1,9917,8,3604275108,10103,3604275108,10103,3604275108,10103,3604275108,10103,3166003011,186107,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4668,355445218,0,0,'Nature''s Pack II (Grandmaster)','Scribing new formula to make: Nature''s Pack II (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2252790451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4669,355603260,0,0,'Rectangular Wooden Door','Sculpting raw materials to make a Rectangular Wooden Door',61,305,2812765109,1386343008,572,0,2,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1574459038,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4670,355639732,0,0,'titanium broadhead crossbow bolt','Working materials together to create: titanium broadhead crossbow bolt.',83,415,3076004370,1677747280,363,0,16,1,'woodworking_table',16987,1,5454,2,4111146670,14495,1229441690,NULL,1229441690,NULL,1229441690,NULL,1229441690,NULL,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4671,355668896,1,0,'Conditioned Teak Round Shield','Combining wood and metal to make a sturdy shield.',42,210,3076004370,1677747280,2278,0,16,1,'woodworking_table',10035,1,5098,1,2639666454,9326,1779538863,51164,1511293386,54257,4087242156,51045,3804496741,51044,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4672,355683793,0,0,'Academic''s Necklace of Blasting','Engraving metal to create: Academic''s Necklace of Blasting',110,550,3330500131,2463992638,962,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,2705354786,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4673,355729583,0,0,'Xiocite Cutlass of the Grimstone','Fusing metal together to create: Xiocite Cutlass of the Grimstone',99,495,4032608519,3395302654,2971,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2225456250,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4674,355755706,0,0,'Sprocket''s Activated Piston','Toying with materials to make: Sprocket''s Activated Piston',1,5,2812765109,1386343008,882,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,4174271256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4675,355812574,1,0,'Fortified Girdle of Dynamism','By channeling your knowledge through an essence, you can make a Fortified Girdle of Dynamism.',50,250,1386343008,2812765109,2137,0,2,1,'sewing_table',1652,1,418,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,3340738059,153801,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4676,355812922,0,0,'Accord of Stone (Master)','Scribing new formula to make: Accord of Stone (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',11788,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3191786950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4677,355824781,0,0,'Merciless Stomp X (Ancient)','Crafting materials together to make: Merciless Stomp X (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',9646,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2873252337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4678,355839776,0,0,'Enhanced Plate Sanctorium Unbroken Mitts','',90,450,2812765109,1386343008,3637,0,2,1,'work_bench',7788,1,10185,10,207770201,NULL,207770201,NULL,207770201,NULL,207770201,NULL,685769583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4679,355930844,1,0,'Fashioned Azurite Hoop','Conjoining various materials together to make a fashioned azurite hoop.',68,340,3330500131,2463992638,584,0,2048,1,'work_bench',12836,1,19493,10,2548331900,4078,4027278484,11973,4027278484,11973,4027278484,11973,1684541932,151153,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4680,355988403,0,0,'Viscerate V (Grandmaster)','Engraving metal to create: Viscerate V (Grandmaster)',52,260,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2357408555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4681,356064622,1,0,'Willow Wisp V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Willow Wisp V (Expert).',69,345,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2553627584,124586,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4682,356124446,0,0,'Guardian (Ancient)','Crafting materials together to make: Guardian (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2601396067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4683,356131200,0,0,'Meteor Fist X (Expert)','Crafting materials together to make: Meteor Fist X (Expert)',113,565,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3876979997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4684,356417539,1,0,'Bloodbath V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bloodbath V (Expert).',63,315,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3815722372,102863,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4685,356550940,0,0,'Tranquil Deepstone Mitts','',100,500,2082133324,2710531826,4115,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,243077436,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4686,356553955,1,0,'Melodic Wristguard of Execution','By channeling your knowledge through an essence, you can make a Melodic Wristguard of Execution.',10,50,1386343008,2812765109,3989,0,2,1,'forge',3131,1,19938,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,3140792917,164304,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4687,356571890,0,0,'Voidpiercer''s Breeching of Extended Fervor','Crafting materials together to make: Voidpiercer''s Breeching of Extended Fervor',116,580,2812765109,1386343008,4841,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2903547261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4688,356657587,0,0,'Enhanced Timorous Deep Calm Mind Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',398,1,10185,10,4191782615,NULL,4191782615,NULL,4191782615,NULL,4191782615,NULL,2538970518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4689,356805524,0,0,'Insidious Whisper II (Grandmaster)','Engraving metal to create: Insidious Whisper II (Grandmaster)',9,45,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,1076639791,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4690,356847558,0,0,'Enhanced Steamfont Calm Mind Skewer','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',21980,1,10185,10,2027727321,NULL,2027727321,NULL,2027727321,NULL,2027727321,NULL,2298915955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4691,356876084,1,0,'Dexterous Augmented Boots','Binding materials together to make a Dexterous Augmented Boots.',49,245,2082133324,2710531826,257,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,1316689726,144304,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4692,357049052,1,0,'Swaying Purple Paper Lantern','Using special Frostfell materials and magic to create a swaying purple paper lantern.',30,150,1039865549,2639209773,564,0,32,1,'everfrost_workbench',6127,1,15410,2,2619349837,7171,1835760792,65888,1835760792,65888,1835760792,65888,1835760792,65888,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4693,357182538,0,0,'Slam IX (Expert)','Crafting materials together to make: Slam IX (Expert)',116,580,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3269222092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4694,357316568,1,0,'mahogany bedside table','Sculpting raw materials to make a Mahogany Bedside Table.',70,350,1039865549,2639209773,561,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,2293559154,64064,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4695,357357001,0,0,'Thorncoat XI (Ancient)','Crafting materials together to make: Thorncoat XI (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',18573,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1782008945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4696,357368047,0,0,'Shroud of Armor VII (Grandmaster)','Scribing new formula to make: Shroud of Armor VII (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,272244977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4697,357449995,0,0,'Veilwalker''s Spear of Energy','Fusing metal together to create: Veilwalker''s Spear of Energy',118,590,4032608519,3395302654,2528,0,256,1,'forge',13597,20,9429,40,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,560334174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4698,357493898,0,0,'Tranquil Grimstone Helm','Binding materials together to make: Tranquil Grimstone Helm',97,485,2082133324,2710531826,1464,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,3466207402,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4699,357633607,0,0,'Healing Fate V (Grandmaster)','Scribing new formula to make: Healing Fate V (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3483913885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4700,357768761,0,0,'Maelstrom VII (Adept)','Crafting materials together to make: Maelstrom VII (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1200116185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4701,357783411,1,0,'Woven Waxed Skullcap','Binding materials together to make a Woven Waxed Leather Skullcap.',3,15,2082133324,2710531826,252,0,2,1,'sewing_table',14735,1,8799,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,2206052375,191592,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4702,357838855,1,0,'Summoner''s Sleeves','Working rare void shard materials together to make: Summoner''s Sleeves.',89,445,2896808154,2530063117,3226,0,2,1,'sewing_table',12049,1,2607,13,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1586015123,183296,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4703,357917662,1,0,'Ring of Fire III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ring of Fire III (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,4253099214,118295,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4704,357920841,1,0,'Brellium Chainmail Coat','Fusing metal together to create: brellium chainmail coat.',88,440,3108933728,1151456682,1411,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2716720173,137062,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4705,358000073,1,0,'Indium Reverent Gloves','Fusing metal together to create an Indium Reverent Gloves.',57,285,3108933728,1151456682,2410,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,1455433207,160517,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4706,358038902,1,0,'Imbued Indium Melodic Coat','Fusing metal together to create Imbued Indium Melodic Coat.',50,250,3108933728,1151456682,2407,0,128,1,'forge',17957,1,9346,8,1033904690,160494,1033904690,160494,1033904690,160494,1033904690,160494,3013834861,159549,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4707,358060691,0,0,'Personae Reflection (Grandmaster)','Scribing new formula to make: Personae Reflection (Grandmaster)',2,10,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,670978812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4708,358060826,1,0,'Call to Arms V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Call to Arms V (Journeyman).',65,325,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1060785537,103795,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4709,358169815,1,0,'Intimidation III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Intimidation III (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,676750810,112475,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4710,358213026,1,0,'Passionate Red and White Candles','The art of creating a row of candles perfect for Erollisi Day!',10,50,773137566,2949308177,189,0,1024,1,'work_desk',15379,1,22290,3,3233095597,64544,3233095597,64544,3233095597,64544,3233095597,64544,3233095597,64544,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4711,358290936,0,0,'Enhanced Stonebrunt Tranquil Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',20052,1,10185,10,2776825943,NULL,2776825943,NULL,2776825943,NULL,2776825943,NULL,3330595187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4712,358466906,0,0,'Primordial Adornment of Calamity (Feet)','Binding materials together to make: Primordial Adornment of Calamity (Feet)',90,450,931275816,931275816,4249,0,1,1,'work_bench',17595,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1675698592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4713,358533840,0,0,'Enhanced Chain Vuulan''s Spellweaver Bracers','',90,450,2812765109,1386343008,2891,0,2,1,'work_bench',8901,1,10185,10,803513878,NULL,803513878,NULL,803513878,NULL,803513878,NULL,2725010420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4714,358543521,0,0,'Primal Reflexes V (Adept)','Crafting materials together to make: Primal Reflexes V (Adept)',117,585,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2001087442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4715,358553716,1,0,'Cacophony of Blades III (Expert)','By channeling your knowledge through metal, you can make a Rune of Cacophony of Blades III (Expert).',86,430,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1012550276,103708,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4716,358755281,0,0,'Enhanced Rujark Fatewalker Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',14980,1,10185,10,2550644610,NULL,2550644610,NULL,2550644610,NULL,2550644610,NULL,2935304049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4717,358781998,1,0,'Primeval Wristguard of the Forest Stalker','Reforging materials from the Fortress of Drunder into: Primeval Wristguard of the Forest Stalker.',90,450,1386343008,2812765109,3079,0,2,1,'drunder_great_forge',17047,1,19227,25,996019796,170569,996019796,170569,996019796,170569,996019796,170569,996019796,170569,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4718,358907832,0,0,'Invigorated Intact Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',16980,1,17015,5,1767399509,NULL,1767399509,NULL,1767399509,NULL,1767399509,NULL,3160979502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4719,358940457,1,0,'Ball of Fire IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ball of Fire IV (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3351976202,101980,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4720,358979405,1,0,'Venerable Wristguard of the Wraith','Reforging materials from the Fortress of Drunder into: Venerable Wristguard of the Wraith.',90,450,1386343008,2812765109,1518,0,2,1,'drunder_great_forge',17047,1,19227,25,952160067,188513,952160067,188513,952160067,188513,952160067,188513,952160067,188513,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4721,359020826,0,0,'Epiphany IX (Grandmaster)','Crafting materials together to make: Epiphany IX (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',17161,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,763144019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4722,359249936,1,0,'a pristine elm dining table','The art of sculpting wood into a table.',8,40,1039865549,2639209773,561,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,411347652,60847,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4723,359257829,1,0,'Torment IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Torment IV (Journeyman).',39,195,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,2487752757,122590,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4724,359260486,0,0,'Iceclad Plated Tinkered Chest','Tinkering with raw materials to make: Iceclad Plated Tinkered Chest.',25,125,1038997614,1038997614,566,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3367665878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4725,359449050,0,0,'Glory VIII (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,379046625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4726,359451914,0,0,'Ancestral Avatar IV (Grandmaster)','Scribing new formula to make: Ancestral Avatar IV (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3463396959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4727,359452184,0,0,'Requiem of Reflection (Grandmaster)','Engraving metal to create: Requiem of Reflection (Grandmaster)',52,260,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3166200020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4728,359468138,0,0,'Wild Rice Wine','',123,615,3881305672,935416212,312,0,8,1,'stove and keg',1366,2,10141,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2629786003,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4729,359484023,1,0,'Feyiron Morning Star','Working materials together to make a feyiron morning star.',32,160,4032608519,3395302654,1655,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,2727891330,77090,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4730,359516064,1,0,'Silence VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Silence VII (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,993408592,119940,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4731,359575786,1,0,'Tranquil Bands of Havoc','By channeling your knowledge through an essence, you can make a Tranquil Bands of Havoc.',20,100,2082133324,2710531826,3965,0,512,1,'sewing_table',5099,1,1747,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,3090966061,186065,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4732,359579101,0,0,'Imbued Gnashtooth Leather Boots','',70,350,1386343008,2812765109,4113,0,2,1,'forge',20922,1,6831,5,3896026438,NULL,3896026438,NULL,3896026438,NULL,3896026438,NULL,3846745458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4733,359641218,1,0,'Knight''s Stance IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Knight''s Stance IV (Expert).',44,220,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,84778574,112992,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4734,359781626,0,0,'Cascading Force (Journeyman)','',100,500,773137566,2949308177,2183,0,4096,1,'work_desk',21499,1,8793,5,1812934883,NULL,1812934883,NULL,1812934883,NULL,1812934883,NULL,4095838242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4735,359810913,0,0,'Triple Shot VIII (Ancient)','Engraving metal to create: Triple Shot VIII (Ancient)',110,550,3330500131,2463992638,4814,0,2048,1,'work_bench',6041,1,20818,200,246457748,NULL,246457748,NULL,246457748,NULL,246457748,NULL,1904299350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4736,359851724,0,0,'Enhanced Chain Kunzar Jungle Fatewalker Leggings','',90,450,2812765109,1386343008,3073,0,2,1,'work_bench',14447,1,10185,10,203758517,NULL,203758517,NULL,203758517,NULL,203758517,NULL,682052227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4737,359909895,0,0,'Enhanced Barren Sky Slayer Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',12067,1,10185,10,351224829,NULL,351224829,NULL,351224829,NULL,351224829,NULL,680501493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4738,359927458,0,0,'Aspect of the Forest VII (Grandmaster)','Scribing new formula to make: Aspect of the Forest VII (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3338141537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4739,360006409,1,0,'Lunar Fragment','Diluting transmuting components to create: Lunar Fragment.',65,325,931275816,931275816,3027,0,1,1,'work_bench',16401,1,19493,10,1024421297,8258,1031552037,9230,1031552037,9230,1031552037,9230,1031552037,9230,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4740,360055999,0,0,'Void Etched Barding of Health','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',3655,1,7093,75,832748898,NULL,628705686,NULL,628705686,NULL,628705686,NULL,3851263085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4741,360071958,0,0,'Enhanced Toxxulia''s Duelist Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',11072,1,10185,10,1385086807,NULL,1385086807,NULL,1385086807,NULL,1385086807,NULL,831088243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4742,360200391,1,0,'Rear Shot IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Rear Shot IV (Expert).',43,215,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,689929997,117620,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4743,360225341,0,0,'Storming Tempest VI (Grandmaster)','Crafting materials together to make: Storming Tempest VI (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',7077,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2656596662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4744,360230615,1,0,'Sinister Countenance II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sinister Countenance II (Expert).',34,170,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,334421997,120103,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4745,360279343,1,0,'Emerald Fragment','Diluting transmuting components to create: Emerald Fragment.',75,375,931275816,931275816,3030,0,1,1,'work_bench',16034,1,6831,5,2744955782,11845,3975299621,6742,3975299621,6742,3975299621,6742,3975299621,6742,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4746,360491091,0,0,'Enhanced Leather Spirit''s Resonance Sorcerous Heavy Boots','',90,450,2812765109,1386343008,1440,0,2,1,'work_bench',20672,1,10185,10,680394010,NULL,680394010,NULL,680394010,NULL,680394010,NULL,3187485071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4747,360665848,0,0,'Bloody Tooth Inquisitor''s Spaulders','',100,500,3108933728,1151456682,1452,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,2454974958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4748,360758348,0,0,'Lucky Gambit X (Journeyman)','Engraving metal to create: Lucky Gambit X (Journeyman)',110,550,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,640493121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4749,360800210,0,0,'Enhanced Fens of Nathsar Shieldbreaker Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',8655,1,10185,10,1223219289,NULL,1223219289,NULL,1223219289,NULL,1223219289,NULL,1175400584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4750,360843103,0,0,'Enhanced Chain Guk Shieldbreaker Bracers','',90,450,2812765109,1386343008,2903,0,2,1,'work_bench',9206,1,10185,10,1740626614,NULL,1740626614,NULL,1740626614,NULL,1740626614,NULL,691458335,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4751,360965301,1,0,'Assassinate (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Assassinate (Journeyman).',50,250,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2700752132,101550,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4752,361161958,0,0,'Healstorm II (Grandmaster)','Scribing new formula to make: Healstorm II (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2062230649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4753,361251842,0,0,'Relinked Blood Iron Oppressor''s Gloves','',100,500,3108933728,1151456682,3657,0,128,1,'blood_iron_forge',9889,1,17015,200,55386106,NULL,55386106,NULL,55386106,NULL,55386106,NULL,1831484906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4754,361341459,0,0,'Unblemished Cypress Resin','Using various materials together to make cypress resin.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',11276,1,13704,1,4222458574,NULL,3018162653,5153,3976316859,9460,3068397073,6213,3623339832,14831,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4755,361431827,1,0,'pristine rough linen cloth','Combining yarn and thread to make a whole piece of cloth.',40,200,2082133324,2710531826,743,0,512,1,'sewing_table',6725,1,12020,1,4141047690,8437,2799673626,5963,900209680,12410,3087147453,11692,2817939069,10936,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4756,361462374,0,0,'Elemental Concerto VII (Ancient)','Crafting materials together to make: Elemental Concerto VII (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',11543,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2004066044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4757,361478561,1,0,'Fanatic''s Faith VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fanatic''s Faith VII (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2496696479,108379,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4758,361480033,1,0,'A Massive Heatsink','Working materials together to make: A Massive Heatsink',90,450,1386343008,2812765109,898,0,2,1,'forge',12430,1,11530,1,2585713195,2160,2585713195,2160,2585713195,2160,2585713195,2160,2585713195,2160,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4759,361526997,0,0,'Enhanced Leather Chelsith Mender Hat','',90,450,2812765109,1386343008,2404,0,2,1,'work_bench',4068,1,10185,10,679289756,NULL,679289756,NULL,679289756,NULL,679289756,NULL,3171809033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4760,361540978,1,0,'Imbued Incarnadine Spiked Hammer','Working materials together to make an imbued incarnadine spiked hammer.',79,395,4032608519,3395302654,3588,0,256,1,'forge',4293,1,6831,10,336547572,83117,336547572,83117,336547572,83117,336547572,83117,3713730587,81971,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4761,361565092,0,0,'Shadowscream Quarterstaff of Force','',120,600,3076004370,1677747280,3915,0,16,1,'woodworking_table',9672,4,10890,100,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,325102124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4762,361602299,0,0,'Forced Obedience V (Grandmaster)','Scribing new formula to make: Forced Obedience V (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1221526705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4763,361629421,0,0,'Imbued Shieldwrought Oathtakers Ring','',80,400,1386343008,2812765109,595,0,2,1,'work_bench',3819,1,10185,5,289868719,NULL,289868719,NULL,289868719,NULL,289868719,NULL,1317457255,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4764,361642575,0,0,'Weapon Counter VIII (Grandmaster)','Crafting materials together to make: Weapon Counter VIII (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'chemistry_table',18940,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1409298335,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4765,361668996,0,0,'Bladeweaver XI (Expert)','Engraving metal to create: Bladeweaver XI (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1371163431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4766,361716834,0,0,'Thunderous Overture IX (Adept)','Crafting materials together to make: Thunderous Overture IX (Adept)',118,590,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4000531718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4767,361881936,0,0,'Splitiron Sword','',100,500,4032608519,3395302654,612,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2286387525,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4768,362062447,0,0,'Domain of Earth (Adept)','Brewing ingredients together to make: Domain of Earth (Adept)',115,575,2557647574,2817699641,195,0,8192,1,'chemistry_table',20949,1,5628,1,3431484310,NULL,3431484310,NULL,3431484310,NULL,3431484310,NULL,1694362234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4769,362066864,0,0,'Shift Mana X (Grandmaster)','Crafting materials together to make: Shift Mana X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',3097,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2375548845,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4770,362085426,0,0,'Charm XI (Journeyman)','Crafting materials together to make: Charm XI (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3002788607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4771,362285574,0,0,'Quick Strike XI (Ancient)','Crafting materials together to make: Quick Strike XI (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',7780,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,768320544,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4772,362303227,1,0,'Greater Essence of Pestilence','By channeling your knowledge, you can make a Greater Essence of Pestilence.',90,450,3881305672,935416212,1139,0,8,1,'stove and keg',1990,1,10509,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,1600557576,20206,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4773,362488714,1,0,'Indium Chainmail Coat','Fusing metal together to create an Indium Chainmail Coat.',53,265,3108933728,1151456682,2407,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,3227967804,160474,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4774,362508406,1,0,'Elm Fighting Baton','Working materials together to make an elm fighting baton.',7,35,3076004370,1677747280,2159,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,1471105392,76150,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4775,362595461,0,0,'Divine Inspiration VI (Grandmaster)','Engraving metal to create: Divine Inspiration VI (Grandmaster)',76,380,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1481787637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4776,362751647,0,0,'Armored X (Journeyman)','Crafting materials together to make: Armored X (Journeyman)',112,560,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,484051141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4777,362789520,0,0,'Silent Palm VIII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',11245,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3168402321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4778,362970921,1,0,'Abandoned Fury (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Abandoned Fury (Journeyman).',4,20,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,2682722062,100006,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4779,363011276,0,0,'Jael''s Mysterious Mettle X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',14548,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1087880522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4780,363126829,1,0,'Imbued Steel Crescent Axe','Working materials together to make an imbued steel crescent axe.',22,110,4032608519,3395302654,1648,0,256,1,'forge',11743,1,11679,6,1329863402,88343,1329863402,88343,1329863402,88343,1329863402,88343,3639570909,82541,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4781,363172142,1,0,'Dismay II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dismay II (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,165546339,106836,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4782,363172702,0,0,'Two Handed Rune: Greater Sathirian Power','Binding materials together to make: Two Handed Rune: Greater Sathirian Power',100,500,931275816,931275816,4223,0,1,1,'work_bench',4609,6,17015,100,37920471,NULL,37920471,NULL,37920471,NULL,37920471,NULL,37920471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4783,363305921,1,0,'Tinkerer''s Thaumic Powered Backpack','Tinkering with raw materials to make: Tinkerer''s Thaumic Powered Backpack.',80,400,1038997614,1038997614,402,0,1,1,'work_bench',6546,1,10185,5,2676533010,14485,2676533010,14485,2676533010,14485,2676533010,14485,291916070,20934,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4784,363462772,1,0,'Forest Scion''s Reconstructing Gloves','Working materials together to make: Forest Scion''s Reconstructing Gloves.',90,450,1386343008,2812765109,1442,0,2,1,'sewing_table',9540,1,8264,5,781985598,152900,781985598,152900,781985598,152900,781985598,152900,781985598,152900,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4785,363520670,1,0,'Storm of Lightning IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Storm of Lightning IV (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,844891439,121370,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4786,363560039,1,0,'Bloodwood Bow of Sternum Piercing','Working materials together to make a Bloodwood Bow of Sternum Piercing.',79,395,3076004370,1677747280,9,0,16,1,'woodworking_table',1314,1,14106,10,3762867520,23032,3762867520,23032,3762867520,23032,3762867520,23032,2375407873,40250,3,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4787,363570769,0,0,'Brainshock X (Grandmaster)','Scribing new formula to make: Brainshock X (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',14659,1,16106,200,1369882809,NULL,1369882809,NULL,1369882809,NULL,1369882809,NULL,1125733586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4788,363664075,0,0,'Graceful Avoidance (Grandmaster)','Engraving metal to create: Graceful Avoidance (Grandmaster)',18,90,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,684872859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4789,363721211,0,0,'Enhanced Leather Timorous Deep Mystic Gloves','',90,450,2812765109,1386343008,1512,0,2,1,'work_bench',20861,1,10185,10,445708698,NULL,445708698,NULL,445708698,NULL,445708698,NULL,2590043781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4790,363753240,1,0,'Blessed Brellium Dagger','Working materials together to create: blessed brellium dagger.',87,435,4032608519,3395302654,2372,0,256,1,'forge',15785,1,10185,5,926882219,72579,926882219,72579,926882219,72579,926882219,72579,286866024,71457,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4791,364023156,0,0,'Unblemished Liquified Sage','Using various materials together to make liquified sage.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',14616,1,13704,1,3613063661,NULL,1774718688,5224,3443994315,9531,4213146108,9068,3117156945,14903,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4792,364070752,0,0,'Cataclysm XI (Journeyman)','Crafting materials together to make: Cataclysm XI (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2711690186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4793,364262665,0,0,'Enhanced Faydark Tranquil Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',20900,1,10185,10,1602554855,NULL,1602554855,NULL,1602554855,NULL,1602554855,NULL,1580267258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4794,364496417,1,0,'Essence of the Great Bear VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Essence of the Great Bear VI (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2659187369,108016,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4795,364601034,0,0,'Impale VI (Grandmaster)','Engraving metal to create: Impale VI (Grandmaster)',79,395,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3857875081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4796,364924399,0,0,'Frozen Shadowscream Broadhead Crossbow Bolt','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,2040243639,NULL,2040243639,NULL,2040243639,NULL,2217059741,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4797,365078526,0,0,'Thunderous Overture V (Grandmaster)','Engraving metal to create: Thunderous Overture V (Grandmaster)',78,390,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,332580569,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4798,365134905,0,0,'Tyrant''s Pact (Grandmaster)','Scribing new formula to make: Tyrant''s Pact (Grandmaster)',12,60,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1854076804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4799,365182973,1,0,'Befuddle VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Befuddle VII (Expert).',92,460,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2952590902,102315,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4800,365254820,0,0,'Sinister Skull Brazier','Using Nights of the Dead treats and a little magic to create a Sinister Skull Brazier.',29,145,1386343008,2812765109,91,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,1068799061,NULL,1068799061,NULL,1068799061,NULL,1068799061,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4801,365341982,0,0,'Bria''s Entrancing Sonnet II (Grandmaster)','Engraving metal to create: Bria''s Entrancing Sonnet II (Grandmaster)',34,170,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2378329592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4802,365466652,0,0,'Aria of Magic X (Journeyman)','Engraving metal to create: Aria of Magic X (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3383608655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4803,365484672,0,0,'Divine Smite XI (Journeyman)','Crafting materials together to make: Divine Smite XI (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,800325827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4804,365549523,0,0,'Frosted Crystal Buckler','Shaping materials together to create: Frosted Crystal Buckler',120,600,3076004370,1677747280,3601,0,16,1,'woodworking_table',12085,1,10890,25,2270572262,NULL,3684228723,NULL,3684228723,NULL,3684228723,NULL,1938200407,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4805,365572950,0,0,'Tranquil Mace of the Lodaka','Fusing metal together to create: Tranquil Mace of the Lodaka',99,495,4032608519,3395302654,637,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,871505157,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4806,365878219,1,0,'xegonberry wine','Brewing various materials together to make a xegonberry wine.',64,320,3881305672,935416212,309,0,8,1,'stove and keg',16064,1,17896,2,2844912355,15597,1291379589,11982,1291379589,11982,1603600704,37624,1603600704,37624,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4807,365906364,0,0,'Ethereal Gift (Ancient)','Scribing new formula to make: Ethereal Gift (Ancient)',115,575,773137566,2949308177,4814,0,4096,1,'work_desk',8541,1,5628,2,1530141768,NULL,1530141768,NULL,1530141768,NULL,1530141768,NULL,1897322503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4808,365956941,0,0,'Simple Dalnir Chest','',100,500,1039865549,2639209773,648,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2646755295,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4809,366005448,0,0,'Caltrops (Grandmaster)','Engraving metal to create: Caltrops (Grandmaster)',7,35,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,2326601902,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4810,366091092,0,0,'Celestial Earthen Dagger of Rathe','Crafting materials together to make: Celestial Earthen Dagger of Rathe',110,550,2812765109,1386343008,4903,0,2,1,'forge',11849,50,20818,200,1619047367,NULL,1619047367,NULL,1619047367,NULL,1619047367,NULL,3749977950,NULL,1,45,45,45,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4811,366101460,0,0,'Stunning Blow III (Grandmaster)','Engraving metal to create: Stunning Blow III (Grandmaster)',58,290,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2820887778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4812,366184238,1,0,'Wild Apple Glazed Carp','Cooking various materials together to make Wild Apple Glazed Carp.',37,185,3881305672,935416212,297,0,8,1,'stove and keg',452,1,6200,6,2949510836,9929,3361443304,7721,3361443304,7721,2826826861,37594,2826826861,37594,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4813,366257991,0,0,'Tease VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Tease VII (Expert).',97,485,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2903401886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4814,366287321,1,0,'pristine planed briarwood lumber','Planing the surfaces of a piece of briarwood lumber',30,150,1039865549,2639209773,727,0,32,1,'woodworking_table',19714,1,12538,1,1338242763,9312,3326370817,5944,3607084980,12390,2944071606,10440,553334132,10914,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4815,366494892,0,0,'Enhanced Chain Freethinker Slayer Helmet','',90,450,2812765109,1386343008,2883,0,2,1,'work_bench',3682,1,10185,10,1008261833,NULL,1008261833,NULL,1008261833,NULL,1008261833,NULL,4085697793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4816,366555836,1,0,'Lambent Adornment of Weaponry (Lesser)','Binding materials together to make: Lambent Adornment of Weaponry (Lesser).',55,275,931275816,931275816,3877,0,1,1,'work_bench',18962,1,9346,8,3109902360,15264,672774958,26195,672774958,26195,672774958,26195,672774958,26195,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4817,366665254,0,0,'Low Wall Rubble','',123,615,1039865549,2639209773,844,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2153354308,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4818,366683233,0,0,'Enhanced Plate Clockwork Fatewalker Breastplate','',90,450,2812765109,1386343008,2421,0,2,1,'work_bench',14160,1,10185,10,1008450052,NULL,1008450052,NULL,1008450052,NULL,1008450052,NULL,4085624268,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4819,366777876,1,0,'Howl of the Damned V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Howl of the Damned V (Journeyman).',67,335,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,184155104,111412,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4820,366868823,0,0,'Ring of Ice V (Grandmaster)','Scribing new formula to make: Ring of Ice V (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3056886993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4821,367134280,1,0,'Cobalt Kite Shield','Fusing metal together to create a Cobalt Kite Shield.',50,250,3108933728,1151456682,16,0,128,1,'forge',14835,1,9346,10,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2118100550,50896,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4822,367158586,0,0,'Superior Rune: Accuracy','Binding materials together to make: Superior Rune: Accuracy',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,2981892971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4823,367165110,1,0,'Indigo Casual Wear','Binding materials together to make: indigo casual wear.',85,425,2082133324,2710531826,2380,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,3272278522,160449,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4824,367302954,0,0,'Enhanced Leather Sanctorium Unbroken Bracers','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',11178,1,10185,10,1742292163,NULL,1742292163,NULL,1742292163,NULL,1742292163,NULL,693129066,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4825,367387345,0,0,'Glacial Lance XII (Journeyman)','Engraving metal to create: Glacial Lance XII (Journeyman)',104,520,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2659393360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4826,367542810,1,0,'Candy-Striped Shiv','Using special Frostfell materials and magic to create a candy-striped shiv.',30,150,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,2430684466,72840,2430684466,72840,2430684466,72840,2430684466,72840,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4827,367596475,0,0,'Inquest VI (Ancient)','Scribing new formula to make: Inquest VI (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',3956,1,16106,200,942643574,NULL,942643574,NULL,942643574,NULL,942643574,NULL,4054011283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4828,367643477,1,0,'Vital Intercession (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vital Intercession (Expert).',12,60,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,4081241311,123999,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4829,367923380,0,0,'Zander''s Choral Rebuff VII (Grandmaster)','Crafting materials together to make: Zander''s Choral Rebuff VII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_bench',18363,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1794923911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4830,367956650,1,0,'Feyiron Chainmail Leggings','Fusing metal together to create a Feyiron Chainmail Leggings.',34,170,3108933728,1151456682,2412,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,872063723,152117,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4831,368060570,1,0,'a pristine oil painting of a sea shore cliff','Crafting an oil painting of a sea shore cliff.',37,185,1039865549,2639209773,854,0,32,1,'woodworking_table',13005,1,12538,4,4170683392,14752,2428855455,7724,2428855455,7724,2428855455,7724,71009800,60934,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4832,368084774,0,0,'Concussion X (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2097967139,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4833,368321561,1,0,'Jum Jum Trail Mix','Cooking various materials together to make Jum Jum Trail Mix.',8,40,3881305672,935416212,2315,0,2,1,'stove and keg',11214,1,6529,2,2843085260,8486,3023743027,4145,3023743027,4145,4282202810,36404,4282202810,36404,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4834,368506325,0,0,'Knockout Combination V (Expert)','Brewing ingredients together to make: Knockout Combination V (Expert)',108,540,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2311139196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4835,368556079,0,0,'Abuse IX (Grandmaster)','Brewing ingredients together to make: Abuse IX (Grandmaster)',106,530,2557647574,2817699641,2828,0,8192,1,'chemistry_table',621,1,7257,200,31842952,NULL,31842952,NULL,31842952,NULL,31842952,NULL,1087267409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4836,368592248,0,0,'Mind''s Eye VII (Expert)','Crafting materials together to make: Mind''s Eye VII (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3180472526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4837,368628333,0,0,'Shanghai XI (Adept)','Crafting materials together to make: Shanghai XI (Adept)',115,575,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3208957758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4838,368784784,0,0,'Rising Dragon III (Grandmaster)','Engraving metal to create: Rising Dragon III (Grandmaster)',50,250,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,4033938923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4839,368934339,0,0,'Slothful Spirit VII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',5263,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,234789288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4840,369059597,0,0,'Sanctus Seru: Round Pillar','Crafting materials together to make: Sanctus Seru: Round Pillar',5,25,2812765109,1386343008,977,0,2,1,'work_bench',12522,5,5098,5,4192257262,13143,840206567,NULL,840206567,NULL,840206567,NULL,840206567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4841,369119999,0,0,'Root (Grandmaster)','Scribing new formula to make: Root (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,4179878204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4842,369158512,0,0,'Enhanced Chain Silent City Shieldbreaker Bracers','',90,450,2812765109,1386343008,1413,0,2,1,'work_bench',18302,1,10185,10,1681732761,NULL,1681732761,NULL,1681732761,NULL,1681732761,NULL,716455728,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4843,369189534,0,0,'Magesight Overlay','This is the core component of the spotting scopes Plex needs.',92,460,2812765109,1386343008,2929,0,2,1,'work_bench',875,1,19785,1,3179703584,NULL,3179703584,NULL,3179703584,NULL,3179703584,NULL,224687619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4844,369202420,1,0,'Tungsten Double Headed Axe','Working materials together to create: Tungsten Double Headed Axe.',92,460,4032608519,3395302654,3589,0,256,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3141195048,89481,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4845,369213587,1,0,'Band of Thugs III (Expert)','By channeling your knowledge through metal, you can make a Rune of Band of Thugs III (Expert).',88,440,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2166479420,102001,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4846,369366637,1,0,'Imbued Indium Plate Cuirass','Fusing metal together to create an Imbued Indium Plate Cuirass.',56,280,3108933728,1151456682,1558,0,128,1,'forge',7108,1,9346,8,785544132,160500,785544132,160500,785544132,160500,785544132,160500,3582475515,159551,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4847,369387044,0,0,'Flamboyant Strike VII (Ancient)','Crafting materials together to make: Flamboyant Strike VII (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',1401,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2600710386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4848,369429127,0,0,'Enhanced Cloth Faydark Forceful Leggings','',90,450,2812765109,1386343008,532,0,2,1,'work_bench',16491,1,10185,10,768475665,NULL,768475665,NULL,768475665,NULL,768475665,NULL,456954594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4849,369469893,0,0,'Obliterated Psyche VIII (Ancient)','Scribing new formula to make: Obliterated Psyche VIII (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',16979,1,16106,200,1662958291,NULL,1662958291,NULL,1662958291,NULL,1662958291,NULL,3143706658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4850,369475407,1,0,'Fortified Clutch of Virtue','By channeling your knowledge through an essence, you can make a Fortified Clutch of Virtue.',30,150,2557647574,2817699641,3966,0,8192,1,'chemistry_table',11619,1,13704,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,951779877,153782,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4851,369517909,1,0,'Augur''s Scourging Shoes','Working materials together to make: Augur''s Scourging Shoes.',90,450,1386343008,2812765109,437,0,2,1,'sewing_table',12049,1,8264,5,1856363725,133914,1856363725,133914,1856363725,133914,1856363725,133914,1856363725,133914,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4852,369585913,1,0,'Deadly Focus (Expert)','By channeling your knowledge through metal, you can make a Rune of Deadly Focus (Expert).',40,200,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,601323860,105845,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4853,369829621,1,0,'Guardian Sphere II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Guardian Sphere II (Expert).',70,350,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,20,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3119437027,110136,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4854,369849030,0,0,'Ceremonial Blade (Grandmaster)','Engraving metal to create: Ceremonial Blade (Grandmaster)',11,55,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,644087662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4855,369860461,1,0,'Cobalt Reverent Leggings','Fusing metal together to create a Cobalt Reverent Leggings.',58,290,3108933728,1151456682,2412,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2385639002,139766,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4856,369880839,0,0,'Acrylia Sabatons of Frenzy','',120,600,3108933728,1151456682,1706,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,479474542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4857,369910377,1,0,'Skeletal Grasp V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Skeletal Grasp V (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2895303733,120238,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4858,369988636,0,0,'Lanet''s Excruciating Scream III (Grandmaster)','Engraving metal to create: Lanet''s Excruciating Scream III (Grandmaster)',48,240,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,512617271,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4859,370307795,0,0,'Tranquil Keshian Greatclub','Shaping materials together to create: Tranquil Keshian Greatclub',97,485,3076004370,1677747280,633,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,670215175,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4860,370312637,0,0,'Square Window Frame in Tall Divider of Corrugated Wood','Tinkering with raw materials to make: Square Window Frame in Tall Divider of Corrugated Wood',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,991905159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4861,370326846,0,0,'Firestorm X (Adept)','Crafting materials together to make: Firestorm X (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2031284433,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4862,370467433,0,0,'Imbued Ancient''s Oathtakers Staff','',90,450,1386343008,2812765109,2720,0,2,1,'work_bench',11450,1,19785,5,4212880283,NULL,4212880283,NULL,4212880283,NULL,4212880283,NULL,3063922829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4863,370622174,0,0,'Alleviation VII (Grandmaster)','Scribing new formula to make: Alleviation VII (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3235845592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4864,370631231,0,0,'compiled arcanium','',1,5,2591116872,574366497,1168,0,2,1,'allyrian_kiln',371,1,21352,1,890197316,NULL,890197316,NULL,890197316,NULL,890197316,NULL,890197316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4865,370657649,1,0,'Indomitable Will (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Indomitable Will (Journeyman).',13,65,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,3101245207,112117,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4866,370670836,1,0,'Blessed Cobalt Parrying Blade','Working materials together to make a blessed cobalt parrying blade.',53,265,4032608519,3395302654,2367,0,256,1,'forge',3331,1,9346,16,4246979521,73228,4246979521,73228,4246979521,73228,4246979521,73228,1071622220,71602,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4867,370695637,0,0,'Enhanced Darklight Fatewalker Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',1257,1,10185,10,2072116170,NULL,2072116170,NULL,2072116170,NULL,2072116170,NULL,2321284704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4868,370704033,1,0,'sinister leggings','Using Nights of the Dead treats and a little magic to create sinister leggings',29,145,2896808154,2530063117,3357,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,1992887860,179312,1992887860,179312,1992887860,179312,1992887860,179312,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4869,370993447,0,0,'Mana Intromission IV (Grandmaster)','Scribing new formula to make: Mana Intromission IV (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3134370292,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4870,371108567,0,0,'Roundhouse XI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',1572,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1264985398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4871,371109830,1,0,'Imbued Feyiron Great Spear','Working materials together to make an imbued feyiron great spear.',38,190,4032608519,3395302654,1673,0,256,1,'forge',21180,1,8470,4,3521134781,77043,3521134781,77043,3521134781,77043,3521134781,77043,3066789603,81379,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4872,371119278,0,0,'Astral Adornment of Parrying (Greater)','Binding materials together to make: Astral Adornment of Parrying (Greater).',95,475,931275816,931275816,3877,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,3091111301,NULL,3091111301,NULL,3091111301,NULL,3091111301,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4873,371125068,0,0,'Embodiment of Nature (Master)','Crafting materials together to make: Embodiment of Nature (Master)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1154344123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4874,371210283,1,0,'Iron-bound Maple Keg','Create an iron-bound keg of ale for your Brewday festivities.',10,50,1039865549,2639209773,2287,0,4,1,'work_bench',8164,1,15717,3,2263316593,10063,483820114,63808,483820114,63808,483820114,63808,483820114,63808,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4875,371292816,0,0,'Etherstrand Greaves of Rage','Binding materials together to make: Etherstrand Greaves of Rage',109,545,2082133324,2710531826,1472,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,3659470733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4876,371299081,1,0,'Frozen Palm (Expert)','By channeling your knowledge through an essence, you can make an Essence of Frozen Palm (Expert).',2,10,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3245157194,109464,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4877,371397133,1,0,'Willow Wisp III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Willow Wisp III (Journeyman).',41,205,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2789452613,124575,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4878,371428563,0,0,'Construct''s Sacrifice III (Grandmaster)','Scribing new formula to make: Construct''s Sacrifice III (Grandmaster)',39,195,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1661563107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4879,371476976,0,0,'Riana''s Relentless Tune X (Journeyman)','Crafting materials together to make: Riana''s Relentless Tune X (Journeyman)',120,600,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,393460849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4880,371646663,1,0,'Heresy IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Heresy IV (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3209958134,110869,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4881,371692874,0,0,'Etherium Knuckles of Fortitude','Shaping materials together to create: Etherium Knuckles of Fortitude',106,530,4032608519,3395302654,1676,0,256,1,'forge',16037,10,18044,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,47714109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4882,371708008,0,0,'Bloody Tooth Battlemaster''s Leather Bracers','',100,500,2082133324,2710531826,1588,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,1268129222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4883,371726301,0,0,'Imbued Hammerblow Thaumaturgists Bangle','',40,200,1386343008,2812765109,2200,0,2,1,'work_bench',18386,1,16804,12,3956273591,NULL,3956273591,NULL,3956273591,NULL,3956273591,NULL,238194571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4884,371803974,0,0,'Stunning Roar V (Grandmaster)','Engraving metal to create: Stunning Roar V (Grandmaster)',83,415,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1610541793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4885,371839161,0,0,'Imbued Dweller''s Protectors Bangle','',50,250,1386343008,2812765109,2206,0,2,1,'work_bench',989,1,9346,16,2080387562,NULL,2080387562,NULL,2080387562,NULL,2080387562,NULL,599914274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4886,371839881,0,0,'Enhanced Everfrost Mountaineer Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',16410,1,10185,10,4206001389,NULL,4206001389,NULL,4206001389,NULL,4206001389,NULL,2487117740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4887,372202801,1,0,'Blessed Iron Scourge','Working materials together to make a blessed iron scourge.',13,65,4032608519,3395302654,638,0,64,1,'forge',14623,1,19938,2,448810670,83387,448810670,83387,448810670,83387,448810670,83387,3334064937,72046,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4888,372277574,0,0,'{n+}Torturer''s Rusty Assortment','Using Nights of the Dead treats and a little magic to create a Torturer''s Rusty Assortment.',29,145,1386343008,2812765109,25,0,2,1,'forge',7766,1,19938,2,3249401396,4775,2086166836,NULL,2086166836,NULL,2086166836,NULL,2086166836,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4889,372354335,1,0,'Tarven''s Crippling Crescendo IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Tarven''s Crippling Crescendo IV (Journeyman).',50,250,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,381442999,121962,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4890,372368260,0,0,'Bladeweaver IX (Grandmaster)','Engraving metal to create: Bladeweaver IX (Grandmaster)',109,545,3330500131,2463992638,2828,0,2048,1,'work_bench',3070,1,20818,200,373922130,NULL,373922130,NULL,373922130,NULL,373922130,NULL,1891588889,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4891,372375130,1,0,'Wooly Fingercuff','Working rare void shard materials together to make: Wooly Fingercuff.',89,445,1386343008,2812765109,2223,0,2,1,'work_bench',8788,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3098443215,191219,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4892,372463788,0,0,'Penitent Kick VII (Grandmaster)','Engraving metal to create: Penitent Kick VII (Grandmaster)',84,420,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3595500177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4893,372592499,0,0,'Unholy Strength X (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,20317751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4894,372623556,0,0,'Facet of the Etherlord (Adept)','',100,500,773137566,2949308177,195,0,4096,1,'work_desk',2413,10,8793,5,1786378292,NULL,1786378292,NULL,1786378292,NULL,1786378292,NULL,2680802371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4895,372656320,0,0,'Porcupine II (Grandmaster)','Scribing new formula to make: Porcupine II (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1863379398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4896,372746042,0,0,'Siphoning of Souls VI (Ancient)','Crafting materials together to make: Siphoning of Souls VI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',9286,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2518512218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4897,372807781,1,0,'Fanatical Healing III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fanatical Healing III (Expert).',18,90,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,1357955606,108397,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4898,372884683,0,0,'Curse of Darkness VIII (Journeyman)','Scribing new formula to make: Curse of Darkness VIII (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4281351562,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4899,372908206,1,0,'Encase VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Encase VI (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2000013294,107772,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4900,373001079,0,0,'Enhanced Chain Frostfang Sorcerous Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',8917,1,10185,10,258766350,NULL,258766350,NULL,258766350,NULL,258766350,NULL,737027896,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4901,373021761,0,0,'Fire Seed VI (Grandmaster)','Scribing new formula to make: Fire Seed VI (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1583891360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4902,373065581,0,0,'Enhanced Chain Klak''anon Mender Mitts','',90,450,2812765109,1386343008,3686,0,2,1,'work_bench',1511,1,10185,10,1073486088,NULL,1073486088,NULL,1073486088,NULL,1073486088,NULL,4032958144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4903,373083276,1,0,'Tailored Rough Linen Sash','Combining materials to make a rough linen sash.',47,235,3330500131,2463992638,1105,0,2048,1,'work_bench',10317,1,16804,1,4141047690,8437,1887277460,142387,3496424541,178178,3636729433,184200,4280867809,184201,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4904,373094896,1,0,'Oiled Ring of Execution','By channeling your knowledge through an essence, you can make an Oiled Ring of Execution.',10,50,1386343008,2812765109,3968,0,2,1,'chemistry_table',3131,1,1194,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,1176474755,166519,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4905,373234889,0,0,'Mortal Blade IX (Grandmaster)','Crafting materials together to make: Mortal Blade IX (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_bench',19394,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,678249410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4906,373243085,1,0,'Imbued Blackened Iron Reverent Leggings','',16,80,3108933728,1151456682,2419,0,64,1,'forge',12822,1,19938,4,1728661214,4319,111212386,135473,111212386,135473,111212386,135473,2671311096,159112,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4907,373266884,0,0,'Bloody Tooth Inquisitor''s Cuirass','',100,500,3108933728,1151456682,1446,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,719289379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4908,373273969,1,0,'Augmented Leather Satchel','Joining various materials to make a satchel.',42,210,2082133324,2710531826,2147,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,2691580349,40196,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4909,373343523,0,0,'Sturdy Pick','Crafting materials together to make: Sturdy Pick',110,550,2812765109,1386343008,1669,0,2,1,'forge',12997,5,20818,50,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,2768042425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4910,373401220,0,0,'{n+}Horizontal Window Frame in Tall Divider of Awuidor Marble','Craft a divider with a window frame of Awuidor marble.',10,50,1039865549,2639209773,996,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,2857193548,NULL,2857193548,NULL,2857193548,NULL,2857193548,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4911,373482058,0,0,'Impale IV (Grandmaster)','Engraving metal to create: Impale IV (Grandmaster)',55,275,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2986199204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4912,373687844,1,0,'Faith Strike (Expert)','By channeling your knowledge through an essence, you can make an Essence of Faith Strike (Expert).',1,5,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2126524768,108296,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4913,373733826,0,0,'Dauntless Voidlink Boots','Working rare void shard materials together to make: Dauntless Voidlink Boots.',79,395,2812765109,1386343008,2885,0,2,1,'forge',8537,1,22176,14,2748487224,NULL,2748487224,NULL,2748487224,NULL,2748487224,NULL,841467650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4914,373766395,0,0,'Rebuke IV (Grandmaster)','Scribing new formula to make: Rebuke IV (Grandmaster)',38,190,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,4252356280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4915,373931553,0,0,'Healing Arrow II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Healing Arrow II (Expert).',11,55,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,3798354644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4916,374096173,0,0,'Ritual Healing X (Expert)','Scribing new formula to make: Ritual Healing X (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3687788007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4917,374277358,1,0,'Oak Cudgel','Working materials together to make an oak cudgel.',32,160,3076004370,1677747280,1658,0,16,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,1214885077,84548,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4918,374286410,1,0,'Bronze Vanguard Spaulders','Fusing metal together to create a Bronze Vanguard Spaulders.',8,40,3108933728,1151456682,271,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,2226408866,137290,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4919,374317383,1,0,'Natural Selection VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Natural Selection VI (Journeyman).',83,415,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1662045503,115013,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4920,374327586,0,0,'Crushbone Oven','',5,25,2812765109,1386343008,2355,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1021983026,NULL,1021983026,NULL,1021983026,NULL,1021983026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4921,374328665,0,0,'Splitiron Short Sword','',100,500,4032608519,3395302654,48,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,336514974,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4922,374517677,1,0,'Ancestral Avatar IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Avatar IV (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3112277417,100663,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4923,374564309,1,0,'Ancient Wrath IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Ancient Wrath IV (Journeyman).',56,280,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,832508082,100914,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4924,374571686,1,0,'Frosty Casual Wear','Binding materials together to make: frosty casual wear.',85,425,2082133324,2710531826,2380,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,3233480170,154189,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4925,374653287,0,0,'Zander''s Choral Rebuff VIII (Expert)','Engraving metal to create: Zander''s Choral Rebuff VIII (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1750187833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4926,374659064,0,0,'Student''s Plate Gauntlets of Endurance','Fusing metal together to create: Student''s Plate Gauntlets of Endurance',110,550,3108933728,1151456682,2902,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,2441410755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4927,374672985,0,0,'Involuntary Gift VII (Journeyman)','Scribing new formula to make: Involuntary Gift VII (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,785911917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4928,374703428,0,0,'Dark Infestation VI (Ancient)','Crafting materials together to make: Dark Infestation VI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',11566,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,275261139,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4929,374720133,1,0,'Daro''s Dull Blade III (Expert)','By channeling your knowledge through metal, you can make a Rune of Daro''s Dull Blade III (Expert).',33,165,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3628007080,105663,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4930,375013042,0,0,'Aramid Gloves of the Voidcaller','Working rare void shard materials together to make: Aramid Gloves of the Voidcaller.',79,395,2896808154,2530063117,3227,0,2,1,'sewing_table',19326,1,22176,14,1113412913,NULL,1113412913,NULL,1113412913,NULL,1113412913,NULL,1617799964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4931,375014793,0,0,'Enhanced Nektulos Brawler Bludgeon','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',11576,1,10185,10,1377350044,NULL,1377350044,NULL,1377350044,NULL,1377350044,NULL,1560238413,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4932,375022469,0,0,'Acrylia Saddle of Evasion','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,4040063015,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4933,375061852,0,0,'Blue and Green Frostfell Bow','Using special Frostfell materials and magic to create a blue and green Frostfell bow.',30,150,1039865549,2639209773,1103,0,32,1,'everfrost_workbench',6127,1,15410,2,2619349837,7171,2577518833,NULL,2577518833,NULL,2577518833,NULL,2577518833,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4934,375106965,1,0,'Triple Shot VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Triple Shot VI (Expert).',90,450,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1346110871,122876,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4935,375172808,0,0,'Firestorm X (Expert)','Crafting materials together to make: Firestorm X (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1283688571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4936,375178039,0,0,'Quick Swipe VI (Grandmaster)','Engraving metal to create: Quick Swipe VI (Grandmaster)',42,210,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,970632357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4937,375236110,0,0,'Enhanced Plate Evernight Abbey Sorcerous Mantle','',90,450,2812765109,1386343008,3249,0,2,1,'work_bench',10906,1,10185,10,1684044775,NULL,1684044775,NULL,1684044775,NULL,1684044775,NULL,719941710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4938,375282428,0,0,'Extended Bloodbound Insight [2H]','',125,625,1038997614,1038997614,3111,0,1,1,'work_bench',17866,300,6104,300,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,714397704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4939,375288472,0,0,'Enhanced Plate Bonemire Fatewalker Breastplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',15532,1,10185,10,1067379965,NULL,1067379965,NULL,1067379965,NULL,1067379965,NULL,4026596149,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4940,375316721,1,0,'Ancient Wrath (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Ancient Wrath (Journeyman).',14,70,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,2223329489,100896,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4941,375408310,1,0,'Tinkered Distillery Column','Tinkering with raw materials to make: Tinkered Distillery Column.',25,125,1038997614,1038997614,989,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1839057939,66204,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4942,375492565,0,0,'Large Oceanic Jar','',122,610,1039865549,2639209773,569,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,220659888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4943,375580658,1,0,'Cobalt Vanguard Spaulders','Fusing metal together to create a Cobalt Vanguard Spaulders.',53,265,3108933728,1151456682,271,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,3532669837,139774,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4944,375597034,1,0,'Lucan''s Pact VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Lucan''s Pact VIII (Expert).',92,460,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3437132382,113434,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4945,375628312,0,0,'Frothbark Standard','Create a Frothbark kobold clan standard!',10,50,1039865549,2639209773,571,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,3765959830,NULL,3765959830,NULL,3765959830,NULL,3765959830,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4946,375631675,0,0,'Enhanced Leather Clockwork Fatewalker Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',6010,1,10185,10,1639791562,NULL,1639791562,NULL,1639791562,NULL,1639791562,NULL,2309663595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4947,375636489,0,0,'Imbued Dweller''s Chain Helm','',50,250,1386343008,2812765109,4108,0,2,1,'forge',18740,1,9346,16,2250878609,NULL,2250878609,NULL,2250878609,NULL,2250878609,NULL,1395867777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4948,375645411,0,0,'Thorncoat (Grandmaster)','Scribing new formula to make: Thorncoat (Grandmaster)',1,5,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,473055269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4949,375720217,0,0,'Voidpiercer''s Buckler of Force','Fusing metal together to create: Voidpiercer''s Buckler of Force',115,575,4032608519,3395302654,2518,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3879988048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4950,375731644,0,0,'Phantom Cutlass of the Bluejacket','Fusing metal together to create: Phantom Cutlass of the Bluejacket',96,480,4032608519,3395302654,2971,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2961564266,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4951,375760627,0,0,'Assault VI (Grandmaster)','Engraving metal to create: Assault VI (Grandmaster)',75,375,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1788138661,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4952,375813893,0,0,'Enhanced Leather Lavastorm Calm Mind Bracers','',90,450,2812765109,1386343008,1532,0,2,1,'work_bench',21379,1,10185,10,1683729132,NULL,1683729132,NULL,1683729132,NULL,1683729132,NULL,718446917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4953,375826717,0,0,'Awestruck VI (Grandmaster)','Crafting materials together to make: Awestruck VI (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',22388,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1785672700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4954,375895525,0,0,'Chronicler''s Saddle of Spellflurry','Crafting materials together to make: Chronicler''s Saddle of Spellflurry',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',5646,1,19636,30,3138420184,NULL,3138420184,NULL,3138420184,NULL,3138420184,NULL,2729677197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4955,375903146,0,0,'Insolence VI (Adept)','Crafting materials together to make: Insolence VI (Adept)',112,560,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2567619412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4956,376152228,1,0,'Feyiron Devout Cuirass','Fusing metal together to create a Feyiron Devout Cuirass.',39,195,3108933728,1151456682,1705,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,3378767461,152122,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4957,376312321,0,0,'Arched Door Frame of Riveted Plate','Tinkering with raw materials to make: Arched Door Frame of Riveted Plate.',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,687350383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4958,376351397,1,0,'Green Tea Kalish','Brewing various materials together to make Green Tea Kalish.',35,175,3881305672,935416212,2555,0,8,1,'stove and keg',17520,1,6200,4,1478789148,7942,3361443304,7721,3361443304,7721,4238849030,36290,4238849030,36290,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4959,376373714,1,0,'pristine horned leather quiver','Joining various materials to make a bag.',64,320,2082133324,2710531826,403,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,344862400,20800,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4960,376431012,1,0,'One Hundred Hand Punch V (Expert)','Working materials together to make One Hundred Hand Punch V (Expert).',74,370,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,4000745077,115697,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4961,376567499,1,0,'Gouge II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Gouge II (Journeyman).',29,145,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3077772521,109824,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4962,376665267,0,0,'Enrage IX (Grandmaster)','Brewing ingredients together to make: Enrage IX (Grandmaster)',106,530,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6478,1,7257,200,3945742724,NULL,3945742724,NULL,3945742724,NULL,3945742724,NULL,762897648,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4963,376717968,0,0,'Murderous Design VI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',8738,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1589178443,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4964,376792759,0,0,'Howl of Death VIII (Journeyman)','Engraving metal to create: Howl of Death VIII (Journeyman)',110,550,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,448006929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4965,376798422,0,0,'Blessed Weapon IX (Ancient)','Brewing ingredients together to make: Blessed Weapon IX (Ancient)',107,535,2557647574,2817699641,4814,0,8192,1,'chemistry_table',16731,1,7257,200,2937515655,NULL,2937515655,NULL,2937515655,NULL,2937515655,NULL,1065156432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4966,376850879,0,0,'Hope','This is a powerful concoction that will hopefully be enough to counter the corruption infecting the othmir village.',92,460,2812765109,1386343008,3054,0,2,1,'forge',5438,1,14904,1,870353726,NULL,870353726,NULL,870353726,NULL,870353726,NULL,3753542133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4967,376865054,0,0,'Call of Storms V (Expert)','Scribing new formula to make: Call of Storms V (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4096404128,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4968,377041088,1,0,'Berserker Onslaught IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Berserker Onslaught IV (Expert).',70,350,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,5,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3603588738,102408,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4969,377068856,0,0,'Healing Arrow XIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',5587,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2250333147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4970,377275035,0,0,'Enhanced Plate Clockwork Unbroken Gloves','',90,450,2812765109,1386343008,3229,0,2,1,'work_bench',8885,1,10185,10,254492642,NULL,254492642,NULL,254492642,NULL,254492642,NULL,732524244,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4971,377304329,0,0,'Enhanced Chardok Spellweaver Cudgel','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',17608,1,10185,10,2078577430,NULL,2078577430,NULL,2078577430,NULL,2078577430,NULL,2319357628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4972,377387306,1,0,'Apprentice''s Essence of Power','Blending various ingredients together to make a Apprentice''s Essence of Power.',14,70,2557647574,2817699641,329,0,1024,1,'chemistry_table',9914,1,1194,4,3198123067,12685,290384856,45217,290384856,45217,290384856,45217,290384856,45217,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4973,377579047,0,0,'Illusory Allies III (Grandmaster)','Scribing new formula to make: Illusory Allies III (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1757008281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4974,377629001,1,0,'Essence of the Great Bear (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Essence of the Great Bear (Journeyman).',16,80,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2114753025,107990,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4975,377646266,1,0,'Vehemence II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vehemence II (Journeyman).',32,160,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3568538591,123570,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4976,377652384,0,0,'Berserk Rage XI (Ancient)','Crafting materials together to make: Berserk Rage XI (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',22089,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4229876069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4977,377739429,0,0,'Student''s Plate Boots of Evasion','Fusing metal together to create: Student''s Plate Boots of Evasion',110,550,3108933728,1151456682,2904,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,3765558536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4978,377761768,0,0,'Call to Arms X (Adept)','Crafting materials together to make: Call to Arms X (Adept)',116,580,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4222798418,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4979,377785876,0,0,'Frostfell Fae Slippers','Using special Frostfell materials and magic to create a Frostfell Fae leather clothing piece.',30,150,2082133324,2710531826,4152,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,1208071663,NULL,1208071663,NULL,1208071663,NULL,1208071663,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4980,377795896,1,0,'Raging Blow III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Raging Blow III (Journeyman).',24,120,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2032641958,117383,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4981,377808716,0,0,'Holy Strike IX (Journeyman)','Crafting materials together to make: Holy Strike IX (Journeyman)',120,600,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3996728893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4982,377860756,0,0,'Dragonbone Tool Grips','Crafting materials together to make: Dragonbone Tool Grips',1,5,2812765109,1386343008,661,0,2,1,'work_bench',9941,1,1,5,2024143367,NULL,2024143367,NULL,2024143367,NULL,2024143367,NULL,3223899036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4983,377881356,0,0,'Absolution VIII (Expert)','Scribing new formula to make: Absolution VIII (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2983763604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4984,377956411,1,0,'Ensnare V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ensnare V (Journeyman).',65,325,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,1036188263,107871,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4985,378071356,1,0,'Clarion VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Clarion VIII (Expert).',82,410,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3547590057,104548,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4986,378105559,1,0,'Blessed Iron Parrying Blade','Working materials together to make a blessed iron parrying blade.',13,65,4032608519,3395302654,2367,0,64,1,'forge',9502,1,19938,2,1780086657,83370,1780086657,83370,1780086657,83370,1780086657,83370,4053082633,72039,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4987,378138358,1,0,'Indium Chainmail Boots','Fusing metal together to create an Indium Chainmail Boots.',51,255,3108933728,1151456682,2408,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,9601582,160471,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4988,378172326,1,0,'Diamondine Censer','Conjoining various materials together to make a Diamondine Censer.',42,210,3330500131,2463992638,370,0,2048,1,'work_bench',9319,1,16804,6,1358305697,6423,4110333097,9216,4110333097,9216,4110333097,9216,2541058085,51473,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4989,378191192,0,0,'Grimling Gummies','Blending ingredients together to create: Grimling Gummies',118,590,3881305672,935416212,2321,0,8,1,'stove and keg',6362,2,241,30,3970938742,NULL,1622627238,NULL,1622627238,NULL,1622627238,NULL,1622627238,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4990,378277292,0,0,'Enhanced Cloth Barren Sky Spellweaver Bracers','',90,450,2812765109,1386343008,4193,0,2,1,'work_bench',5141,1,10185,10,741761386,NULL,741761386,NULL,741761386,NULL,741761386,NULL,2713623688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4991,378277591,0,0,'Enhanced Plate Freeport Aggressive Bracers','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',11535,1,10185,10,1689375550,NULL,1689375550,NULL,1689375550,NULL,1689375550,NULL,708368535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4992,378279864,0,0,'Enhanced Zarrakon''s Enchanted Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',18832,1,10185,10,1347776980,NULL,1347776980,NULL,1347776980,NULL,1347776980,NULL,1815450332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4993,378440948,0,0,'Songster''s Luck IX (Expert)','Engraving metal to create: Songster''s Luck IX (Expert)',102,510,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3321237815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4994,378488018,1,0,'Ranger''s Blade V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ranger''s Blade V (Journeyman).',66,330,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,4243817390,117467,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4995,378519161,1,0,'Ebony Bo Staff','Working materials together to make an ebony bo staff.',69,345,3076004370,1677747280,621,0,16,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,4065462105,76097,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4996,378564246,0,0,'Mahngavi Saddle of Harvesting','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',17023,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1097582334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4997,378686101,1,0,'Half Block of Banded Sandalwood','Sculpting raw materials to create: Half Block of Banded Sandalwood.',53,265,1039865549,2639209773,655,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,2316157686,63620,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4998,378758226,1,0,'Ferrite Reverent Leggings','Working materials together to make a Pristine Ferrite Reverent Leggings.',76,380,3108933728,1151456682,2881,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3078447049,151966,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(4999,378822492,0,0,'Enhanced Chain Crushbone Unchained Leggings','',90,450,2812765109,1386343008,4135,0,2,1,'work_bench',20551,1,10185,10,1062519097,NULL,1062519097,NULL,1062519097,NULL,1062519097,NULL,4039825137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5000,378945036,0,0,'Insidious Whisper III (Grandmaster)','Engraving metal to create: Insidious Whisper III (Grandmaster)',17,85,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,2282855203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5001,379106755,1,0,'Imbued Briarwood Fighting Baton','Working materials together to make an imbued briarwood fighting baton.',37,185,3076004370,1677747280,2159,0,16,1,'woodworking_table',20947,1,12538,4,24623207,72629,24623207,72629,24623207,72629,24623207,72629,2281968190,80553,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5002,379376087,0,0,'Enhanced Mistmyr Manor Aggressive Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',18677,1,10185,10,385898541,NULL,385898541,NULL,385898541,NULL,385898541,NULL,727759653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5003,379486858,1,0,'Lethargy (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lethargy (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3527270894,113120,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5004,379512427,1,0,'Sootfoot Magma Sabatons','Working with molten magma to create the Sootfoot goblins'' magical armor.',45,225,2812765109,1386343008,2749,0,2,1,'sootfoot_forge',20617,1,16804,12,795527408,23331,795527408,23331,795527408,23331,795527408,23331,2589533302,180914,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5005,379584844,1,0,'Medusa Gaze (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Medusa Gaze (Journeyman).',2,10,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3517748499,114221,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5006,379680213,1,0,'Ebon Devout Sabatons','Fusing metal together to create an Ebon Devout Sabatons.',49,245,3108933728,1151456682,275,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2265803258,146912,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5007,379715893,1,0,'Gauntlets of the Draconic Battlepriest','Working materials together to create: Gauntlets of the Draconic Battlepriest.',91,455,1386343008,2812765109,1540,0,2,1,'forge',11597,1,19785,20,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,1523683988,154642,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5008,379747619,0,0,'Void Etched Coating','',120,600,1038997614,1038997614,3110,0,1,1,'work_bench',21070,5,9429,15,946740014,NULL,535331149,NULL,535331149,NULL,535331149,NULL,535331149,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5009,379834676,1,0,'refreshing green fairy','Brewing various materials together to make green fairy.',49,245,3881305672,935416212,325,0,8,1,'stove and keg',13845,1,15165,1,1348827538,3342,2433137776,37460,1526262729,35581,1840777041,36283,2187053388,36751,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5010,379950469,0,0,'Void Etched Saddle of the Innovator','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',15803,1,7093,75,832748898,NULL,4245939715,NULL,4245939715,NULL,4245939715,NULL,3254743337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5011,379956225,0,0,'Sacrificial Restoration X (Journeyman)','Scribing new formula to make: Sacrificial Restoration X (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3092877496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5012,379963353,0,0,'Velium Winds X (Ancient)','Scribing new formula to make: Velium Winds X (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',3433,1,16106,200,2941628689,NULL,2941628689,NULL,2941628689,NULL,2941628689,NULL,998224892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5013,380040255,1,0,'Cranberry Wine','Mixing delectable foodstuffs together to cook up Cranberry Wine.',73,365,3881305672,935416212,309,0,8,1,'stove and keg',11074,1,4242,4,1705398497,11247,3522626291,13007,3522626291,13007,593302126,35767,593302126,35767,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5014,380134694,1,0,'Glacial Wind VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Glacial Wind VI (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3602423468,109775,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5015,380159049,1,0,'a pristine standard briarwood bedside table','The art of sculpting wood into a table.',39,195,1039865549,2639209773,870,0,32,1,'woodworking_table',11675,1,12538,1,1338242763,9312,2576528199,60465,200339451,61316,3040359448,61424,2627478260,60993,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5016,380186831,1,0,'Elephant Sandwich','Cooking various materials together to make Elephant Sandwich.',14,70,3881305672,935416212,2539,0,4,1,'stove and keg',16040,1,795,5,3601386617,6717,691358021,7750,691358021,7750,4234161772,36130,4234161772,36130,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5017,380212390,0,0,'Transfer Life IV (Grandmaster)','Scribing new formula to make: Transfer Life IV (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,31806230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5018,380273593,1,0,'Spuncloth Robe','Binding materials together to make: spuncloth robe.',87,435,2082133324,2710531826,2377,0,512,1,'sewing_table',8870,1,8264,5,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,3903708422,181713,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5019,380281015,0,0,'Caltrops XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',5153,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2662976248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5020,380323167,1,0,'Shanghai VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Shanghai VIII (Expert).',85,425,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,176961603,119437,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5021,380382707,0,0,'Bloody Reminder IX (Expert)','Engraving metal to create: Bloody Reminder IX (Expert)',108,540,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,705557652,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5022,380471505,0,0,'Tranquil Rapier of the Keshian','Fusing metal together to create: Tranquil Rapier of the Keshian',97,485,4032608519,3395302654,2370,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1433819448,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5023,380571778,1,0,'Superior Fettering Poison','Blending various ingredients together to make a Superior Fettering Poison.',48,240,2557647574,2817699641,1203,0,8192,1,'chemistry_table',7461,1,21283,4,2874245703,4489,3838978068,48336,3838978068,48336,3838978068,48336,3838978068,48336,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5024,380588738,0,0,'Sanctum Barding of the Expert','Crafting materials together to make: Sanctum Barding of the Expert',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',10034,1,3642,60,3348779779,NULL,2277177483,NULL,2277177483,NULL,2277177483,NULL,1547558346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5025,380607381,0,0,'Elemental Aspect IX (Grandmaster)','Scribing new formula to make: Elemental Aspect IX (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',16773,1,16106,200,3460548836,NULL,3460548836,NULL,3460548836,NULL,3460548836,NULL,1776489298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5026,380611268,0,0,'Veilwalker''s Acidic Blast','Brewing ingredients together to make: Veilwalker''s Acidic Blast',111,555,2557647574,2817699641,1207,0,8192,1,'chemistry_table',21070,2,18811,15,2628957789,NULL,2861465352,NULL,2861465352,NULL,2861465352,NULL,2861465352,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5027,380772236,0,0,'Jarol''s Sorrowful Requiem II (Grandmaster)','Engraving metal to create: Jarol''s Sorrowful Requiem II (Grandmaster)',29,145,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,4157903864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5028,380837026,1,0,'Rejuvenation II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rejuvenation II (Journeyman).',7,35,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3526615721,117936,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5029,380955007,1,0,'Carbonite Brigandine Bracers','Fusing metal together to create a Carbonite Brigandine Bracers.',24,120,3108933728,1151456682,2416,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,485146045,137781,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5030,380970247,0,0,'Distortion VI (Grandmaster)','Scribing new formula to make: Distortion VI (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1181254082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5031,381028949,0,0,'Enhanced Leather Zarrakon''s Tranquil Leggings','',90,450,2812765109,1386343008,3261,0,2,1,'work_bench',11960,1,10185,10,1064735792,NULL,1064735792,NULL,1064735792,NULL,1064735792,NULL,4041769976,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5032,381088242,0,0,'Enhanced Leather Silent City Tranquil Boiled Boots','',90,450,2812765109,1386343008,3258,0,2,1,'work_bench',3797,1,10185,10,1064726423,NULL,1064726423,NULL,1064726423,NULL,1064726423,NULL,4041767007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5033,381090877,0,0,'Sewn Leather Loot Sack','',100,500,1039865549,2639209773,397,0,32,1,'woodworking_table',7366,1,17069,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,2789247729,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5034,381183548,0,0,'Condemn XII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3010401963,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5035,381184970,1,0,'Curse of Darkness II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Curse of Darkness II (Expert).',39,195,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,1755505175,105186,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5036,381263797,0,0,'Umbral Trap III (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',2027,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3201098202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5037,381396160,1,0,'Armor of Nature V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Armor of Nature V (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2388868037,101294,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5038,381398722,0,0,'Patched Plum Cushion','A patched plum cushion to rest on and watch the mischief unfold!',10,50,1039865549,2639209773,1096,0,4,1,'sewing_table',9808,1,8799,3,1154048363,8133,1063817696,NULL,1063817696,NULL,1063817696,NULL,1063817696,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5039,381421518,0,0,'Heart Of The Storm II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',2590,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4177963901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5040,381538797,1,0,'Blessed Cobalt Tribal Spear','Working materials together to make a blessed cobalt tribal spear.',54,270,4032608519,3395302654,626,0,256,1,'forge',8120,1,9346,16,309577753,73244,309577753,73244,309577753,73244,309577753,73244,839116451,71618,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5041,381708055,0,0,'Sanguine Shelter (Grandmaster)','',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',4527,1,12655,5,2015447257,NULL,2015447257,NULL,2015447257,NULL,2015447257,NULL,2456702313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5042,381734790,1,0,'Knight''s Prodigious Gauntlets','Working materials together to make: Knight''s Prodigious Gauntlets.',90,450,1386343008,2812765109,1715,0,2,1,'forge',9540,1,10185,20,3883533839,162005,3883533839,162005,3883533839,162005,3883533839,162005,3883533839,162005,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5043,381751788,0,0,'Ghorkaal Bed','Channeling your knowledge to create: Ghorkaal Bed',99,495,1039865549,2639209773,567,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2609596422,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5044,381835251,0,0,'Frenzy VIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',19238,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3940197408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5045,381887335,0,0,'Forced Obedience VIII (Ancient)','Scribing new formula to make: Forced Obedience VIII (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',7374,1,16106,200,2107922322,NULL,2107922322,NULL,2107922322,NULL,2107922322,NULL,189672536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5046,381949363,1,0,'Condemn III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Condemn III (Expert).',24,120,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,1216284549,104670,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5047,382140499,0,0,'Enhanced Jarsath Wastes Brawler Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',7794,1,10185,10,4003086994,NULL,4003086994,NULL,4003086994,NULL,4003086994,NULL,159900677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5048,382592332,0,0,'Imbued Dweller''s Chain Leggings','',50,250,1386343008,2812765109,4109,0,2,1,'forge',1965,1,9346,16,3703708551,NULL,3703708551,NULL,3703708551,NULL,3703708551,NULL,165213591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5049,382594718,0,0,'Enhanced Cloth Mistmyr Manor Mender Woven Shirt','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',10242,1,10185,10,1057845499,NULL,1057845499,NULL,1057845499,NULL,1057845499,NULL,4036192051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5050,382811543,0,0,'Mercenary Rubicite Helm of Rage','Fusing metal together to create: Mercenary Rubicite Helm of Rage',101,505,3108933728,1151456682,1429,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2678081422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5051,382858667,0,0,'Horizontal Window Frame in Tall Divider of Redwood','Sculpting raw materials to create: Horizontal Window Frame in Tall Divider of Redwood.',73,365,1039865549,2639209773,997,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,3340076087,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5052,382890791,1,0,'a pristine carbonite sconce','The art of sculpting metal into a lamp.',29,145,1039865549,2639209773,565,0,32,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2501650544,60816,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5053,383053019,0,0,'Imbued Tranquil Banyan Root Pantaloons','Imbued Tranquil Banyan Root Pantaloons.',95,475,2082133324,2710531826,2507,0,512,1,'sewing_table',5773,1,14904,10,2960054914,NULL,2960054914,NULL,2960054914,NULL,2960054914,NULL,3602372583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5054,383111962,1,0,'Lightning Palm V (Expert)','Working materials together to make Lightning Palm V (Expert).',71,355,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3111380627,113258,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5055,383260784,0,0,'Aqueous Swarm IX (Journeyman)','Crafting materials together to make: Aqueous Swarm IX (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3692267306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5056,383314441,0,0,'Cannibalize Thoughts VIII (Journeyman)','Crafting materials together to make: Cannibalize Thoughts VIII (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3079398495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5057,383392263,1,0,'Tailored Canvas Blouse','Combining materials to make a canvas blouse.',29,145,2082133324,2710531826,2439,0,512,1,'sewing_table',200,1,1747,1,2071059680,8434,1390645058,142087,312707523,177892,1826375812,183724,3375117357,183726,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5058,383397286,0,0,'Untamed Regeneration III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Untamed Regeneration III (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2429450200,123366,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5059,383429152,1,0,'Nature''s Embrace IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Embrace IV (Journeyman).',32,160,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,2515388263,115081,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5060,383459958,1,0,'Blessed Sumac Knotted Club','Working materials together to create: blessed sumac knotted club.',81,405,3076004370,1677747280,633,0,16,1,'woodworking_table',7658,1,5454,5,1645408325,88656,1645408325,88656,1645408325,88656,1645408325,88656,2981622672,72209,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5061,383477245,0,0,'Siphoning of Souls V (Ancient)','Scribing new formula to make: Siphoning of Souls V (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',1014,1,16106,200,2003037631,NULL,2003037631,NULL,2003037631,NULL,2003037631,NULL,3157609016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5062,383545321,0,0,'Entwood Staff of Rage','Shaping materials together to create: Entwood Staff of Rage',107,535,3076004370,1677747280,621,0,16,1,'woodworking_table',5549,15,18044,30,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1524276644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5063,383599635,0,0,'Shout XI (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1603021496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5064,383601914,0,0,'Bruising Spirit IX (Ancient)','Crafting materials together to make: Bruising Spirit IX (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',13450,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2104153264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5065,383608967,0,0,'Malice XII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',9671,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2324364768,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5066,383633020,0,0,'Tall Column of Rusty Metal','Tinkering with raw materials to make: Tall Column of Rusty Metal',25,125,1038997614,1038997614,1215,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2828365277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5067,383729181,1,0,'Bloodbath II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bloodbath II (Journeyman).',21,105,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3932960693,102846,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5068,383958694,1,0,'redwood coffee table','Sculpting raw materials to make a table.',74,370,1039865549,2639209773,561,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,762439078,65124,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5069,384105811,0,0,'Shroud of Armor XI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',19542,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2230151773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5070,384362130,1,0,'Tranquil Robe of Agony','By channeling your knowledge through an essence, you can make a Tranquil Robe of Agony.',60,300,2082133324,2710531826,3991,0,512,1,'sewing_table',1809,1,20333,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,1379130170,186148,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5071,384391962,0,0,'Heartwood Longbow of Fortitude','Shaping materials together to create: Heartwood Longbow of Fortitude',107,535,3076004370,1677747280,3593,0,16,1,'woodworking_table',13787,2,18044,30,3316739539,NULL,3316739539,NULL,3316739539,NULL,3316739539,NULL,1794674503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5072,384476998,1,0,'pristine gold setting','Transforming a gold bar into a setting',20,100,3330500131,2463992638,1029,0,2048,1,'work_bench',4241,1,11679,1,2352126363,6359,4227531498,5872,1988171987,12318,569784167,7850,583872257,10830,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5073,384651220,1,0,'Feysteel Devout Barbute','Fusing metal together to create a Feysteel Devout Barbute.',39,195,3108933728,1151456682,270,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,3667701350,152200,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5074,384668884,0,0,'Dire Balm XII (Expert)','Crafting materials together to make: Dire Balm XII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2657628681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5075,384710611,0,0,'Geotic Rune XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,754542221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5076,384802122,0,0,'Anthem of War (Grandmaster)','Crafting materials together to make: Anthem of War (Grandmaster)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3828190370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5077,385095118,0,0,'Flurry of Blades (Grandmaster)','Engraving metal to create: Flurry of Blades (Grandmaster)',28,140,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2249555917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5078,385155227,1,0,'Domino''s Delectable Jumjum Pie','Cooking various materials together to make a very special food.',55,275,3881305672,935416212,2558,0,8,1,'stove and keg',20036,1,4205,6,1381862554,8707,815384158,8706,815384158,8706,1043078347,45982,1043078347,45982,1,6,6,6,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5079,385156862,0,0,'Nature''s Renewal VIII (Expert)','Crafting materials together to make: Nature''s Renewal VIII (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3406033844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5080,385201375,1,0,'Miscalibrated Automated Watersafe Net','Toying with materials to make a Miscalibrated Automated Watersafe Net.',33,165,1038997614,1038997614,2251,0,1,1,'work_bench',17744,1,8470,4,3828510310,7187,701706522,47063,701706522,47063,701706522,47063,701706522,47063,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5081,385539981,1,0,'Double-Cross III (Expert)','By channeling your knowledge through metal, you can make a Rune of Double-Cross III (Expert).',36,180,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2395996084,107312,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5082,386054508,1,0,'Carrion Warding VI (Journeyman)','Working with raw materials to scribe Carrion Warding VI (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,622765975,103942,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5083,386057811,0,0,'Shadowscream Scroll of Elusion','',120,600,773137566,2949308177,2185,0,4096,1,'work_desk',16921,1,6845,30,579347934,NULL,283772567,NULL,283772567,NULL,283772567,NULL,283772567,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5084,386058422,0,0,'Enhanced Cloth Lavastorm Calm Mind Pauldrons','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',15093,1,10185,10,767075440,NULL,767075440,NULL,767075440,NULL,767075440,NULL,2687523218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5085,386072647,0,0,'Enhanced Chain Living Tomb Mender Heeled Boots','',90,450,2812765109,1386343008,1412,0,2,1,'work_bench',10727,1,10185,10,240450878,NULL,240450878,NULL,240450878,NULL,240450878,NULL,718711816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5086,386107527,1,0,'Woven Tanned Leather Boots','Binding materials together to make a Woven Tanned Boots.',18,90,2082133324,2710531826,257,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,2624767528,191554,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5087,386247352,0,0,'Enhanced Cloth Freeport Unbroken Leggings','',90,450,2812765109,1386343008,120,0,2,1,'work_bench',15747,1,10185,10,751739438,NULL,751739438,NULL,751739438,NULL,751739438,NULL,440152797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5088,386266263,0,0,'Wrath Stance VIII (Grandmaster)','Engraving metal to create: Wrath Stance VIII (Grandmaster)',93,465,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2490538729,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5089,386321168,0,0,'Enhanced Chardok Aggressive Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',19872,1,10185,10,2816401087,NULL,2816401087,NULL,2816401087,NULL,2816401087,NULL,3302557595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5090,386360969,1,0,'Ancient Wrath II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Ancient Wrath II (Expert).',28,140,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,779910647,100901,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5091,386397174,0,0,'Enhanced Ykesha''s Aggressive Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',4714,1,10185,10,3857225260,NULL,3857225260,NULL,3857225260,NULL,3857225260,NULL,3245000474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5092,386415272,1,0,'Spiritweaver''s Purified Spaulders','Working materials together to make: Spiritweaver''s Purified Spaulders.',90,450,1386343008,2812765109,1438,0,2,1,'forge',12049,1,10185,25,914764238,181617,914764238,181617,914764238,181617,914764238,181617,914764238,181617,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5093,386445032,0,0,'Glittervein Brigantine Boots','',100,500,3108933728,1151456682,4113,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,2048616855,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5094,386472049,1,0,'Stormbringer''s Reconstructing Moccasins','Working materials together to make: Stormbringer''s Reconstructing Moccasins.',90,450,1386343008,2812765109,1440,0,2,1,'sewing_table',19661,1,8264,5,885487887,182287,885487887,182287,885487887,182287,885487887,182287,885487887,182287,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5095,386522245,1,0,'Geotic Rune III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Geotic Rune III (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,1969430184,109609,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5096,386541085,0,0,'Dark Nebula VIII (Grandmaster)','Scribing new formula to make: Dark Nebula VIII (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,4184724351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5097,386576584,1,0,'Orange Galvanized Paper Plate Mitts','Using your skills to craft a striking mitts with the appearance of orange galvanized metal!',10,50,2896808154,2530063117,1449,0,2,1,'sewing_table',22114,1,8799,2,1154048363,8133,4047676749,167553,4047676749,167553,4047676749,167553,4047676749,167553,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5098,386598993,0,0,'Lucidity VIII (Grandmaster)','Scribing new formula to make: Lucidity VIII (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2960856408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5099,386779423,1,0,'Innoruuk''s Caress VII (Expert)','Working materials together to make Innoruuk''s Caress VII (Expert).',77,385,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2904796824,112235,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5100,386827265,0,0,'Bloody Tooth Pitfighter''s Mercenary Helm','',100,500,1386343008,2812765109,3072,0,2,1,'work_bench',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,3294017847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5101,387021552,1,0,'Dedicated Cerebral Ebb','Working materials together to make Dedicated Cerebral Ebb.',79,395,2557647574,2817699641,1207,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,1947753749,45899,1947753749,45899,1947753749,45899,1947753749,45899,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5102,387053962,0,0,'Virulent Outbreak (Journeyman)','Scribing new formula to make: Virulent Outbreak (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2828573023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5103,387113215,1,0,'Glacial Wind (Expert)','By channeling your knowledge through the quill, you can make a scroll of Glacial Wind (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,651244661,109748,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5104,387217625,0,0,'Phantom Spear of the Lodaka','Fusing metal together to create: Phantom Spear of the Lodaka',96,480,4032608519,3395302654,624,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2095268003,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5105,387477154,0,0,'Sonic Punch VII (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2200839028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5106,387537245,0,0,'Everburning Flame V (Expert)','Crafting materials together to make: Everburning Flame V (Expert)',113,565,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3391254521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5107,387597458,0,0,'Asylum IX (Journeyman)','Scribing new formula to make: Asylum IX (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3032935017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5108,387662327,1,0,'Primal Reflexes IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Primal Reflexes IV (Journeyman).',53,265,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1016273123,116833,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5109,387743530,0,0,'Stone Hammer (Grandmaster)','',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',22523,1,17015,5,2268496500,NULL,2268496500,NULL,2268496500,NULL,2268496500,NULL,3134293714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5110,387806694,1,0,'spirit-blessed field point arrow','Working materials together to create: spirit-blessed field point arrow.',89,445,3076004370,1677747280,363,0,16,1,'woodworking_table',4154,1,5454,5,1994345697,4165,1994345697,4165,1994345697,4165,1994345697,4165,4110626745,20523,1,1,1,1,750,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5111,387881676,0,0,'Defile V (Journeyman)','Scribing new formula to make: Defile V (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,158835257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5112,387963206,0,0,'Hanging Leather Flask','Create a hanging leather flask for your home.',10,50,1039865549,2639209773,406,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,3260435357,NULL,3260435357,NULL,3260435357,NULL,3260435357,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5113,387964938,0,0,'Enhanced Plate Darklight Tranquil Greatplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',16859,1,10185,10,239607155,NULL,239607155,NULL,239607155,NULL,239607155,NULL,717900869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5114,388043285,0,0,'Walless Wheelbarrow','Create a walless wheelbarrow to spread Bristlebane''s mischief!',10,50,1039865549,2639209773,2357,0,4,1,'woodworking_table',22114,1,625,3,3416983571,6853,124253378,NULL,124253378,NULL,124253378,NULL,124253378,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5115,388084842,0,0,'Bruising VII (Grandmaster)','Crafting materials together to make: Bruising VII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'chemistry_table',4628,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1005281162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5116,388133340,0,0,'Lucky Gambit X (Expert)','Engraving metal to create: Lucky Gambit X (Expert)',110,550,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,122761835,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5117,388203706,0,0,'Rune: Casting Speed','',95,475,931275816,931275816,4215,0,1,1,'work_bench',4518,1,16205,15,2253228603,NULL,2253228603,NULL,2253228603,NULL,2253228603,NULL,2253228603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5118,388235198,0,0,'Rhenium Righteous Greaves','Fusing metal together to create: Rhenium Righteous Greaves.',95,475,3108933728,1151456682,1556,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,382827174,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5119,388298600,1,0,'Crouching Tiger IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Crouching Tiger IV (Journeyman).',44,220,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,852129231,104991,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5120,388309081,1,0,'Ley Line Loop','Working rare void shard materials together to make: Ley Line Loop.',89,445,1386343008,2812765109,603,0,2,1,'work_bench',8788,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,4078625497,162752,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5121,388309186,0,0,'Dire Balm XIII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3670611729,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5122,388387198,0,0,'Holy Intercession IV (Grandmaster)','Scribing new formula to make: Holy Intercession IV (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3675213815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5123,388401181,1,0,'Patterned Blue Pillow','Create a blueish pillow to spread Bristlebane''s mischief!',10,50,1039865549,2639209773,2601,0,4,1,'sewing_table',22114,1,8799,3,3416983571,6853,500183652,64547,500183652,64547,500183652,64547,500183652,64547,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5124,388414586,0,0,'Mana Trickle VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mana Trickle VI (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,2886443036,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5125,388579089,1,0,'Peaceful Link IV (Expert)','Working with raw materials to scribe Peaceful Link IV (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2836981421,116019,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5126,388650169,1,0,'Penance V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Penance V (Expert).',54,270,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,718505809,116098,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5127,388654085,1,0,'Remarkable Elixir of Intellect','Blending various ingredients together to make a Remarkable Elixir of Intellect.',54,270,2557647574,2817699641,325,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,2546118492,47723,2546118492,47723,2546118492,47723,2546118492,47723,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5128,388662811,0,0,'Empyral Crossbow of Spirit','Shaping materials together to create: Empyral Crossbow of Spirit',120,600,3076004370,1677747280,3093,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3601242620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5129,388699550,1,0,'Fusion III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fusion III (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1023977533,109556,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5130,388805198,1,0,'Tempest VII (Expert)','Working with raw materials to scribe Tempest VII (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,265203491,122189,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5131,388892393,0,0,'Bloody Tooth Chainmail Coif','',100,500,3108933728,1151456682,3358,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,2181228958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5132,388904883,0,0,'Enhanced Cloth Vuulan''s Mountaineer Leggings','',90,450,2812765109,1386343008,1402,0,2,1,'work_bench',6759,1,10185,10,753221413,NULL,753221413,NULL,753221413,NULL,753221413,NULL,437759958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5133,388947127,1,0,'Villainy V (Expert)','By channeling your knowledge through metal, you can make a Rune of Fiendish Villainy V (Expert).',69,345,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2452501796,123868,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5134,388955574,0,0,'Student''s Chain Gauntlets of Rage','Fusing metal together to create: Student''s Chain Gauntlets of Rage',110,550,3108933728,1151456682,2890,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,3619283222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5135,388970794,1,0,'Manatap V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Manatap V (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3514150386,113968,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5136,389046852,1,0,'Hidden Shot V (Expert)','By channeling your knowledge through metal, you can make a Rune of Hidden Shot V (Expert)',78,390,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2541229643,110981,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5137,389167506,0,0,'Controlled Rage IX (Ancient)','Crafting materials together to make: Controlled Rage IX (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',3305,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3119983654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5138,389314630,0,0,'Enhanced Plate Charasis Sorcerous Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',8119,1,10185,10,241403199,NULL,241403199,NULL,241403199,NULL,241403199,NULL,719442953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5139,389386660,0,0,'Hammered Bornite Bangle','',100,500,3330500131,2463992638,2196,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,912766433,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5140,389439892,1,0,'Faith Strike VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Faith Strike VIII (Journeyman).',91,455,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,3137547042,108334,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5141,389477944,1,0,'Eucalyptus Greatstaff','Working materials together to create: eucalyptus greatstaff.',83,415,3076004370,1677747280,622,0,16,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,1140075449,76484,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5142,389575948,0,0,'Empyral Rune: Firmament of Fire','Binding materials together to make: Empyral Rune: Firmament of Fire',120,600,931275816,931275816,3879,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1196379472,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5143,389637729,1,0,'Worked Dragonhide Arm Wraps','Working materials together to create: Worked Dragonhide Arm Wraps.',92,460,1386343008,2812765109,1424,0,2,1,'sewing_table',2407,1,14904,20,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,812669277,191228,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5144,389649655,0,0,'Mountain Stance VIII (Grandmaster)','Crafting materials together to make: Mountain Stance VIII (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'chemistry_table',2437,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3835237383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5145,389652340,1,0,'Moonshadow Gloves','Fusing metal together to create: Moonshadow Gloves.',79,395,3108933728,1151456682,1596,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2779794220,164887,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5146,389700039,0,0,'Aggressive Defense X (Grandmaster)','Crafting materials together to make: Aggressive Defense X (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'chemistry_table',6408,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4015663487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5147,389790282,1,0,'Forged Fulginate Vanguard Sabatons','Molding various materials together to make fulginate vanguard sabatons',47,235,3108933728,1151456682,1685,0,128,1,'forge',15992,1,16804,2,702426622,6358,2987756435,141472,2521367756,177286,1957180254,153486,469481761,153488,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5148,389818955,0,0,'Brambles XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2598484866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5149,389888376,0,0,'Will of the Heavens X (Adept)','Crafting materials together to make: Will of the Heavens X (Adept)',119,595,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3061460684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5150,390048028,0,0,'Mug IX (Grandmaster)','Engraving metal to create: Mug IX (Grandmaster)',105,525,3330500131,2463992638,2828,0,2048,1,'work_bench',20193,1,20818,200,3759500479,NULL,3759500479,NULL,3759500479,NULL,3759500479,NULL,1024571853,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5151,390109653,0,0,'Assault IX (Ancient)','Brewing ingredients together to make: Assault IX (Ancient)',105,525,2557647574,2817699641,4814,0,8192,1,'chemistry_table',4517,1,7257,200,464382249,NULL,464382249,NULL,464382249,NULL,464382249,NULL,2971248721,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5152,390348241,0,0,'Fordel Midst: Medium Rectangular Table','Channeling your knowledge to create: Fordel Midst: Medium Rectangular Table',114,570,1039865549,2639209773,561,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1043427391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5153,390362667,0,0,'Voidpiercer''s Injector [2H]','Toying with materials to make: Voidpiercer''s Injector [2H]',111,555,1038997614,1038997614,3109,0,1,1,'work_bench',21070,10,9429,15,946740014,NULL,3539113093,NULL,3539113093,NULL,3539113093,NULL,3539113093,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5154,390374648,0,0,'Fatal Followup IV (Journeyman)','Engraving metal to create: Fatal Followup IV (Journeyman)',110,550,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2057724506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5155,390387744,1,0,'Touch of Silverfrost (Journeyman)','Working materials together to make Touch of Silverfrost (Journeyman).',76,380,2812765109,1386343008,185,0,2,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3937322620,14561,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5156,390481971,0,0,'Enhanced Plate Living Tomb Blademaster Slippers','',90,450,2812765109,1386343008,1713,0,2,1,'work_bench',6896,1,10185,10,1049024086,NULL,1049024086,NULL,1049024086,NULL,1049024086,NULL,4044931486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5157,390505772,1,0,'Exceptional Elixir of Transcendence','Blending various ingredients together to make a Exceptional Elixir of Transcendence.',63,315,2557647574,2817699641,325,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,2623520868,46230,2623520868,46230,2623520868,46230,2623520868,46230,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5158,390878212,1,0,'Divine Inspiration II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Divine Inspiration II (Journeyman).',23,115,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2096181809,107036,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5159,390933180,0,0,'Sublime Viciousness','Binding materials together to make: Sublime Viciousness',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,1655677326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5160,391055342,0,0,'Enhanced Cloth Living Tomb Mender Hat','',90,450,2812765109,1386343008,1492,0,2,1,'work_bench',16313,1,10185,10,236518039,NULL,236518039,NULL,236518039,NULL,236518039,NULL,714779553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5161,391225801,1,0,'Brellium Katar','Working materials together to create: brellium katar.',89,445,4032608519,3395302654,1672,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2929455904,72593,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5162,391356077,0,0,'Scorched Earth (Expert)','',100,500,773137566,2949308177,713,0,4096,1,'work_desk',8579,1,8793,5,820925363,NULL,820925363,NULL,820925363,NULL,820925363,NULL,1743818968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5163,391411846,0,0,'Meliorate XI (Journeyman)','Scribing new formula to make: Meliorate XI (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2194799196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5164,391712399,1,0,'Steel Shamshir','Working materials together to make a steel shamshir.',24,120,4032608519,3395302654,1662,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3008496339,88407,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5165,391788882,0,0,'Imbued Infested Cloth Bracers','',20,100,1386343008,2812765109,4114,0,2,1,'forge',11112,1,11679,6,4066354184,NULL,4066354184,NULL,4066354184,NULL,4066354184,NULL,1202639549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5166,391880748,1,0,'briarwood trough','Crafting a briarwood trough.',37,185,1039865549,2639209773,2288,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,822402169,62180,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5167,391954632,1,0,'Imbued Xegonite Devout Cuirass','Fusing metal together to create Imbued Xegonite Devout Cuirass.',69,345,3108933728,1151456682,2449,0,128,1,'forge',19862,1,19493,20,2481713601,15599,2249371101,191919,2249371101,191919,2249371101,191919,1434117291,160010,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5168,391966475,0,0,'Tholuxe Paells House Pillow','The art of crafting a Tholuxe Paells House pillow to adorn your home.',10,50,1039865549,2639209773,1095,0,4,1,'sewing_table',15379,1,8799,3,3256188368,NULL,3256188368,NULL,3256188368,NULL,3256188368,NULL,3256188368,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5169,392080676,0,0,'Enhanced Thundering Steppe Miracle Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',8038,1,10185,10,1353077093,NULL,1353077093,NULL,1353077093,NULL,1353077093,NULL,866224193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5170,392591364,0,0,'Enhanced Cloth Feerrott Tranquil Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',17439,1,10185,10,749564050,NULL,749564050,NULL,749564050,NULL,749564050,NULL,442490977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5171,392650647,0,0,'Silence III (Grandmaster)','Scribing new formula to make: Silence III (Grandmaster)',44,220,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3796159226,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5172,392726584,0,0,'Grasping Bones VII','',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,321715884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5173,392807580,0,0,'Incandescent Adornment of Blocking  (2H Lesser)','Binding materials together to make: Incandescent Adornment of Blocking  (2H Lesser)',100,500,931275816,931275816,3877,0,1,1,'work_bench',16076,2,19785,30,16793369,6668,2190550833,NULL,2190550833,NULL,2190550833,NULL,2190550833,NULL,10,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5174,392836466,1,0,'Xegonite Vanguard Greaves','Fusing metal together to create a Xegonite Vanguard Greaves.',67,335,3108933728,1151456682,2454,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2580914436,191949,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5175,392887998,0,0,'Ward of the Untamed II (Grandmaster)','Scribing new formula to make: Ward of the Untamed II (Grandmaster)',43,215,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3952952713,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5176,393042387,1,0,'Imbued Steel Vanguard Cuirass','',26,130,3108933728,1151456682,1705,0,128,1,'forge',16920,1,11679,6,2474694326,13339,1731844791,181960,1731844791,181960,1731844791,181960,3649329104,159807,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5177,393067912,1,0,'Dire Mace of Alleviation','By channeling your knowledge through an essence, you can make a Dire Mace of Alleviation.',60,300,4032608519,3395302654,3973,0,256,1,'forge',1809,1,19493,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,2925841519,75491,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5178,393114660,1,0,'Aspect of Darkness V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Darkness V (Journeyman).',63,315,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,111450362,101447,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5179,393307867,0,0,'Student''s Chain Greaves of Endurance','Fusing metal together to create: Student''s Chain Greaves of Endurance',110,550,3108933728,1151456682,2888,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,2097566754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5180,393320658,0,0,'Devious Blade III (Grandmaster)','Engraving metal to create: Devious Blade III (Grandmaster)',58,290,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1448687638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5181,393324734,1,0,'Cobalt Vanguard Sabatons','Fusing metal together to create a Cobalt Vanguard Sabatons.',51,255,3108933728,1151456682,275,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1116790031,139773,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5182,393425322,0,0,'Enhanced Chain Thundering Steppe Calm Mind Gloves','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',10469,1,10185,10,237292755,NULL,237292755,NULL,237292755,NULL,237292755,NULL,715562469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5183,393466621,1,0,'Chromatic Storm III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Chromatic Storm III (Expert).',36,180,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,2978949650,104440,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5184,393483094,1,0,'Golden Rug of the Beloved','The art of crafting a rectangular, golden rug to adorn your home.',10,50,1039865549,2639209773,563,0,4,1,'sewing_table',15379,1,8799,3,2114059313,63462,2114059313,63462,2114059313,63462,2114059313,63462,2114059313,63462,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5185,393621005,1,0,'Seahorse Shake','Mixing delectable foodstuffs together to cook up Seahorse Shake',84,420,3881305672,935416212,977,0,8,1,'stove and keg',7722,1,10509,4,3530922408,12037,2271458821,6920,2271458821,6920,579717212,37174,579717212,37174,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5186,393721709,1,0,'Dark Infestation III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Infestation III (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3487295242,105455,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5187,393755200,0,0,'Dreadfell Essence of Regeneration','',124,620,2557647574,2817699641,329,0,8192,1,'chemistry_table',15367,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3436237681,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5188,393831154,1,0,'delectable manticore casserole','Cooking various materials together to make manticore casserole.',49,245,3881305672,935416212,303,0,8,1,'stove and keg',21292,1,15165,1,573759963,3362,2496307370,35294,2937540983,37063,2711519116,36487,3308563548,35990,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5189,393876935,0,0,'Penance XII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1981306955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5190,393915101,1,0,'Mossy Blood Hide Tunic','Binding materials together to make a Mossy Blood Hide Tunic.',40,200,2082133324,2710531826,228,0,512,1,'orc_forge',6086,1,12020,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,4194607429,164936,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5191,394075527,0,0,'Autumn''s Kiss IX (Ancient)','Scribing new formula to make: Autumn''s Kiss IX (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',18653,1,16106,200,191376325,NULL,191376325,NULL,191376325,NULL,191376325,NULL,604647280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5192,394131363,0,0,'Enhanced Cloth Barren Sky Spellweaver Mitts','',90,450,2812765109,1386343008,261,0,2,1,'work_bench',14856,1,10185,10,1052600774,NULL,1052600774,NULL,1052600774,NULL,1052600774,NULL,4045635086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5193,394233540,0,0,'Repentance III (Grandmaster)','Scribing new formula to make: Repentance III (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3234063918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5194,394244212,0,0,'Undergrowth VI (Ancient)','Scribing new formula to make: Undergrowth VI (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',8165,1,16106,200,435101702,NULL,435101702,NULL,435101702,NULL,435101702,NULL,3571222838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5195,394353495,0,0,'Mastermind (Expert)','Crafting materials together to make: Mastermind (Expert)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3315603283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5196,394396846,0,0,'Twark Platemail Spaulders','',100,500,3108933728,1151456682,1452,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1643192356,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5197,394461158,0,0,'Signet of Intellect IX (Grandmaster)','Scribing new formula to make: Signet of Intellect IX (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',3584,1,16106,200,616844365,NULL,616844365,NULL,616844365,NULL,616844365,NULL,4145263457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5198,394548397,0,0,'Vampirism VI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',13531,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2045722103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5199,394550898,1,0,'Miracle Shot IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Miracle Shot IV (Journeyman)',73,365,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,215212748,114596,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5200,394586222,0,0,'Vertical Window Frame in Tall Divider of Ash','Sculpting raw materials to create: Vertical Window Frame in Tall Divider of Ash.',23,115,1039865549,2639209773,997,0,32,1,'woodworking_table',17628,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,2590222485,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5201,394639774,0,0,'Enhanced Frostfang Shieldbreaker Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',17681,1,10185,10,370749540,NULL,370749540,NULL,370749540,NULL,370749540,NULL,712627052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5202,394666603,1,0,'Radiant Earring of Alleviation','By channeling your knowledge through an essence, you can make a Radiant Earring of Alleviation.',60,300,1039865549,2639209773,3967,0,32,1,'woodworking_table',1809,1,11634,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,1593521510,171435,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5203,394812616,0,0,'Marauder''s Vaunt II (Expert)','Engraving metal to create: Marauder''s Vaunt II (Expert)',106,530,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4280739626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5204,394877263,1,0,'Roper Sap Infusion','Mixing delectable foodstuffs together to cook up Roper Sap Infusion',89,445,3881305672,935416212,3100,0,8,1,'stove and keg',13152,1,10509,3,785331430,11645,2271458821,6920,2271458821,6920,1756127695,36870,1756127695,36870,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5205,395020711,0,0,'Winds of Velious II (Grandmaster)','Scribing new formula to make: Winds of Velious II (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,332406267,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5206,395103913,1,0,'Blessed Feyiron Dirk','Working materials together to make a blessed feyiron dirk.',30,150,4032608519,3395302654,609,0,256,1,'forge',12308,1,8470,4,3471277373,77020,3471277373,77020,3471277373,77020,3471277373,77020,1306581454,71759,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5207,395176691,1,0,'Carbonite War Mace','Working materials together to make a carbonite war mace.',27,135,4032608519,3395302654,1656,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,3559609486,73012,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5208,395190620,0,0,'Fire Seed VII (Grandmaster)','Scribing new formula to make: Fire Seed VII (Grandmaster)',97,485,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,820271329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5209,395198096,0,0,'Xiocite Satchel of the Forerunner','Binding materials together to make: Xiocite Satchel of the Forerunner',97,485,2082133324,2710531826,404,0,512,1,'sewing_table',18291,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,4217788854,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5210,395215190,1,0,'Boiled Leather Notebook','Working with raw materials to scribe a boiled leather notebook.',29,145,773137566,2949308177,3807,0,4096,1,'work_desk',253,1,7564,3,420312695,4477,3213345960,13151,3213345960,13151,3213345960,13151,2260660952,21092,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5211,395291626,0,0,'Provoke XI (Ancient)','Crafting materials together to make: Provoke XI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',15743,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,695501581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5212,395384519,0,0,'Lay on Hands IX (Ancient)','Crafting materials together to make: Lay on Hands IX (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',4573,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,943489484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5213,395413490,0,0,'Imbued Underforged Oathtakers Cloak','',30,150,1386343008,2812765109,1099,0,2,1,'work_bench',21101,1,8470,8,3682876743,NULL,3682876743,NULL,3682876743,NULL,3682876743,NULL,4094606526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5214,395465563,0,0,'Dark Blade VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Dark Blade VIII (Expert).',93,465,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3396810544,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5215,395526839,0,0,'Iron Will V (Grandmaster)','Engraving metal to create: Iron Will V (Grandmaster)',80,400,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1475759640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5216,395552180,0,0,'Empyral Saddle of the Innovator','Crafting materials together to make: Empyral Saddle of the Innovator',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',21551,1,7093,90,832748898,NULL,1003223827,NULL,1003223827,NULL,1003223827,NULL,3763134034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5217,395711047,0,0,'Karuupa Bucket','',124,620,1039865549,2639209773,915,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2031731306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5218,395865073,0,0,'Square Window Frame in Narrow Divider of Coarse Gold','Tinkering with raw materials to make: Square Window Frame in Narrow Divider of Coarse Gold',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1939825265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5219,395899209,0,0,'Shadowscream Club of Frenzy','',120,600,3076004370,1677747280,64,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1414320690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5220,396073766,0,0,'Focused Intervention VIII (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,350996985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5221,396099834,1,0,'Atrophy II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Atrophy II (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3316395036,101658,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5222,396111508,0,0,'Enhanced Chardok Calm Mind Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',16819,1,10185,10,4211573232,NULL,4211573232,NULL,4211573232,NULL,4211573232,NULL,2508954289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5223,396327683,0,0,'Forward Charge XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',5271,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3410771953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5224,396340678,1,0,'Ferrite Devout Spaulders','Working materials together to make a Pristine Ferrite Devout Spaulders.',75,375,3108933728,1151456682,1641,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1709131776,151946,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5225,396401092,0,0,'Sambata Breeching of Striking','Crafting materials together to make: Sambata Breeching of Striking',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',20340,1,7093,100,832748898,NULL,1462635948,NULL,1462635948,NULL,1462635948,NULL,429349843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5226,396406860,0,0,'Void Etched Adornment of Extra Attacks','',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1453206700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5227,396483964,0,0,'Enhanced Cloth Timorous Deep Tranquil Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',19643,1,10185,10,745199082,NULL,745199082,NULL,745199082,NULL,745199082,NULL,446186777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5228,396549393,1,0,'Armor of Seasons VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Armor of Seasons VII (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2457646484,101342,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5229,396581085,1,0,'Rob VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Rob VI (Expert).',63,315,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2270942225,118541,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5230,396613985,0,0,'Autumn''s Kiss XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',20971,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,575654205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5231,396792889,0,0,'Celestial Azure Axe of Sky','Crafting materials together to make: Celestial Azure Axe of Sky',110,550,2812765109,1386343008,4922,0,2,1,'forge',509,50,20818,200,2422722975,NULL,2422722975,NULL,2422722975,NULL,2422722975,NULL,881255372,NULL,1,45,45,45,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5232,396866932,0,0,'Autumn''s Kiss III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Autumn''s Kiss III (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,273401421,101763,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5233,396895039,0,0,'Acrylia Sabatons of Fortitude','',120,600,3108933728,1151456682,3265,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2311240324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5234,396912160,1,0,'Narrow Divider of Adamantine','Sculpting raw materials to create: Narrow Divider of Adamantine.',63,315,1039865549,2639209773,846,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2856620064,64220,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5235,396938070,1,0,'Imbued Roughspun Vest','',16,80,2082133324,2710531826,3334,0,64,1,'sewing_table',19884,1,3107,4,25320825,12855,3967953616,174618,3967953616,174618,3967953616,174618,395545632,159723,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5236,396942871,1,0,'Lung Puncture (Expert)','Emparting knowledge through metal to make a Rune of Lung Puncture (Expert).',58,290,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,4134175854,113613,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5237,397043762,0,0,'Evade XI (Expert)','Engraving metal to create: Evade XI (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,494473756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5238,397178103,1,0,'Furnace of Ro II (Expert)','Working with raw materials to scribe Furnace of Ro II (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3513777215,109538,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5239,397181709,0,0,'Ball Lightning III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ball Lightning III (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2438265997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5240,397216460,1,0,'Daro''s Dull Blade V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daro''s Dull Blade V (Journeyman).',61,305,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,588438364,105676,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5241,397597292,1,0,'Wall of Rage V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Wall of Rage V (Journeyman).',69,345,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1867366492,124233,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5242,397634139,1,0,'Hooluk-Imbued Breeches','Refine and create a pair of magical breeches from the skin of the Chamberlain.',67,335,2896808154,2530063117,224,0,2,1,'nest_loom',15891,1,20333,5,1698386629,13972,1698386629,13972,1698386629,13972,1698386629,13972,3136387075,158417,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5243,397690794,0,0,'Enhanced Veksar Mountaineer Reflex Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',19778,1,10185,10,1913263264,NULL,1913263264,NULL,1913263264,NULL,1913263264,NULL,2501358135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5244,397709435,1,0,'Blessed Fulginate War Hammer','Working materials together to make a blessed fulginate war hammer.',48,240,4032608519,3395302654,2261,0,256,1,'forge',2801,1,16804,6,813113183,79233,813113183,79233,813113183,79233,813113183,79233,359457503,71906,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5245,397799923,0,0,'Spirit Stone of Gorius','',100,500,1386343008,2812765109,4061,0,2,1,'forge',4613,1,17015,5,2990433512,NULL,2990433512,NULL,2990433512,NULL,2990433512,NULL,2950152202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5246,397857413,0,0,'Blood Rage III (Adept)','Crafting materials together to make: Blood Rage III (Adept)',115,575,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2823625562,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5247,397861150,0,0,'Avoid Blame IX (Journeyman)','Crafting materials together to make: Avoid Blame IX (Journeyman)',112,560,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1324076741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5248,398174104,1,0,'Undead Horde (Expert)','By channeling your knowledge through the quill, you can make a scroll of Undead Horde (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3646723807,123027,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5249,398290113,0,0,'Enhanced Plate Thundering Steppe Shieldbreaker Vambraces','',90,450,2812765109,1386343008,1707,0,2,1,'work_bench',20409,1,10185,10,1702932776,NULL,1702932776,NULL,1702932776,NULL,1702932776,NULL,722057857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5250,398339748,1,0,'Dexterous Engraved Skullcap','Binding materials together to make a Dexterous Engraved Skullcap',33,165,2082133324,2710531826,252,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,1536767409,144345,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5251,398387090,1,0,'Silence (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Silence (Journeyman).',16,80,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2690273299,119909,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5252,398419083,1,0,'A Sturdy Horned Hide Toolbelt','This simple recipe lets you create a simple tool suitable for an apprentice.',60,300,2812765109,1386343008,2143,0,2,1,'sewing_table',12886,1,20333,4,1691949650,2911,1691949650,2911,1691949650,2911,1691949650,2911,1691949650,2911,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5253,398485463,0,0,'Xiocite Striker Mantle','Fusing metal together to create: Xiocite Striker Mantle',98,490,3108933728,1151456682,3074,0,128,1,'forge',18230,6,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3227017308,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5254,398503246,1,0,'Giant Cherry Taffy Stick','Create a giant stick of cherry taffy to enjoy with your sweetie!',10,50,3881305672,935416212,764,0,4,1,'stove and keg',15379,1,6529,3,3664471782,63361,3664471782,63361,3664471782,63361,3664471782,63361,3664471782,63361,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5255,398573407,1,0,'Devour Vitae VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Devour Vitae VI (Expert).',90,450,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,718106685,106637,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5256,398593984,0,0,'Enhanced Cloth Sebilis Mountaineer Woven Leggings','',90,450,2812765109,1386343008,532,0,2,1,'work_bench',16201,1,10185,10,738789206,NULL,738789206,NULL,738789206,NULL,738789206,NULL,452695973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5257,398753726,1,0,'Xegonite Chainmail Bracers','Fusing metal together to create a Xegonite Chainmail Bracers.',64,320,3108933728,1151456682,2395,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3171167568,191912,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5258,398755970,1,0,'Hamstring (Expert)','By channeling your knowledge through metal, you can make a Rune of Hamstring (Expert).',22,110,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1913888587,110235,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5259,398849533,0,0,'Sacrificial Restoration (Grandmaster)','Scribing new formula to make: Sacrificial Restoration (Grandmaster)',3,15,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,247716656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5260,398929760,1,0,'Gushing Wound III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Gushing Wound III (Journeyman).',26,130,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,1245560821,110165,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5261,399022767,0,0,'Regenerating Spores VIII (Journeyman)','Crafting materials together to make: Regenerating Spores VIII (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,234812490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5262,399040839,0,0,'Enhanced Feerrott Unchained Tower Shield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',17300,1,10185,10,1372040170,NULL,1372040170,NULL,1372040170,NULL,1372040170,NULL,3300360063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5263,399066789,1,0,'Lamenting Soul III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lamenting Soul III (Expert).',67,335,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1890783208,113048,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5264,399275820,0,0,'Restorative Counter','Binding materials together to make: Restorative Counter',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,1647246366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5265,399357000,1,0,'Grim Sorcerer VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Grim Sorcerer VI (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2380549735,110080,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5266,399444358,0,0,'Forlorn Scroll of Contempt','',124,620,773137566,2949308177,185,0,4096,1,'work_desk',1366,2,16527,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2663933452,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5267,399449908,0,0,'Vacrul: Stone Pillar','',5,25,2812765109,1386343008,1215,0,2,1,'work_bench',12522,5,16804,5,4110333097,9216,3714056289,NULL,3714056289,NULL,3714056289,NULL,3714056289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5268,399516090,0,0,'Rubicite Bracers of Force','Fusing metal together to create: Rubicite Bracers of Force',105,525,3108933728,1151456682,1511,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2693182661,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5269,399554502,1,0,'Glacial Flames II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Glacial Flames II (Expert).',37,185,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,976127373,109681,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5270,399737617,1,0,'Ferrite Chainmail Bracer','Working materials together to make a Pristine Ferrite Chainmail Bracer.',72,360,3108933728,1151456682,2884,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1942723579,151934,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5271,399824021,0,0,'Holy Aid X (Grandmaster)','Crafting materials together to make: Holy Aid X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'chemistry_table',15824,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,78484759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5272,399847314,0,0,'Enhanced Cloth Tenebrous Tangle Duelist Leggings','',90,450,2812765109,1386343008,3673,0,2,1,'work_bench',20493,1,10185,10,1041609207,NULL,1041609207,NULL,1041609207,NULL,1041609207,NULL,4052461119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5273,399871387,1,0,'Blackguard II (Expert)','By channeling your knowledge through metal, you can make a Rune of Blackguard II (Expert).',32,160,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,678814710,102518,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5274,399889461,0,0,'Enhanced Cloth Toxxulia''s Aggressive Soft Boots','',90,450,2812765109,1386343008,1489,0,2,1,'work_bench',4187,1,10185,10,1041582672,NULL,1041582672,NULL,1041582672,NULL,1041582672,NULL,4052442520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5275,399923160,0,0,'Slam X (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',14238,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2891440086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5276,400007327,1,0,'Imbued Steel Flail','Working materials together to make an imbued steel flail.',24,120,4032608519,3395302654,34,0,256,1,'forge',15368,1,11679,6,2260665059,88355,2260665059,88355,2260665059,88355,2260665059,88355,2072621318,82566,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5277,400016722,1,0,'Double Blast V (Expert)','By channeling your knowledge through metal, you can make a Rune of Double Blast V (Expert)',71,355,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2332271287,107283,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5278,400171606,0,0,'Imbued Hammerblow Protectors Bangle','',40,200,1386343008,2812765109,2206,0,2,1,'work_bench',11975,1,16804,12,426183340,NULL,426183340,NULL,426183340,NULL,426183340,NULL,1185336420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5279,400248913,1,0,'fish shaped cracker','Working materials together to make a fish shaped cracker.',5,25,3881305672,935416212,2546,0,2,1,'stove and keg',1258,1,4242,12,3102595153,7293,3102595153,7293,3102595153,7293,3102595153,7293,3102595153,7293,1,1,1,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5280,400732706,0,0,'Phantom Cutlass of the Windjammer','Fusing metal together to create: Phantom Cutlass of the Windjammer',96,480,4032608519,3395302654,2971,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2419355261,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5281,400734221,1,0,'delectable blowfish pasta','Cooking various materials together to make blowfish pasta.',48,240,3881305672,935416212,2559,0,8,1,'stove and keg',22036,1,15165,1,1847085007,3354,2863821547,35166,3921239250,36931,1624779541,35385,2591243845,35858,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5282,400787842,0,0,'Prophetic Ward IX (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,876214079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5283,400861512,1,0,'Rush X (Expert)','By channeling your knowledge through metal, you can make a Rune of Rush X (Expert).',83,415,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,734296890,118901,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5284,400919579,1,0,'Mind''s Eye (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mind''s Eye (Journeyman).',48,240,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,73005203,114487,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5285,401027985,0,0,'Silence IX (Journeyman)','Crafting materials together to make: Silence IX (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,490324254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5286,401030014,1,0,'Prickly Pear Smoothie','Brewing various materials together to make Prickly Pear Smoothie.',54,270,3881305672,935416212,180,0,8,1,'stove and keg',19472,1,4205,2,3071054574,10605,815384158,8706,815384158,8706,2856929341,36671,2856929341,36671,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5287,401143837,0,0,'Student''s Satchel of Ruin','Fusing metal together to create: Student''s Satchel of Ruin',110,550,4032608519,3395302654,362,0,256,1,'forge',11143,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,4108928799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5288,401249137,0,0,'Candy-Striped Cudgel of Gloom','Using special Frostfell materials and magic to create a candy-striped cudgel of gloom.',30,150,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,332209995,NULL,332209995,NULL,332209995,NULL,332209995,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5289,401334288,1,0,'Imbued Brellium Dagger','Working materials together to create: imbued brellium dagger.',87,435,4032608519,3395302654,2372,0,256,1,'forge',15785,1,10185,5,926882219,72579,926882219,72579,926882219,72579,926882219,72579,2073593238,80497,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5290,401337824,0,0,'Avoid Blame X (Journeyman)','Engraving metal to create: Avoid Blame X (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2266941935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5291,401425546,1,0,'Imbued Diamondine Band of Agility','Conjoining various materials together to make a Imbued Diamondine Band of Agility.',48,240,3330500131,2463992638,597,0,2048,1,'work_bench',17252,1,16804,6,1358305697,6423,2631637926,151244,2631637926,151244,2631637926,151244,3111229865,159336,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5292,401589144,1,0,'Hardened Battle Bread','Creating traditional dwarven Hardened Battle Bread',70,350,3881305672,935416212,948,0,8,1,'stove and keg',13272,1,19065,2,3817616168,5466,3817616168,5466,3817616168,5466,3817616168,5466,2724263190,8051,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5293,401649339,0,0,'Small Mahngavi Tree','',123,615,1039865549,2639209773,2105,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2080938756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5294,401696852,0,0,'Acid IX (Grandmaster)','Scribing new formula to make: Acid IX (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2489934658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5295,401707583,0,0,'Perfect Shrill II (Grandmaster)','Engraving metal to create: Perfect Shrill II (Grandmaster)',12,60,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,2132417936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5296,402166957,1,0,'fright imbued spuncloth hex doll','Binding materials together to make: fright imbued spuncloth hex doll.',86,430,2082133324,2710531826,1209,0,512,1,'sewing_table',8870,1,8264,5,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,109842394,153956,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5297,402192901,0,0,'Vacrul Breeching of Extended Fervor','',125,625,2812765109,1386343008,4841,0,2,1,'work_bench',16213,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,313837481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5298,402371312,0,0,'Enhanced Mistmoore Duelist Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',593,1,10185,10,375864074,NULL,375864074,NULL,375864074,NULL,375864074,NULL,705157122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5299,402376936,0,0,'Natural Selection II (Grandmaster)','Engraving metal to create: Natural Selection II (Grandmaster)',33,165,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,307527262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5300,402477141,0,0,'Imbued Shieldwrought Stalkers Longsword','',80,400,1386343008,2812765109,1665,0,2,1,'forge',10015,1,10185,5,1653690558,NULL,1653690558,NULL,1653690558,NULL,1653690558,NULL,2517131612,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5301,402656748,1,0,'Mahogany Furniture Shelf','Sculpting raw materials to make a Mahogany Furniture Shelf.',71,355,1039865549,2639209773,653,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,1237696735,20348,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5302,402659503,0,0,'Mahngavi Saddle of the Artisan','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',1056,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2221205596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5303,402694100,1,0,'Steel Crescent Axe','Working materials together to make a steel crescent axe.',22,110,4032608519,3395302654,1648,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,1329863402,88343,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5304,402719760,1,0,'Valefolk Shawl','Combining materials to make a valefolk shawl.',34,170,2082133324,2710531826,1508,0,512,1,'sewing_table',6101,1,9917,8,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,1560586849,188125,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5305,402769955,0,0,'Disorientation (Grandmaster)','Scribing new formula to make: Disorientation (Grandmaster)',13,65,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3333202215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5306,402781313,0,0,'Untamed Regeneration IX (Journeyman)','Scribing new formula to make: Untamed Regeneration IX (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2300101255,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5307,402938841,0,0,'Devout Glittervein Spaulders','',100,500,3108933728,1151456682,4118,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,858163292,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5308,403034051,0,0,'Enhanced Cloth Shimmering Citadel Unbroken Bracers','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',14150,1,10185,10,389597090,NULL,389597090,NULL,389597090,NULL,389597090,NULL,2546520253,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5309,403102170,0,0,'Lethargy IV (Journeyman)','Crafting materials together to make: Lethargy IV (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,396515835,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5310,403120253,1,0,'Bodyguard II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bodyguard II (Expert).',16,80,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2764382323,103224,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5311,403152991,0,0,'Villainy (Grandmaster)','Engraving metal to create: Villainy (Grandmaster)',13,65,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,58029044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5312,403323573,0,0,'Divine Strike X (Grandmaster)','Scribing new formula to make: Divine Strike X (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',19671,1,16106,200,1109363833,NULL,1109363833,NULL,1109363833,NULL,1109363833,NULL,3236162007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5313,403376880,0,0,'Voidblaster''s Bracelet','Working rare void shard materials together to make: Voidblaster''s Bracelet.',79,395,2812765109,1386343008,2223,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2986093305,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5314,403422250,0,0,'Blood-Wrought Kiteshield of Sepulchral Might','',125,625,2812765109,1386343008,5362,0,2,1,'work_bench',7744,1,8818,50,2566239262,NULL,2566239262,NULL,2566239262,NULL,2566239262,NULL,2021288320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5315,403445104,0,0,'Enhanced Plate Faydark Miracle Heavy Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',20770,1,10185,10,22800393,NULL,22800393,NULL,22800393,NULL,22800393,NULL,635025727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5316,403470452,0,0,'Elemental Concerto III (Grandmaster)','Engraving metal to create: Elemental Concerto III (Grandmaster)',72,360,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1213962704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5317,403566047,0,0,'Forced Hesitation VIII (Expert)','Crafting materials together to make: Forced Hesitation VIII (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,220246310,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5318,403585898,0,0,'Hostage VIII (Ancient)','Scribing new formula to make: Hostage VIII (Ancient)',107,535,773137566,2949308177,4814,0,4096,1,'work_desk',19746,1,16106,200,958824048,NULL,958824048,NULL,958824048,NULL,958824048,NULL,956553761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5319,403607458,1,0,'Smoldering Fists III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Smoldering Fists III (Journeyman).',35,175,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,1626385595,120392,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5320,403612995,0,0,'Tap Veins VI (Ancient)','Crafting materials together to make: Tap Veins VI (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',6393,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,27861248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5321,403637628,1,0,'Disheartening Descant III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Disheartening Descant III (Journeyman).',47,235,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,3780280471,106809,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5322,403722018,1,0,'Brutality (Expert)','By channeling your knowledge through an essence, you can make an Essence of Brutality (Expert).',9,45,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3768781866,103616,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5323,403808506,1,0,'Decorative Frostfell Carol Greeting Card','Using special Frostfell materials and magic to create a Frostfell carol greeting card.',30,150,773137566,2949308177,3149,0,4096,1,'everfrost_workbench',17992,1,18047,2,841066373,7038,1696594012,62710,1696594012,62710,1696594012,62710,1696594012,62710,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5324,403817247,1,0,'Vampire Bats V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vampire Bats V (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3402752703,123545,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5325,403828581,0,0,'Ghorkaal Chair','Channeling your knowledge to create: Ghorkaal Chair',96,480,1039865549,2639209773,560,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3987211991,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5326,403943197,0,0,'One Hundred Hand Punch VIII (Expert)','Brewing ingredients together to make: One Hundred Hand Punch VIII (Expert)',104,520,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,918563531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5327,404062960,1,0,'Feysteel Tablet','Conjoining various materials together to make a Feysteel Tablet.',36,180,3330500131,2463992638,371,0,2048,1,'work_bench',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,990658646,52261,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5328,404174410,0,0,'Folly of Mask','Craft a mask to conceal your identity for Bristlebane Day!',10,50,2896808154,2530063117,878,0,2,1,'sewing_table',15150,1,8799,2,2353279924,6938,3417478556,NULL,3417478556,NULL,3417478556,NULL,3417478556,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5329,404184320,0,0,'Acrylia Shuriken','',120,600,4032608519,3395302654,361,0,256,1,'forge',13597,2,9429,15,946740014,NULL,3432379940,NULL,3432379940,NULL,3432379940,NULL,3432379940,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5330,404209593,0,0,'Enhanced Spirit''s Resonance Forceful Blade','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',8827,1,10185,10,1549093804,NULL,1549093804,NULL,1549093804,NULL,1549093804,NULL,1387438973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5331,404229454,1,0,'Steel Plate Gussets','Fusing metal together to create Steel Plate Gussets.',24,120,3108933728,1151456682,1560,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,2966636401,181926,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5332,404358094,1,0,'Thunderbolt II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Thunderbolt II (Journeyman).',37,185,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3153060314,122448,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5333,404401053,0,0,'Chilling Claws VI (Grandmaster)','Engraving metal to create: Chilling Claws VI (Grandmaster)',78,390,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2826711158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5334,404417075,0,0,'Harl''s Rousing Tune X (Expert)','Engraving metal to create: Harl''s Rousing Tune X (Expert)',107,535,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3409429894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5335,404571200,0,0,'Rejuvenating Celebration (Grandmaster)','Engraving metal to create: Rejuvenating Celebration (Grandmaster)',30,150,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,941598157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5336,404649971,0,0,'Bloody Tooth Platemail Greaves','',100,500,3108933728,1151456682,1451,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,2667666834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5337,404750940,0,0,'Imbued Bubinga Greatstaff','Working materials together to create: Imbued Bubinga Greatstaff.',93,465,3076004370,1677747280,622,0,16,1,'woodworking_table',16879,1,13672,10,196669129,NULL,196669129,NULL,196669129,NULL,196669129,NULL,1407979295,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5338,404760047,1,0,'Full Canopic Jar','Using Nights of the Dead treats and a little magic to create a Full Canopic Jar.',29,145,1386343008,2812765109,569,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,3480947032,63329,3480947032,63329,3480947032,63329,3480947032,63329,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5339,404850577,0,0,'Pestilence VI (Journeyman)','Crafting materials together to make: Pestilence VI (Journeyman)',118,590,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2798786370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5340,404904157,0,0,'Berserk Rage XI (Grandmaster)','Crafting materials together to make: Berserk Rage XI (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'chemistry_table',13513,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,376047590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5341,404930521,1,0,'Resolute Faith (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Resolute Faith (Journeyman).',21,105,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3666012856,118064,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5342,404994891,0,0,'Fatal Followup IV (Ancient)','Engraving metal to create: Fatal Followup IV (Ancient)',110,550,3330500131,2463992638,4814,0,2048,1,'work_bench',10148,1,20818,200,1108284152,NULL,1108284152,NULL,1108284152,NULL,1108284152,NULL,3166349665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5343,405047079,0,0,'Paralyzing Strike VII (Journeyman)','Engraving metal to create: Paralyzing Strike VII (Journeyman)',103,515,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2446106115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5344,405171846,0,0,'Blessing of the Paladin IX (Ancient)','Crafting materials together to make: Blessing of the Paladin IX (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',4169,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3159398829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5345,405198282,0,0,'Enhanced Klak''anon Furious Symbol','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',4164,1,10185,10,1550066143,NULL,1550066143,NULL,1550066143,NULL,1550066143,NULL,1384368398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5346,405254096,0,0,'Combat Awareness (Adept)','Crafting materials together to make: Combat Awareness (Adept)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3981205697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5347,405405437,1,0,'Titanium Righteous Sabatons','Fusing metal together to create: titanium righteous sabatons.',81,405,3108933728,1151456682,2450,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,603051124,185758,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5348,405411969,0,0,'Torment VII (Grandmaster)','Scribing new formula to make: Torment VII (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3350152716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5349,405473126,0,0,'Unholy Covenant VII (Grandmaster)','Scribing new formula to make: Unholy Covenant VII (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3690239993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5350,405496841,0,0,'Villainy IX (Expert)','Engraving metal to create: Villainy IX (Expert)',109,545,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2671918175,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5351,405500254,0,0,'Robust Freedom of Mind','Blending various ingredients together to make: Robust Freedom of Mind.',95,475,2557647574,2817699641,328,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,1188359793,NULL,1188359793,NULL,1188359793,NULL,1188359793,NULL,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5352,405517397,0,0,'Phantom Cutlass of the Grimstone','Fusing metal together to create: Phantom Cutlass of the Grimstone',96,480,4032608519,3395302654,2971,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,722241968,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5353,405537742,0,0,'Savante III (Grandmaster)','Scribing new formula to make: Savante III (Grandmaster).',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2287590123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5354,405658921,0,0,'Haze VII (Journeyman)','Crafting materials together to make: Haze VII (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,4051874229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5355,405719942,0,0,'Protoflame III (Grandmaster)','Scribing new formula to make: Protoflame III (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2619318065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5356,405746623,1,0,'Imbued Adamantine Flail','Working materials together to make an imbued adamantine flail.',64,320,4032608519,3395302654,34,0,256,1,'forge',6381,1,19493,10,600579653,70066,600579653,70066,600579653,70066,600579653,70066,1184975653,80190,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5357,405782579,0,0,'Enhanced Nektulos Mender Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',13935,1,10185,10,1974887980,NULL,1974887980,NULL,1974887980,NULL,1974887980,NULL,2221695878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5358,405799738,0,0,'Raxxyl''s Rousing Tune IV (Grandmaster)','Engraving metal to create: Raxxyl''s Rousing Tune IV (Grandmaster)',38,190,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,250596330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5359,405973533,1,0,'Lamenting Soul (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lamenting Soul (Journeyman).',39,195,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,1336722987,113037,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5360,405974691,0,0,'Enhanced Chain Loping Plains Forceful Sleeves','',90,450,2812765109,1386343008,3282,0,2,1,'work_bench',21367,1,10185,10,579388005,NULL,579388005,NULL,579388005,NULL,579388005,NULL,2936029063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5361,405981140,1,0,'Battle Tactics V (Expert)','Working materials together to make Battle Tactics V (Expert).',73,365,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1912637659,102236,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5362,405997514,1,0,'Sugared Palmfruit Pastry','Mixing delectable foodstuffs together to cook up Sugared Palmfruit Pastry',84,420,3881305672,935416212,301,0,8,1,'stove and keg',344,1,10509,4,1275494270,8555,2271458821,6920,2271458821,6920,174818852,37289,174818852,37289,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5363,405997803,0,0,'Phantom Grimstone Greaves','Binding materials together to make: Phantom Grimstone Greaves',99,495,2082133324,2710531826,1465,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,1312076697,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5364,406062742,0,0,'Divine Strike XI (Adept)','Crafting materials together to make: Divine Strike XI (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,140172482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5365,406235772,1,0,'Massacre (Expert)','By channeling your knowledge through metal, you can make a Rune of Massacre (Expert).',19,95,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,784736818,114090,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5366,406299294,0,0,'Bloodletter (Grandmaster)','Engraving metal to create: Bloodletter (Grandmaster)',80,400,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1207071641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5367,406365070,0,0,'Ursine Avatar III (Grandmaster)','Scribing new formula to make: Ursine Avatar III (Grandmaster)',48,240,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1317919513,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5368,406404388,1,0,'Indium Chainmail Bracers','Fusing metal together to create an Indium Chainmail Bracers.',52,260,3108933728,1151456682,2409,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,2150456602,160472,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5369,406525954,1,0,'Imbued Steel Great Sword','Working materials together to make an imbued steel great sword.',27,135,4032608519,3395302654,2155,0,256,1,'forge',15039,1,11679,6,3380051721,88363,3380051721,88363,3380051721,88363,3380051721,88363,2965749762,82577,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5370,406547825,0,0,'Enhanced Chain Loping Plains Miracle Leggings','',90,450,2812765109,1386343008,3696,0,2,1,'work_bench',18052,1,10185,10,23891976,NULL,23891976,NULL,23891976,NULL,23891976,NULL,636404030,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5371,406711261,0,0,'Frostfell Cinnamon Stripe Narrow Divider','Using special Frostfell materials and magic to create a Frostfell Cinnamon Stripe building block.',30,150,773137566,2949308177,847,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,19122573,NULL,19122573,NULL,19122573,NULL,19122573,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5372,406888722,0,0,'Voidpiercer''s Blade of Spirit','Crafting materials together to make: Voidpiercer''s Blade of Spirit',113,565,4032608519,3395302654,67,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3364693952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5373,407025960,1,0,'Teachings of the Underworld III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Teachings of the Underworld III (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1520584540,122088,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5374,407180084,0,0,'Mastermind (Adept)','Crafting materials together to make: Mastermind (Adept)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,827883921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5375,407249102,0,0,'Dark Glowing Brazier (Lightsource)','Crafting materials together to make: Dark Glowing Brazier (Lightsource)',110,550,2812765109,1386343008,650,0,2,1,'forge',978,1,12613,10,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,540321412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5376,407260760,1,0,'Translucent Elixir of the Devout','Using various materials together to make elixir of the devout.',31,155,2557647574,2817699641,325,0,8192,1,'chemistry_table',14446,1,13704,1,2820589607,9142,2186176302,47215,3086590218,45644,1289235519,46113,4111831194,48764,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5377,407301303,0,0,'Imbued Thrall''s Cloth Robe','',10,50,1386343008,2812765109,4119,0,2,1,'forge',15742,1,19938,4,1637463864,NULL,1637463864,NULL,1637463864,NULL,1637463864,NULL,2096872882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5378,407546095,0,0,'Enhanced Lavastorm Spellweaver Cudgel','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',5513,1,10185,10,1976766192,NULL,1976766192,NULL,1976766192,NULL,1976766192,NULL,2215185242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5379,407575441,0,0,'Shout XI (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3162691694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5380,407575556,1,0,'Endemic Epaulets of the Beguiler','Reforging materials from the Fortress of Drunder into: Endemic Epaulets of the Beguiler.',90,450,1386343008,2812765109,529,0,2,1,'drunder_great_forge',18669,1,19227,40,2177005217,148633,2177005217,148633,2177005217,148633,2177005217,148633,2177005217,148633,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5381,407600127,1,0,'Blessed Blackened Iron Battle Hammer','Working materials together to make a blessed blackened iron battle hammer.',11,55,4032608519,3395302654,637,0,64,1,'forge',7363,1,19938,4,3929840738,71100,3929840738,71100,3929840738,71100,3929840738,71100,1518358474,71392,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5382,407629057,1,0,'Imbued Feysteel Double Headed Axe','Working materials together to make an imbued feysteel double headed axe.',36,180,4032608519,3395302654,1642,0,256,1,'forge',14955,1,8470,8,691262154,77177,691262154,77177,691262154,77177,691262154,77177,875543121,81536,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5383,407649698,0,0,'Unbroken II (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,335015424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5384,407753611,1,0,'Chains of Torment VI (Expert)','Working with raw materials to scribe Chains of Torment VI (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2360301768,104147,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5385,407795779,0,0,'Nullify X (Grandmaster)','Crafting materials together to make: Nullify X (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',18388,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2921140964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5386,407895114,0,0,'Striking Cobra X (Grandmaster)','Crafting materials together to make: Striking Cobra X (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'chemistry_table',21811,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,124314548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5387,408083016,1,0,'Imbued Tranquil Cambric Pantaloons','Binding materials together to make Imbued Tranquil Cambric Pantaloons.',55,275,2082133324,2710531826,2741,0,512,1,'sewing_table',19490,1,418,16,3949141966,186094,3949141966,186094,3949141966,186094,3949141966,186094,2623052661,159889,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5388,408233506,0,0,'Phantom Troupe II (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3949355206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5389,408290725,0,0,'The Grave Mirror of Thorns','Shaping materials together to create: The Grave Mirror of Thorns',120,600,3076004370,1677747280,645,0,16,1,'woodworking_table',15936,1,10890,25,2270572262,NULL,3843866834,NULL,3843866834,NULL,3843866834,NULL,1193797178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5390,408473134,0,0,'Xiocite Windjammer Bo Staff','Shaping materials together to create: Xiocite Windjammer Bo Staff',99,495,3076004370,1677747280,2157,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,36665982,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5391,408528359,0,0,'Death Cloud II (Grandmaster)','Engraving metal to create: Death Cloud II (Grandmaster)',21,105,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2307183222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5392,408538193,0,0,'Sambata Reins of Mastery','Crafting materials together to make: Sambata Reins of Mastery',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',7316,1,7093,100,832748898,NULL,963070784,NULL,963070784,NULL,963070784,NULL,3806359041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5393,408610470,0,0,'Heresy VII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',11640,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1559459060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5394,408630191,1,0,'Ultraviolet Beam IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ultraviolet Beam IV (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,1736921909,122949,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5395,408639872,1,0,'Thunderous Overture IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Thunderous Overture IV (Expert).',68,340,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3403705767,122498,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5396,408695883,1,0,'Bloody Reminder (Expert)','By channeling your knowledge through metal, you can make a Rune of Bloody Reminder (Expert).',12,60,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3535896435,103007,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5397,408779268,0,0,'Echoes of the Ancients X (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2596852506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5398,408850444,0,0,'Cultist Plum Wine','Blending ingredients together to create: Cultist Plum Wine',97,485,3881305672,935416212,309,0,8,1,'stove and keg',13718,5,11573,25,443307891,6672,3531886003,NULL,3531886003,NULL,3531886003,NULL,3531886003,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5399,408876417,1,0,'easel with female fighter','Sculpting raw materials to create: easel with female fighter.',81,405,1039865549,2639209773,2284,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,909514899,62907,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5400,409042752,1,0,'Consecrated Blood Iron Helmet','Fusing metal together to create a Consecrated Blood Iron Helmet.',40,200,3108933728,1151456682,3251,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,3526212867,140182,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5401,409157255,0,0,'Theorems II (Grandmaster)','Scribing new formula to make: Theorems II (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,231875250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5402,409399073,1,0,'Remarkable Elixir of Piety','Blending various ingredients together to make a Remarkable Elixir of Piety.',54,270,2557647574,2817699641,325,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,3096960451,47724,3096960451,47724,3096960451,47724,3096960451,47724,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5403,409500602,0,0,'Frosted Crystal Chain Helm','Fusing metal together to create: Frosted Crystal  Chain Helm',120,600,3108933728,1151456682,2882,0,128,1,'forge',16291,1,9429,25,946740014,NULL,2724583574,NULL,2724583574,NULL,2724583574,NULL,1105957143,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5404,409665769,0,0,'Thornskin IV (Grandmaster)','Scribing new formula to make: Thornskin IV (Grandmaster)',38,190,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,4157229755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5405,409693777,0,0,'Allegretto XI (Journeyman)','Engraving metal to create: Allegretto XI (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,261497957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5406,409730921,0,0,'Enhanced Toxxulia''s Mender Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',2219,1,10185,10,1588762885,NULL,1588762885,NULL,1588762885,NULL,1588762885,NULL,1657960973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5407,409965381,0,0,'Extract Mana X (Grandmaster)','Crafting materials together to make: Extract Mana X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',10788,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2249691591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5408,410164285,0,0,'Tap Veins VII (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3303680111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5409,410195576,0,0,'Extended Forlorn Coating','',123,615,1038997614,1038997614,3110,0,1,1,'work_bench',17866,50,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2938164142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5410,410494364,0,0,'Torment XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',6919,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,717364401,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5411,410664261,0,0,'Boon of the Damned X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',14417,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1368820630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5412,410667405,0,0,'Fordel Midst: Broken Bazaar Barrel','Channeling your knowledge to create: Fordel Midst: Broken Bazaar Barrel',119,595,1039865549,2639209773,2363,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,4143457570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5413,410708873,0,0,'Enhanced Cloth Toxxulia''s Aggressive Armguards','',90,450,2812765109,1386343008,3615,0,2,1,'work_bench',8404,1,10185,10,1783051872,NULL,1783051872,NULL,1783051872,NULL,1783051872,NULL,617496009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5414,410713911,0,0,'Bloody Tooth Pitfighter''s Finger Ringer','',100,500,3330500131,2463992638,3433,0,2048,1,'work_bench',11444,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,3788057568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5415,410728710,0,0,'Enhanced Spirit''s Resonance Furious Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',12871,1,10185,10,434614524,NULL,434614524,NULL,434614524,NULL,434614524,NULL,629625844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5416,410786851,1,0,'Hidebound Leather Bracers','Sewing and weaving materials together to make a Pristine Hidebound Leather Bracers.',72,360,2082133324,2710531826,1483,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,3639223307,158100,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5417,410789021,0,0,'Enhanced Plate Freeport Unbroken Gauntlets','',90,450,2812765109,1386343008,1694,0,2,1,'work_bench',697,1,10185,10,19651044,NULL,19651044,NULL,19651044,NULL,19651044,NULL,631867602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5418,410850825,1,0,'Orange Wine','Brewing various materials together to make Orange Wine.',16,80,3881305672,935416212,309,0,4,1,'stove and keg',18915,1,795,6,4179346736,9927,691358021,7750,691358021,7750,4020548973,36594,4020548973,36594,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5419,410920197,0,0,'Enhanced Plate Silent City Shieldbreaker Hardened Leggings','',90,450,2812765109,1386343008,3250,0,2,1,'work_bench',9820,1,10185,10,834583392,NULL,834583392,NULL,834583392,NULL,834583392,NULL,4263554216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5420,410936033,1,0,'Blessed Cobalt Dagger','Working materials together to make a blessed cobalt dagger.',57,285,4032608519,3395302654,2372,0,256,1,'forge',6096,1,9346,16,4256984765,73206,4256984765,73206,4256984765,73206,4256984765,73206,2289787519,71580,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5421,410967714,0,0,'Enhanced Plate Zarrakon''s Shieldbreaker Heavy Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',8396,1,10185,10,834552007,NULL,834552007,NULL,834552007,NULL,834552007,NULL,4263532303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5422,411023519,1,0,'Titanium Spiked Hammer','Working materials together to create: titanium spiked hammer.',89,445,4032608519,3395302654,3588,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2826330729,89233,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5423,411033171,0,0,'Acrylia Adornment of Increased Criticals (2H)','',120,600,931275816,931275816,3877,0,1,1,'work_bench',420,6,9429,30,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,334123559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5424,411043217,0,0,'Transcendence IX (Ancient)','Scribing new formula to make: Transcendence IX (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',11287,1,16106,200,399819919,NULL,399819919,NULL,399819919,NULL,399819919,NULL,3615872261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5425,411273440,1,0,'Entangle IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Entangle IV (Expert).',70,350,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,625178042,107902,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5426,411299342,0,0,'Twark Carved Idol','',0,0,0,0,0,0,0,1,'work_bench',8416,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,1246827358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5427,411341573,0,0,'Regrowth IV (Grandmaster)','Scribing new formula to make: Regrowth IV (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2927852115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5428,411393514,0,0,'Enhanced Crushbone Forceful Hammer','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',8829,1,10185,10,1556589055,NULL,1556589055,NULL,1556589055,NULL,1556589055,NULL,1377845550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5429,411401177,0,0,'Deteriorate IV (Grandmaster)','Scribing new formula to make: Deteriorate IV (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1322974126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5430,411433338,1,0,'Fashioned Opaline Orb','Molding metals and gems to make an opaline orb.',31,155,3330500131,2463992638,369,0,2048,1,'work_bench',5884,1,8470,1,3426898989,9294,1294140644,51229,2325650140,54325,4283359338,52174,1287165890,52173,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5431,411503434,0,0,'Enhanced Barren Sky Duelist Knuckles','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',21894,1,10185,10,2824806117,NULL,2824806117,NULL,2824806117,NULL,2824806117,NULL,3411593153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5432,411566218,1,0,'Challenge VI (Journeyman)','Working materials together to make Challenge VI (Journeyman).',76,380,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,966261215,104190,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5433,411567068,1,0,'a pristine antonican rug','Crafting an antonican rug.',29,145,1039865549,2639209773,563,0,32,1,'woodworking_table',200,1,12864,8,583576193,9308,4060981155,60264,3261093202,61115,3464579246,61630,879720399,60782,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5434,411691330,1,0,'Green Mechanized Lamppost','Tinkering with raw materials to make an Green Mechanized Lamppost.',25,125,1038997614,1038997614,2348,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3415206725,63541,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5435,411745455,0,0,'Armor of Nature VIII (Grandmaster)','Scribing new formula to make: Armor of Nature VIII (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1747023001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5436,411795120,0,0,'Infusion of Scale','Fusing together transmuting components to create: Infusion of Scale.',105,525,931275816,931275816,3057,0,1,1,'work_bench',16076,1,19785,15,4021283102,NULL,4021283102,NULL,4021283102,NULL,4021283102,NULL,4021283102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5437,411802006,0,0,'Ethernean Will','Binding materials together to make: Ethernean Will',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,192276270,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5438,412102187,1,0,'Harvest Mana VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Harvest Mana VI (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3893510696,110500,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5439,412116532,1,0,'Blessed Adamantine Rapier','Working materials together to make a blessed adamantine rapier.',61,305,4032608519,3395302654,1679,0,256,1,'forge',19939,1,19493,10,3777914526,70111,3777914526,70111,3777914526,70111,3777914526,70111,248844,71358,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5440,412187446,0,0,'Holy Strike VI (Grandmaster)','Engraving metal to create: Holy Strike VI (Grandmaster)',90,450,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2173534093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5441,412326961,0,0,'Svarni Seasoned Fish','Crafting materials together to make: Svarni Seasoned Fish',125,625,2812765109,1386343008,2544,0,2,1,'stove',3809,1,10141,5,4051698789,NULL,2517720853,NULL,2517720853,NULL,2517720853,NULL,2555097119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5442,412347736,1,0,'Blessed Carbonite Voulge','Working materials together to make a blessed carbonite voulge.',26,130,4032608519,3395302654,625,0,256,1,'forge',4550,1,11679,3,3915756875,73007,3915756875,73007,3915756875,73007,3915756875,73007,1045577539,71560,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5443,412394644,1,0,'Improvised Weapon V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Improvised Weapon V (Journeyman).',82,410,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1053547507,112018,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5444,412605637,1,0,'Misfortune''s Kiss VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Misfortune''s Kiss VII (Expert)',75,375,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1195261705,114644,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5445,412842171,0,0,'Etherium Breastplate of Force','Fusing metal together to create: Etherium Breastplate of Force',110,550,3108933728,1151456682,3298,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,2616106554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5446,412881189,1,0,'Titanium Chainmail Coat','Fusing metal together to create: titanium chainmail coat.',88,440,3108933728,1151456682,1411,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,745841345,185716,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5447,412881497,1,0,'Adamantine Parrying Blade','Working materials together to make an adamantine parrying blade.',63,315,4032608519,3395302654,2367,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,4161633655,70108,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5448,413003578,0,0,'Abyssal Elemental Remedy','',100,500,2557647574,2817699641,327,0,8192,1,'chemistry_table',12135,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,3344791313,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5449,413033912,0,0,'Taunting Assault V (Grandmaster)','Engraving metal to create: Taunting Assault V (Grandmaster)',91,455,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3589980118,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5450,413111053,1,0,'Blessed Incarnadine Katana','Working materials together to make a blessed incarnadine katana.',75,375,4032608519,3395302654,2863,0,256,1,'forge',1682,1,6831,10,3824556747,83080,3824556747,83080,3824556747,83080,3824556747,83080,2085610751,71932,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5451,413260952,0,0,'Enhanced Cloth Veksar Spellweaver Woven Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',8866,1,10185,10,32907745,NULL,32907745,NULL,32907745,NULL,32907745,NULL,628388055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5452,413288047,0,0,'Stupefy VI (Ancient)','Scribing new formula to make: Stupefy VI (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',16514,1,16106,200,1989211142,NULL,1989211142,NULL,1989211142,NULL,1989211142,NULL,977684774,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5453,413304956,0,0,'Enhanced Bonemire Unbroken Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',898,1,10185,10,1558215785,NULL,1558215785,NULL,1558215785,NULL,1558215785,NULL,1376228536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5454,413308382,1,0,'Smoldering Adornment of Swift Casting (Superior)','Binding materials together to make: Smoldering Adornment of Swift Casting (Superior).',79,395,931275816,931275816,3877,0,1,1,'work_bench',11922,1,6831,5,2122639203,6178,2538603548,27155,2538603548,27155,2538603548,27155,2538603548,27155,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5455,413376357,0,0,'Sanctum Reins of Expertise','Crafting materials together to make: Sanctum Reins of Expertise',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',17545,1,3642,60,3348779779,NULL,2581882484,NULL,2581882484,NULL,2581882484,NULL,1113801525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5456,413407067,0,0,'Mail of Souls IV (Adept)','Crafting materials together to make: Mail of Souls IV (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,466511289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5457,413567028,0,0,'Enhanced Leather Frostfang Furious Armguards','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',1612,1,10185,10,1870142661,NULL,1870142661,NULL,1870142661,NULL,1870142661,NULL,2272234596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5458,413796545,1,0,'Aegolism IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aegolism IV (Journeyman).',44,220,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2219826862,100354,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5459,413958950,1,0,'dried pemmican','Working materials together to make dried pemmican.',74,370,2812765109,1386343008,319,0,2,1,'stove and keg',10765,1,4242,10,3561489830,14556,3522626291,13007,3522626291,13007,3522626291,13007,3678046458,6573,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5460,414169426,1,0,'Thorny Trap III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Thorny Trap III (Journeyman).',82,410,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1943736295,122430,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5461,414249431,1,0,'Blessed Indium Karabela','Working materials together to make a blessed indium karabela.',54,270,4032608519,3395302654,1682,0,256,1,'forge',20519,1,9346,8,790521016,83179,790521016,83179,790521016,83179,790521016,83179,1979506401,71980,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5462,414295843,1,0,'Provoke VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Provoke VI (Expert).',59,295,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3013790767,116968,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5463,414298575,0,0,'Rebuke XI (Adept)','Crafting materials together to make: Rebuke XI (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,133175147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5464,414314896,0,0,'Xiocite Club of the Explorer','Fusing metal together to create: Xiocite Club of the Explorer',98,490,3076004370,1677747280,1658,0,16,1,'woodworking_table',2016,5,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,1683690586,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5465,414451905,0,0,'Enhanced Chain Fens of Nathsar Sorcerous Hauberk','',90,450,2812765109,1386343008,1551,0,2,1,'work_bench',2826,1,10185,10,829724324,NULL,829724324,NULL,829724324,NULL,829724324,NULL,4276781420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5466,414651407,1,0,'Luminous Dust','Distilling less powerful dusts into a more powerful one',40,200,2557647574,2817699641,346,0,8192,1,'chemistry_table',16140,1,21283,6,495922732,7714,323649170,9217,323649170,9217,323649170,9217,323649170,9217,3,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5467,414710671,0,0,'Fuliginous Whip VIII (Journeyman)','Scribing new formula to make: Fuliginous Whip VIII (Journeyman)',107,535,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3263190310,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5468,414763438,1,0,'Fortify Elements III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fortify Elements III (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,2255346626,109287,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5469,414908151,1,0,'Invocation VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Invocation VIII (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2703915173,112567,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5470,415156829,1,0,'Death Swarm VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Death Swarm VIII (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2981910494,106040,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5471,415220782,1,0,'Verdant Whisper II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Verdant Whisper II (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,744912063,123733,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5472,415232915,0,0,'Sacrarium Hackamore of Status','Crafting materials together to make: Sacrarium Hackamore of Status',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',13028,1,7093,75,832748898,NULL,54638867,NULL,54638867,NULL,54638867,NULL,4233044669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5473,415256658,1,0,'Blessed Ferrite Katar','Working materials together to make a blessed ferrite katar.',79,395,4032608519,3395302654,1672,0,256,1,'forge',17966,1,6831,5,2548991543,76940,2548991543,76940,2548991543,76940,2548991543,76940,498512957,71723,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5474,415426628,1,0,'Steel Brigandine Boots','Fusing metal together to create a Steel Brigandine Boots.',21,105,3108933728,1151456682,2415,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,1041794802,181880,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5475,415428427,1,0,'Apothecary''s Essence of Regeneration','Blending various ingredients together to make a Apothecary''s Essence of Regeneration.',42,210,2557647574,2817699641,329,0,8192,1,'chemistry_table',7870,1,21283,4,323649170,9217,1495879375,45204,1495879375,45204,1495879375,45204,1495879375,45204,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5476,415553999,1,0,'Bruised Flesh Pumpkin','Using Nights of the Dead treats and a little magic to create a Bruised Flesh Pumpkin.',29,145,1386343008,2812765109,192,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,4267151300,62208,4267151300,62208,4267151300,62208,4267151300,62208,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5477,415627993,0,0,'Divine Provenance II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',3600,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1566696350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5478,415721107,1,0,'Ebon Reverent Coif','Fusing metal together to create an Ebon Reverent Coif.',48,240,3108933728,1151456682,2411,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,610091637,146944,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5479,415832949,1,0,'Archon''s Purified Greaves','Working materials together to make: Archon''s Purified Greaves.',90,450,1386343008,2812765109,1556,0,2,1,'forge',12049,1,10185,25,3511294692,133508,3511294692,133508,3511294692,133508,3511294692,133508,3511294692,133508,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5480,416065748,1,0,'Depressing Chant V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Depressing Chant V (Journeyman).',65,325,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3696374302,106366,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5481,416152246,1,0,'Imbued Tungsten Double Headed Axe','Working materials together to create: Imbued Tungsten Double Headed Axe.',92,460,4032608519,3395302654,3589,0,256,1,'forge',17496,1,19785,10,3141195048,89481,3141195048,89481,3141195048,89481,3141195048,89481,2512865403,82808,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5482,416263734,0,0,'Veilwalker''s Leather Helm of Force','Binding materials together to make: Veilwalker''s Leather Helm of Force',114,570,2082133324,2710531826,1499,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2996224606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5483,416306032,0,0,'Shadowscream Barding of Striking','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2810024810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5484,416341811,0,0,'Distortion IX (Expert)','Crafting materials together to make: Distortion IX (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4075782982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5485,416406611,1,0,'Blessed Blackened Iron Spiked Hammer','Working materials together to make a blessed blackened iron spiked hammer.',19,95,4032608519,3395302654,3588,0,64,1,'forge',11299,1,19938,4,3353257922,71177,3353257922,71177,3353257922,71177,3353257922,71177,2002941034,71432,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5486,416413425,0,0,'Void Etched Transmuter''s Nail','',120,600,931275816,931275816,706,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,3442698085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5487,416424035,0,0,'Rectangular Iron-Banded Wooden Door','Sculpting raw materials to make a Rectangular Iron-Banded Wooden Door',61,305,2812765109,1386343008,572,0,2,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3772727133,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5488,416446145,1,0,'Heavenly Steak','Mixing raw materials to create: Heavenly Steak.',80,400,3881305672,935416212,3960,0,8,1,'stove and keg',21251,1,10509,20,2271458821,6920,2271458821,6920,2271458821,6920,2271458821,6920,1275764887,36328,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5489,416481232,1,0,'Primordial Barbute of the Warlord','Reforging materials from the Fortress of Drunder into: Primordial Barbute of the Warlord.',90,450,1386343008,2812765109,1555,0,2,1,'drunder_great_forge',18669,1,19227,35,4080565708,170579,4080565708,170579,4080565708,170579,4080565708,170579,4080565708,170579,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5490,416598984,1,0,'ornate mahogany couch','Sculpting raw materials to make an Ornate Mahogany Couch.',70,350,1039865549,2639209773,886,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,2178465176,64375,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5491,416709010,1,0,'Ring of Ice IV (Journeyman)','Working with raw materials to scribe Ring of Ice IV (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1078862528,118319,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5492,416742708,0,0,'Enhanced Plate Shimmering Citadel Enchanted Gauntlets','',90,450,2812765109,1386343008,3637,0,2,1,'work_bench',20483,1,10185,10,823550801,NULL,823550801,NULL,823550801,NULL,823550801,NULL,4270355609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5493,416851629,1,0,'Never Surrender IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Never Surrender IV (Expert).',60,300,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3735289848,115380,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5494,416925519,0,0,'Necromantic Pact (Grandmaster)','Scribing new formula to make: Necromantic Pact (Grandmaster)',14,70,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,781834824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5495,417028336,0,0,'Small Vacrul Bush','',124,620,1039865549,2639209773,2006,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1567263573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5496,417059672,1,0,'Beguiler''s Prophetic Bands','Working materials together to make: Beguiler''s Prophetic Bands.',90,450,1386343008,2812765109,434,0,2,1,'sewing_table',10176,1,8264,5,3952890681,135017,3952890681,135017,3952890681,135017,3952890681,135017,3952890681,135017,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5497,417097135,0,0,'Malduran Bodkin Arrow','',100,500,4032608519,3395302654,364,0,256,1,'forge',12853,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2296314674,NULL,5,5,5,5,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5498,417360371,0,0,'Cunning Defense II (Grandmaster)','Engraving metal to create: Cunning Defense II (Grandmaster)',32,160,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,1301259705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5499,417444632,0,0,'Revivication (Grandmaster)','Scribing new formula to make: Revivication (Grandmaster)',48,240,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3301880603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5500,417479707,1,0,'Aqueous Swarm VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aqueous Swarm VI (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,325116665,101080,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5501,417489981,0,0,'Enhanced Chain Vuulan''s Aggressive Gloves','',90,450,2812765109,1386343008,1415,0,2,1,'work_bench',15419,1,10185,10,622014836,NULL,622014836,NULL,622014836,NULL,622014836,NULL,2959336929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5502,417564735,0,0,'Dashing Swathe VI (Grandmaster)','Engraving metal to create: Dashing Swathe VI (Grandmaster)',84,420,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3529657418,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5503,417599330,0,0,'Searing Shot X (Adept)','Crafting materials together to make: Searing Shot X (Adept)',111,555,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1448941286,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5504,417631186,0,0,'Enhanced Leather Rujark Miracle Bracers','',90,450,2812765109,1386343008,1434,0,2,1,'work_bench',3893,1,10185,10,3242257619,NULL,3242257619,NULL,3242257619,NULL,3242257619,NULL,1845788308,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5505,417708953,0,0,'Caliginous Whip II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',5030,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3189663022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5506,417717100,0,0,'Enhanced Leather Veksar Aggressive Hauberk','',90,450,2812765109,1386343008,3651,0,2,1,'work_bench',16407,1,10185,10,576698282,NULL,576698282,NULL,576698282,NULL,576698282,NULL,2950122056,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5507,417799445,1,0,'Aqueous Swarm V (Journeyman)','Working with raw materials to scribe Aqueous Swarm V (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,389073102,101077,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5508,417879128,0,0,'Precise Strike X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',13167,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4247938666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5509,417924757,0,0,'Pummel VIII (Grandmaster)','Engraving metal to create: Pummel VIII (Grandmaster)',91,455,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1158798035,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5510,418112215,1,0,'Ferrite Brigandine Bracer','Working materials together to make a Pristine Ferrite Brigandine Bracer.',72,360,3108933728,1151456682,2884,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1481699753,151927,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5511,418161807,0,0,'Crescent Strike IX (Ancient)','Brewing ingredients together to make: Crescent Strike IX (Ancient)',105,525,2557647574,2817699641,4814,0,8192,1,'chemistry_table',1093,1,7257,200,3382267477,NULL,3382267477,NULL,3382267477,NULL,3382267477,NULL,2317990492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5512,418202276,0,0,'Enhanced Cloth Ulteran Unchained Boots','',90,450,2812765109,1386343008,3317,0,2,1,'work_bench',13781,1,10185,10,825089217,NULL,825089217,NULL,825089217,NULL,825089217,NULL,4273195785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5513,418340120,0,0,'Waste Reaper''s Plate Greaves','Fusing metal together to create: Waste Reaper''s Plate Greaves',120,600,3108933728,1151456682,3269,0,128,1,'forge',9416,1,9429,25,946740014,NULL,3824762995,NULL,3824762995,NULL,3824762995,NULL,247190523,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5514,418790558,0,0,'Sacred Spirit Spaulders','Working rare void shard materials together to make: Sacred Spirit Spaulders.',79,395,2812765109,1386343008,2887,0,2,1,'forge',14900,1,22176,11,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,104819011,NULL,11,11,11,11,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5515,419008140,0,0,'Veilwalker''s Necklace of Rage','Engraving metal to create: Veilwalker''s Necklace of Rage',116,580,3330500131,2463992638,3455,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1563314360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5516,419072463,0,0,'Prismatic Chaos IV (Grandmaster)','Scribing new formula to make: Prismatic Chaos IV (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3719677980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5517,419093492,1,0,'Lambent Adornment of Energy (Lesser)','Binding materials together to make: Lambent Adornment of Energy (Lesser).',55,275,931275816,931275816,3871,0,1,1,'work_bench',18962,1,9346,8,3109902360,15264,2448877006,26169,2448877006,26169,2448877006,26169,2448877006,26169,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5518,419099176,1,0,'Engraved Royal Velium Gauntlets','Fusing metal together to create: Engraved Royal Velium Gauntlets.',1,5,3108933728,1151456682,2740,0,2,1,'forge',18613,1,10185,5,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,584439091,148770,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5519,419101501,0,0,'Glory V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Glory V (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,546396674,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5520,419115105,0,0,'Phantom Harpoon of the Deathwatch','Fusing metal together to create: Phantom Harpoon of the Deathwatch',99,495,4032608519,3395302654,1666,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1630019964,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5521,419128159,0,0,'Rectangular Door Frame of Maple','Sculpting raw materials to create: Rectangular Door Frame of Maple.',13,65,1039865549,2639209773,997,0,4,1,'woodworking_table',6274,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,3795452745,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5522,419250620,0,0,'Simple Minds XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',10775,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,466750237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5523,419435833,1,0,'Love Poems','The art of expressing romantic feelings in poetry.',10,50,773137566,2949308177,75,0,1024,1,'work_desk',15379,1,22290,3,762926065,64020,762926065,64020,762926065,64020,762926065,64020,762926065,64020,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5524,419489916,1,0,'Remarkable Arcane Reprieve','Blending various ingredients together to make a Remarkable Arcane Reprieve.',56,280,2557647574,2817699641,329,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,2755529532,47716,2755529532,47716,2755529532,47716,2755529532,47716,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5525,419565094,0,0,'Feedback Loop (Journeyman)','Scribing new formula to make: Feedback Loop (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4067729188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5526,419574464,1,0,'Freeport Sign','The art of sculpting wood into a Freeport Sign.',29,145,1039865549,2639209773,850,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,3323532251,63285,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5527,419662675,1,0,'mahogany queen bed','Sculpting raw materials to make a Mahogany Queen Bed.',70,350,1039865549,2639209773,567,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,7237850,64078,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5528,419685953,0,0,'Enhanced Chain Chelsith Mender Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',16094,1,10185,10,5511992,NULL,5511992,NULL,5511992,NULL,5511992,NULL,618023438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5529,419748141,0,0,'Enhanced Leather Darklight Mystic Mitts','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',13507,1,10185,10,372887884,NULL,372887884,NULL,372887884,NULL,372887884,NULL,2529805907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5530,419751115,1,0,'Vanguard Bracers of the Boundless','By channeling your knowledge through an essence, you can make a Vanguard Bracers of the Boundless.',70,350,3108933728,1151456682,3976,0,128,1,'forge',2870,1,6831,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,3912304164,188251,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5531,419801009,0,0,'Wrath of the Ancients VIII (Grandmaster)','Crafting materials together to make: Wrath of the Ancients VIII (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',13110,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3586093251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5532,419816384,1,0,'Primal Fury VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Primal Fury VI (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1972813959,116808,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5533,419868091,0,0,'Flash of Brilliance X (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3105639737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5534,420060394,1,0,'Imbued Sandalwood Knotted Club','Working materials together to make an imbued sandalwood knotted club.',51,255,3076004370,1677747280,633,0,16,1,'woodworking_table',7498,1,98,8,848383645,86074,848383645,86074,848383645,86074,848383645,86074,923493789,82488,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5535,420080434,1,0,'Crystal Blast IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Crystal Blast IV (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,1468788227,105079,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5536,420109678,1,0,'Titanium Vanguard Cuirass','Fusing metal together to create: titanium vanguard cuirass.',89,445,3108933728,1151456682,2449,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1292918352,185766,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5537,420114519,0,0,'Enhanced Ulteran Mountaineer Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',356,1,10185,10,3780588182,NULL,3780588182,NULL,3780588182,NULL,3780588182,NULL,105550849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5538,420310210,0,0,'Plague XII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,709976996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5539,420313170,1,0,'Eviscerate VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Eviscerate VII (Journeyman).',87,435,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,4271508600,108177,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5540,420461252,1,0,'Crafted Altar of Mithaniel Marr','Binding materials together to make a Crafted Altar of Mithaniel Marr.',35,175,1039865549,2639209773,3218,0,32,1,'woodworking_table',1426,1,12538,8,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3585278220,62480,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5541,420529109,0,0,'Penumbra Brazier','',100,500,1039865549,2639209773,1056,0,32,1,'woodworking_table',16508,1,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,2457150970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5542,420537594,0,0,'Deny IX (Journeyman)','Scribing new formula to make: Deny IX (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2093098612,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5543,420553404,0,0,'Elysian Arcane Reprieve','Crafting materials together to make: Elysian Arcane Reprieve',110,550,2812765109,1386343008,329,0,2,1,'work_bench',18000,1,7257,30,3945555117,NULL,1038217351,NULL,1038217351,NULL,1038217351,NULL,1038217351,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5544,420566442,1,0,'Aspect of Darkness VI (Expert)','Working with raw materials to scribe Aspect of Darkness VI (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,822866200,101451,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5545,420860137,0,0,'Dissolve IX (Grandmaster)','Scribing new formula to make: Dissolve IX (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,269080395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5546,420911290,1,0,'Head Crush (Expert)','By channeling your knowledge through an essence, you can make an Essence of Head Crush (Expert).',17,85,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,4097746217,110593,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5547,421027279,1,0,'Augmented Leather Notebook','Working with raw materials to scribe an augmented leather notebook.',49,245,773137566,2949308177,3807,0,4096,1,'work_desk',11030,1,12241,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,3497554253,21080,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5548,421205688,0,0,'Thermal Depletion (Grandmaster)','',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',14682,1,8793,5,4006015525,NULL,4006015525,NULL,4006015525,NULL,4006015525,NULL,2275324024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5549,421288481,0,0,'Enhanced Fens of Nathsar Shieldbreaker Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',4048,1,10185,10,411096027,NULL,411096027,NULL,411096027,NULL,411096027,NULL,618672339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5550,421452206,0,0,'Ancestral Balm VI (Expert)','Crafting materials together to make: Ancestral Balm VI (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1698302313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5551,421456698,0,0,'Crippling Hoop','Working rare void shard materials together to make: Crippling Hoop.',79,395,2812765109,1386343008,3470,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2199411319,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5552,421463564,0,0,'Enhanced Plate Timorous Deep Tranquil Greatplate','',90,450,2812765109,1386343008,3233,0,2,1,'work_bench',8065,1,10185,10,4782965,NULL,4782965,NULL,4782965,NULL,4782965,NULL,617261635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5553,421463937,0,0,'Enhanced Bonemire Unbroken Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',8826,1,10185,10,2090947723,NULL,2090947723,NULL,2090947723,NULL,2090947723,NULL,2612851228,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5554,421504250,1,0,'Vehement Skin V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vehement Skin V (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2551023695,123618,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5555,421635017,1,0,'pristine gilded ironwood bench','Conditioning wood to craft a Gilded Ironwood Bench.',59,295,1039865549,2639209773,570,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,2537109073,64781,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5556,421637435,1,0,'Melodic Coat of Brutality','By channeling your knowledge through an essence, you can make a Melodic Coat of Brutality.',70,350,3108933728,1151456682,3988,0,128,1,'forge',2870,1,6831,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,1480663394,164289,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5557,421670788,1,0,'Titanium Kite Shield','Fusing metal together to create: titanium kite shield.',80,400,3108933728,1151456682,2268,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2017876994,55071,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5558,421671425,1,0,'Tormenting Conversion III (Journeyman)','Working with raw materials to scribe Tormenting Conversion III (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,289071956,122627,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5559,421706286,1,0,'Tranquil Robe of Fate','By channeling your knowledge through an essence, you can make a Tranquil Robe of Fate.',30,150,2082133324,2710531826,3991,0,512,1,'sewing_table',11619,1,9917,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,2187819388,186151,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5560,421727587,1,0,'Nagafen''s Flame','Brewing various materials together to make Nagafen''s Flame.',49,245,3881305672,935416212,311,0,8,1,'stove and keg',11560,1,15165,10,1509004102,8804,2912298792,9224,2912298792,9224,1983797021,36545,1983797021,36545,1,10,10,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5561,421752369,1,0,'Primeval Cuffs of the Virtuoso','Reforging materials from the Fortress of Drunder into: Primeval Cuffs of the Virtuoso.',90,450,1386343008,2812765109,3694,0,2,1,'drunder_great_forge',17047,1,19227,30,4214258248,170545,4214258248,170545,4214258248,170545,4214258248,170545,4214258248,170545,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5562,421858791,0,0,'Desperate Thrust VIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',15286,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1382455854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5563,421909860,0,0,'Zander''s Choral Rebuff (Grandmaster)','Engraving metal to create: Zander''s Choral Rebuff (Grandmaster)',35,175,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3023009958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5564,422167856,0,0,'Tarven''s Crippling Crescendo XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',16118,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2023313060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5565,422308330,0,0,'Holy Strike VIII (Journeyman)','Brewing ingredients together to make: Holy Strike VIII (Journeyman)',110,550,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2329494979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5566,422375358,0,0,'Grand Prankster''s Banner','Craft a Grand Prankster''s banner to adorn your house or guildhall!',10,50,1039865549,2639209773,571,0,4,1,'sewing_table',14251,1,8799,3,3143530258,10142,1709298763,NULL,1709298763,NULL,1709298763,NULL,1709298763,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5567,422637446,1,0,'Charm VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Charm VI (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2767697735,104356,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5568,422659309,0,0,'Acid XII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',19800,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2389839496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5569,422703396,0,0,'Hunker Down III (Grandmaster)','Engraving metal to create: Hunker Down III (Grandmaster)',41,205,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1178088429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5570,422754457,0,0,'Meliorate XIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',21573,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,526917541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5571,422771914,0,0,'Mitigating Thalumbral Cloak','',100,500,2082133324,2710531826,241,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,3588232502,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5572,422826868,1,0,'Imbued Brellium Plate Cuirass','Fusing metal together to create: imbued brellium plate cuirass.',89,445,3108933728,1151456682,2737,0,128,1,'forge',9432,1,10185,10,3457200410,137091,3457200410,137091,3457200410,137091,3457200410,137091,2225872271,159149,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5573,422951138,0,0,'Disorientation III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Disorientation III (Expert).',41,205,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3394634146,106875,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5574,422969128,0,0,'Sonic Punch III (Grandmaster)','Engraving metal to create: Sonic Punch III (Grandmaster)',84,420,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1818721373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5575,422979954,1,0,'tailored tradesman''s gloves','Combining materials to make tradesmans gloves.',36,180,2082133324,2710531826,1498,0,512,1,'sewing_table',5351,1,9917,1,593961022,8431,3489518159,142550,3677456253,178339,3990236303,184460,731105509,184462,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5576,423156474,1,0,'Misfortune''s Kiss II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Misfortune''s Kiss II (Journeyman).',9,45,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,1645113655,114616,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5577,423224499,0,0,'Entwood Staff of Energy','Shaping materials together to create: Entwood Staff of Energy',110,550,3076004370,1677747280,3764,0,16,1,'woodworking_table',5549,15,18044,30,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1643822102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5578,423375413,0,0,'Enhanced Lavastorm Unbroken Focus','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',17279,1,10185,10,2850301850,NULL,2850301850,NULL,2850301850,NULL,2850301850,NULL,3403939518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5579,423445446,0,0,'Enhanced Cloth Evernight Abbey Unchained Mitts','',90,450,2812765109,1386343008,209,0,2,1,'work_bench',7659,1,10185,10,617354895,NULL,617354895,NULL,617354895,NULL,617354895,NULL,2981937690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5580,423516029,1,0,'Never-ending Bag of &quot;The Good Stuff&quot;','Toying with materials to make a Never-ending Bag of The Good Stuff.',63,315,1038997614,1038997614,396,0,1,1,'work_bench',19668,1,9346,4,1412190140,8307,987230588,47368,987230588,47368,987230588,47368,987230588,47368,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5581,423585862,0,0,'Death March II (Journeyman)','Crafting materials together to make: Death March II (Journeyman)',120,600,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3641359299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5582,423615914,0,0,'Oblivion Link (Ancient)','Scribing new formula to make: Oblivion Link (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',5654,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1458345675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5583,423807036,1,0,'Cambric Pantaloons','Binding materials together to make a Cambric Pantaloons.',52,260,2082133324,2710531826,3270,0,512,1,'sewing_table',16977,1,418,16,546931570,11857,546931570,11857,546931570,11857,546931570,11857,2599190625,137592,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5584,423811511,1,0,'Umbrae Blood Mail Boots','Fusing metal together to create a pair of Umbrae Blood Mail Boots.',40,200,3108933728,1151456682,3294,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,953202988,187335,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5585,423983785,0,0,'Pandemic XII (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,216487102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5586,424002737,0,0,'Flow Like Wind VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Flow Like Wind VIII (Expert).',95,475,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1997625778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5587,424022099,0,0,'Shadowscream Saddle of Durability','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1283197503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5588,424032527,0,0,'Wall of Rage XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',14241,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2998519863,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5589,424101477,0,0,'Immaculate Scenario','Binding materials together to make: Immaculate Scenario',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,1822805335,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5590,424173400,1,0,'Tranquil Sandcloth Pantaloons','Binding materials together to make a Tranquil Sandcloth Pantaloons.',55,275,2082133324,2710531826,544,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,1867906428,186191,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5591,424396209,0,0,'Mastercraft Thalumbral Rune: Casting Speed','',100,500,1386343008,2812765109,4215,0,2,1,'brell_forge',21943,1,17015,5,141418527,NULL,141418527,NULL,141418527,NULL,141418527,NULL,1167871943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5592,424459202,1,0,'Absolution VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Absolution VI (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3214668740,100190,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5593,424519609,0,0,'Malduran Wand','',100,500,3076004370,1677747280,619,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,4041722096,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5594,424552407,0,0,'Kreeg''s Crunchy Fish Bits','',100,500,3881305672,935416212,2311,0,8,1,'stove and keg',17546,10,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,1944700458,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5595,424591303,0,0,'Unholy Hunger (Grandmaster)','Engraving metal to create: Unholy Hunger (Grandmaster)',9,45,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,3076203339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5596,424592557,0,0,'Aneurysm (Grandmaster)','Scribing new formula to make: Aneurysm (Grandmaster)',11,55,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,873925672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5597,424665576,0,0,'Enhanced Cloth Chelsith Mender Coif','',90,450,2812765109,1386343008,3366,0,2,1,'work_bench',2385,1,10185,10,1580177,NULL,1580177,NULL,1580177,NULL,1580177,NULL,614092199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5598,424708191,0,0,'Murderous Rake X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',7784,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2112310513,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5599,424718655,0,0,'Involuntary Gift VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Involuntary Gift VI (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,1816541371,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5600,424753466,1,0,'Scintillating Dust','Distilling less powerful dusts into a more powerful one',60,300,2557647574,2817699641,3046,0,8192,1,'chemistry_table',12591,1,11437,10,2221325657,8699,69256188,11975,69256188,11975,69256188,11975,69256188,11975,3,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5601,424777036,0,0,'Enhanced Crushbone Furious Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',15497,1,10185,10,1588160781,NULL,1588160781,NULL,1588160781,NULL,1588160781,NULL,1034858537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5602,424798320,1,0,'Greater Essence of Fire','By channeling your knowledge, you can make a Greater Essence of Fire.',90,450,773137566,2949308177,1191,0,4096,1,'work_desk',1990,1,6342,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2907340259,20202,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5603,424810815,1,0,'Sandra''s Deafening Strike III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Sandra''s Deafening Strike III (Journeyman).',15,75,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,423375737,119041,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5604,424848949,1,0,'Depressing Chant II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Depressing Chant II (Journeyman).',23,115,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3525445768,106348,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5605,424855967,0,0,'Valorous Noxious Reprieve','Brewing ingredients together to make: Valorous Noxious Reprieve',101,505,2557647574,2817699641,325,0,8192,1,'chemistry_table',8085,1,7257,30,3945555117,NULL,3482108841,NULL,3482108841,NULL,3482108841,NULL,3482108841,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5606,424897218,0,0,'Veilwalker''s Plate Greaves of Evasion','Fusing metal together to create: Veilwalker''s Plate Greaves of Evasion',117,585,3108933728,1151456682,3269,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3400248894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5607,425023749,1,0,'Blessed Ebon Great Spear','Working materials together to make a blessed ebon great spear.',48,240,4032608519,3395302654,1673,0,256,1,'forge',20091,1,16804,12,356370583,76021,356370583,76021,356370583,76021,356370583,76021,2294681715,71644,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5608,425029099,0,0,'Shadow Bind XIII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',22107,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1054942142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5609,425286397,1,0,'Daring Band','Working rare void shard materials together to make: Daring Band.',89,445,1386343008,2812765109,596,0,2,1,'work_bench',8788,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2052864339,143358,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5610,425335309,1,0,'Imbued Cedar Pike','Working materials together to make an imbued cedar pike.',44,220,3076004370,1677747280,624,0,16,1,'woodworking_table',6578,1,5098,12,2521816621,73039,2521816621,73039,2521816621,73039,2521816621,73039,879539493,80779,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5611,425345469,1,0,'Brambles IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brambles IV (Journeyman).',55,275,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2221087978,103417,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5612,425399927,0,0,'Fanatical Healing XI (Expert)','Crafting materials together to make: Fanatical Healing XI (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,752099499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5613,425436629,0,0,'Enhanced Ykesha''s Unbroken Bludgeon','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',15575,1,10185,10,1561940416,NULL,1561940416,NULL,1561940416,NULL,1561940416,NULL,1409202449,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5614,425462039,0,0,'Ambush V (Grandmaster)','Engraving metal to create: Ambush V (Grandmaster)',49,245,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,507264269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5615,425666645,1,0,'Dark Pact III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Pact III (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,4205455347,105515,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5616,425838380,0,0,'Imbued Bubinga Sorcerer''s Staff','Working materials together to create: Imbued Bubinga Sorcerer''s Staff.',93,465,3076004370,1677747280,620,0,16,1,'woodworking_table',13527,1,13672,10,1116700195,NULL,1116700195,NULL,1116700195,NULL,1116700195,NULL,2799818864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5617,425899320,0,0,'Breeze VIII (Ancient)','Scribing new formula to make: Breeze VIII (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',7276,1,16106,200,135727653,NULL,135727653,NULL,135727653,NULL,135727653,NULL,2003669796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5618,425906891,1,0,'Flaming Peach','Brewing various materials together to make Flaming Peach.',45,225,3881305672,935416212,311,0,8,1,'stove and keg',19150,1,15165,4,291054291,15430,2912298792,9224,2912298792,9224,1462532579,36202,1462532579,36202,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5619,425921919,0,0,'Porcupine (Grandmaster)','Scribing new formula to make: Porcupine (Grandmaster)',50,250,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1208023980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5620,426036715,0,0,'Enhanced Leather Tenebrous Tangle Mender Leggings','',90,450,2812765109,1386343008,1479,0,2,1,'work_bench',21871,1,10185,10,613783714,NULL,613783714,NULL,613783714,NULL,613783714,NULL,2984594487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5621,426083524,0,0,'Enhanced Chain Stonebrunt Furious Helmet','',90,450,2812765109,1386343008,1422,0,2,1,'work_bench',21297,1,10185,10,816126625,NULL,816126625,NULL,816126625,NULL,816126625,NULL,4282060137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5622,426132542,0,0,'Student''s Satchel of Energy','Fusing metal together to create: Student''s Satchel of Energy',110,550,4032608519,3395302654,2144,0,256,1,'forge',11143,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,3005676498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5623,426173449,0,0,'Enhanced Plate Spirit''s Resonance Sorcerous Breastplate','',90,450,2812765109,1386343008,1726,0,2,1,'work_bench',18434,1,10185,10,816216684,NULL,816216684,NULL,816216684,NULL,816216684,NULL,4281888164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5624,426253044,1,0,'pristine ornate ironwood edged counter','Conditioning wood to craft an Ornate Ironwood Edged Counter.',50,250,1039865549,2639209773,910,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,1649392873,64838,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5625,426257162,0,0,'Imbued Shieldwrought Plate Bracers','',80,400,1386343008,2812765109,4106,0,2,1,'forge',19546,1,10185,5,2740340015,NULL,2740340015,NULL,2740340015,NULL,2740340015,NULL,380056474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5626,426362167,0,0,'Grasp of Bertoxxulous VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Grasp of Bertoxxulous VIII (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2826424525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5627,426607418,0,0,'Archer''s Fury IX (Grandmaster)','Crafting materials together to make: Archer''s Fury IX (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_bench',20877,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3589874551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5628,426664953,0,0,'Armor of Nature XI (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1835813157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5629,426696748,1,0,'Tin Great Sword','Working materials together to make a tin great sword.',7,35,4032608519,3395302654,2155,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,2801055210,89110,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5630,426798654,0,0,'Phantom Keshian Tower Shield','Fusing metal together to create: Phantom Keshian Tower Shield',100,500,3108933728,1151456682,2271,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3633279593,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5631,426816353,0,0,'Unfathomable Bone Band','',95,475,3330500131,2463992638,3900,0,2048,1,'work_bench',3631,2440,7730,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,3103106594,NULL,2160,2160,2160,2160,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5632,427034687,0,0,'Shadowscream Leather Mantle of Force','',120,600,2082133324,2710531826,2455,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,460312683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5633,427040087,0,0,'War Cry III (Grandmaster)','Engraving metal to create: War Cry III (Grandmaster)',52,260,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3646298271,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5634,427122599,0,0,'Frozen Shadowscream Shuriken','',120,600,3076004370,1677747280,361,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,716979552,NULL,716979552,NULL,716979552,NULL,1804636525,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5635,427160171,1,0,'Enrage VI (Expert)','Working materials together to make Enrage VI (Expert).',76,380,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3735548420,107812,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5636,427231142,0,0,'Rune of Thought VIII (Grandmaster)','Scribing new formula to make: Rune of Thought VIII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3772396967,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5637,427303452,1,0,'Ultraviolet Beam VIII (Journeyman)','Working with raw materials to scribe Ultraviolet Beam VIII (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,351007776,122977,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5638,427407622,1,0,'Xegonite Plate Greaves','Fusing metal together to create a Xegonite Plate Greaves.',67,335,3108933728,1151456682,1542,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3976233190,191935,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5639,427412111,0,0,'Voidpiercer''s Chain Gauntlets of Endurance','Fusing metal together to create: Voidpiercer''s Chain Gauntlets of Endurance',111,555,3108933728,1151456682,1414,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1772508585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5640,427453102,1,0,'Ruckas Cuffs','Binding materials together to make a Ruckas Cuffs.',21,105,2082133324,2710531826,1392,0,512,1,'sewing_table',15915,1,1747,6,983530134,6250,983530134,6250,983530134,6250,983530134,6250,2778464154,174694,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5641,427481659,0,0,'Mahngavi Barding of Criticals','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',3662,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,231224246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5642,427493953,1,0,'Inner Calm VI (Expert)','Working materials together to make Inner Calm VI (Expert).',79,395,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,476534506,112189,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5643,427607846,0,0,'Chains of Torment IV (Grandmaster)','Scribing new formula to make: Chains of Torment IV (Grandmaster)',47,235,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2983384923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5644,427619926,0,0,'Sonic Punch VI (Adept)','Crafting materials together to make: Sonic Punch VI (Adept)',114,570,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2710928018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5645,427737443,1,0,'Ceremonial Blade IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ceremonial Blade IV (Journeyman).',53,265,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3818861668,104078,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5646,427863446,1,0,'pristine boiled hide plate','Molding a stretch of leather into a hide plate',20,100,2082133324,2710531826,754,0,512,1,'sewing_table',15884,1,1747,1,9937127,6230,1361855936,5705,4006494314,12152,1686846342,4465,3252131733,10651,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5647,428304826,1,0,'Blessed Weapon II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blessed Weapon II (Expert).',24,120,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2288137153,102733,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5648,428376865,0,0,'Murderous Design VI (Journeyman)','Engraving metal to create: Murderous Design VI (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1310887769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5649,428380894,1,0,'Small Black Candle','Using special Frostfell materials and magic to create a small black candle.',30,150,2557647574,2817699641,190,0,8192,1,'everfrost_workbench',14628,1,18047,2,1577721428,7532,1791526090,65674,1791526090,65674,1791526090,65674,1791526090,65674,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5650,428443563,0,0,'Forest Spirit VIII (Journeyman)','Scribing new formula to make: Forest Spirit VIII (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3632160434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5651,428535767,0,0,'Flames of Velious VIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',18634,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1151004738,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5652,428542266,0,0,'Meliorate V (Grandmaster)','Scribing new formula to make: Meliorate V (Grandmaster)',29,145,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1374344385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5653,428633870,1,0,'Roughspun Shawl','Binding materials together to make a Roughspun Shawl.',13,65,2082133324,2710531826,457,0,64,1,'sewing_table',19594,1,3107,4,25320825,12855,25320825,12855,25320825,12855,25320825,12855,3426619133,174613,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5654,428705812,1,0,'Tranquil Rough Linen Cuffs','Binding materials together to make a Tranquil Rough Linen Cuffs.',45,225,2082133324,2710531826,1392,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,1682241174,186158,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5655,428776644,0,0,'Enhanced Leather Living Tomb Calm Mind Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',6889,1,10185,10,810418849,NULL,810418849,NULL,810418849,NULL,810418849,NULL,4291827049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5656,428849539,1,0,'Focused Noxious Reprieve','Blending various ingredients together to make: Focused Noxious Reprieve.',80,400,2557647574,2817699641,325,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,836380876,46405,836380876,46405,836380876,46405,836380876,46405,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5657,428901004,0,0,'Refusal of Atonement VI (Grandmaster)','Engraving metal to create: Refusal of Atonement VI (Grandmaster)',98,490,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3205773447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5658,429031197,1,0,'Blessed Carbonite Falchion','Working materials together to make a blessed carbonite falchion.',20,100,4032608519,3395302654,1678,0,256,1,'forge',11601,1,11679,3,1000170585,72898,1000170585,72898,1000170585,72898,1000170585,72898,4264121176,71523,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5659,429066534,1,0,'Jael''s Dreadful Deprivation III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jael''s Dreadful Deprivation III (Journeyman).',44,220,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,3789459248,112646,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5660,429067108,0,0,'Maelstrom VI (Grandmaster)','Scribing new formula to make: Maelstrom VI (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',2059,1,16106,200,269215869,NULL,269215869,NULL,269215869,NULL,269215869,NULL,3890051924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5661,429208388,1,0,'Rob VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rob VI (Journeyman).',63,315,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2107668056,118542,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5662,429337390,1,0,'Forced Hesitation II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Forced Hesitation II (Expert).',19,95,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,3674649450,109164,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5663,429354015,0,0,'Photosynthesis IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Photosynthesis IX (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3339042888,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5664,429457045,0,0,'Phantom Longsword of the Keshian','Fusing metal together to create: Phantom Longsword of the Keshian',97,485,4032608519,3395302654,1682,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3922877652,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5665,429531462,0,0,'Enhanced Cloth Feerrott Miracle Sleeves','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',19087,1,10185,10,1806171311,NULL,1806171311,NULL,1806171311,NULL,1806171311,NULL,623834886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5666,429554981,1,0,'Never Surrender III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Never Surrender III (Expert).',46,230,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2925441660,115374,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5667,429579457,1,0,'Imbued Strengthened Leather Pants','',42,210,2082133324,2710531826,256,0,512,1,'sewing_table',21095,1,12020,6,4058880307,6240,3952125965,182460,3952125965,182460,3952125965,182460,3122261227,159822,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5668,429610502,0,0,'Devouring Mist VIII (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3337851546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5669,429614324,1,0,'Robust Elixir of Fortitude','Blending various ingredients together to make: Robust Elixir of Fortitude.',92,460,2557647574,2817699641,325,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,549797863,47817,549797863,47817,549797863,47817,549797863,47817,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5670,429671009,1,0,'Devout Sacrament IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Devout Sacrament IV (Expert).',68,340,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3515424662,106682,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5671,429749697,0,0,'Imbued Dweller''s Chain Gauntlets','',50,250,1386343008,2812765109,4107,0,2,1,'forge',1414,1,9346,16,3401349776,NULL,3401349776,NULL,3401349776,NULL,3401349776,NULL,3621679130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5672,429751986,1,0,'Velium Etched Rune','Working materials together to make: Velium Etched Rune.',90,450,3330500131,2463992638,1358,0,2048,1,'work_bench',20635,1,10185,1,4087110701,6891,4087110701,6891,4087110701,6891,4087110701,6891,2692381207,15193,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5673,429837812,0,0,'Vengeance V (Grandmaster)','Scribing new formula to make: Vengeance V (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2820252781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5674,429842823,0,0,'Empyral Belt of Vitality','Engraving metal to create: Empyral Belt of Vitality',120,600,3330500131,2463992638,1102,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,396439908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5675,429876143,1,0,'a pristine Freeport coffee table','Crafting a freeport coffee table.',24,120,1039865549,2639209773,561,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,51876629,60865,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5676,429893892,1,0,'Blessed Brellium Crescent Axe','Working materials together to create: blessed brellium crescent axe.',82,410,4032608519,3395302654,1648,0,256,1,'forge',20399,1,10185,5,2079185937,72578,2079185937,72578,2079185937,72578,2079185937,72578,3546885999,71456,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5677,429934266,1,0,'Frigid Gift III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Frigid Gift III (Expert).',63,315,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3844632478,109408,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5678,429976148,0,0,'Stalk X (Expert)','Crafting materials together to make: Stalk X (Expert)',120,600,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2052836686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5679,430005809,1,0,'Silent Palm IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Silent Palm IV (Journeyman).',90,450,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3304766922,119962,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5680,430019802,1,0,'Merciless Stomp (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Merciless Stomp (Journeyman).',10,50,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,2212952873,114358,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5681,430156044,0,0,'Frost Pyre (Grandmaster)','Engraving metal to create: Frost Pyre (Grandmaster)',113,565,3330500131,2463992638,2828,0,2048,1,'work_bench',22,1,5628,1,972970830,NULL,972970830,NULL,972970830,NULL,972970830,NULL,1383190871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5682,430166779,0,0,'Condemn IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Condemn IX (Expert).',97,485,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1221894195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5683,430207859,1,0,'Lambent Adornment of Magical Skill (Greater)','Binding materials together to make: Lambent Adornment of Magical Skill (Greater).',57,285,931275816,931275816,3877,0,1,1,'work_bench',18642,1,9346,8,3174283660,8329,3308147093,26181,3308147093,26181,3308147093,26181,3308147093,26181,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5684,430255093,1,0,'Iron Maul','Working materials together to make an iron maul.',15,75,4032608519,3395302654,636,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,3204690753,83361,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5685,430325758,0,0,'Arrow Rip VIII (Grandmaster)','Crafting materials together to make: Arrow Rip VIII (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_bench',14645,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1097785333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5686,430403898,0,0,'Void Etched Insight','',120,600,1038997614,1038997614,3111,0,1,1,'work_bench',21070,5,9429,15,946740014,NULL,3422751708,NULL,3422751708,NULL,3422751708,NULL,3422751708,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5687,430444022,1,0,'Dissolve VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dissolve VII (Expert).',57,285,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,167273191,106954,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5688,430715498,0,0,'Enhanced Chain Loping Plains Furious Boots','',90,450,2812765109,1386343008,3683,0,2,1,'work_bench',19235,1,10185,10,812428303,NULL,812428303,NULL,812428303,NULL,812428303,NULL,4294097863,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5689,430783238,0,0,'Xiocite Baton of the Forerunner','Fusing metal together to create: Xiocite Baton of the Forerunner',96,480,3076004370,1677747280,1657,0,16,1,'woodworking_table',2016,5,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,486623749,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5690,430962570,1,0,'Lay on Hands IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Lay on Hands IV (Journeyman).',62,310,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,777404449,113106,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5691,431127263,0,0,'Mastercraft Rune: Ammo Conservation','Binding materials together to make: Mastercraft Rune: Ammo Conservation',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,4006369933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5692,431142370,1,0,'delectable crayfish casserole','Cooking various materials together to make crayfish casserole.',29,145,3881305672,935416212,303,0,8,1,'stove and keg',6216,1,5670,1,2844320694,3327,1082798741,35239,1548296035,37007,2558719709,35770,622055143,35934,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5693,431286713,0,0,'Extract Mana XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3722844964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5694,431321938,0,0,'Twark Swingy Sword','',100,500,4032608519,3395302654,1659,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2969679044,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5695,431327772,0,0,'Mind''s Eye V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mind''s Eye V (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,3350431600,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5696,431369256,1,0,'Tranquil Bands of Impulse','By channeling your knowledge through an essence, you can make a Tranquil Bands of Impulse.',90,450,2082133324,2710531826,3965,0,512,1,'sewing_table',21413,1,8264,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,4129922031,186066,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5697,431597157,0,0,'Simple Minds IX (Ancient)','Scribing new formula to make: Simple Minds IX (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',9006,1,16106,200,890353464,NULL,890353464,NULL,890353464,NULL,890353464,NULL,2062540022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5698,431684775,0,0,'Demolish VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Demolish VI (Expert).',98,490,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,860256752,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5699,431737232,1,0,'Blackened Iron Claymore','Working materials together to make a blackened iron claymore.',15,75,4032608519,3395302654,2258,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,1754252046,71103,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5700,431778745,0,0,'Enhanced Chain Freeport Fatewalker Bracers','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',18953,1,10185,10,587597695,NULL,587597695,NULL,587597695,NULL,587597695,NULL,2928605853,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5701,431951298,1,0,'Fortified Hoop of Energy','By channeling your knowledge through an essence, you can make a Fortified Hoop of Energy.',80,400,1039865549,2639209773,4002,0,32,1,'woodworking_table',11271,1,5454,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,1889811659,153812,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5702,432016731,1,0,'Tin Tablet','Conjoining various materials together to make a Tin Tablet.',6,30,3330500131,2463992638,371,0,2,1,'work_bench',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,4160861030,55067,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5703,432172782,0,0,'Shank VIII (Grandmaster)','Crafting materials together to make: Shank VIII (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_bench',14510,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,326900017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5704,432225533,0,0,'Rising Phoenix VII (Grandmaster)','Engraving metal to create: Rising Phoenix VII (Grandmaster)',87,435,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3227908391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5705,432239411,1,0,'Succulent Cider','Mixing delectable foodstuffs together to cook up Succulent Cider.',70,350,3881305672,935416212,307,0,8,1,'stove and keg',19622,1,4242,2,3334834547,11257,3522626291,13007,3522626291,13007,94038455,37270,94038455,37270,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5706,432296420,0,0,'Brambles XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',13932,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2621363139,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5707,432338501,0,0,'Enhanced Leather Loping Plains Miracle Armguards','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',1738,1,10185,10,3227554116,NULL,3227554116,NULL,3227554116,NULL,3227554116,NULL,1864631043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5708,432409841,1,0,'Shadowed Display Stand','Sculpting raw materials to create: Shadowed Display Stand.',80,400,1039865549,2639209773,913,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1955000428,65408,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5709,432411191,0,0,'Xenolith (Master)','Scribing new formula to make: Xenolith (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',5786,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1729076374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5710,432510511,0,0,'Nail of Metalworking','Binding materials together to make: Nail of Metalworking',110,550,931275816,931275816,706,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,485264484,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5711,432593602,0,0,'Clockwork Energizer','Charging power sources for clockwork creatures.',10,50,1038997614,1038997614,3150,0,1,1,'work_bench',20004,1,6069,1,3888651548,NULL,3888651548,NULL,3888651548,NULL,3888651548,NULL,4127667054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5712,432621446,0,0,'Enhanced Clockwork Fighter Greatblade','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',16875,1,10185,10,1569436563,NULL,1569436563,NULL,1569436563,NULL,1569436563,NULL,1399610178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5713,432684195,1,0,'Healing Spell Upgrade','Crafting a Healing Spell Upgrade',70,350,773137566,2949308177,75,0,4096,1,'work_desk',22028,1,19065,2,3817616168,5466,3817616168,5466,3817616168,5466,3817616168,5466,792023292,8066,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5714,432765470,1,0,'Imbued Incarnadine Kris','Working materials together to make an imbued incarnadine kris.',77,385,4032608519,3395302654,2368,0,256,1,'forge',12528,1,6831,10,3156634587,83085,3156634587,83085,3156634587,83085,3156634587,83085,3565868871,81938,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5715,432771517,1,0,'Ambush VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ambush VII (Journeyman)',75,375,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2477170550,100609,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5716,432856938,1,0,'Adept Blood Hide Sandals','Binding materials together to make Adept Blood Hide Sandals.',40,200,2082133324,2710531826,3258,0,512,1,'orc_forge',6086,1,12020,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,1535895762,130263,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5717,432857495,1,0,'Mesmerize V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mesmerize V (Journeyman).',52,260,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,1630363123,114421,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5718,432862242,0,0,'Divine Vengeance X (Journeyman)','Crafting materials together to make: Divine Vengeance X (Journeyman)',117,585,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3068433875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5719,432905226,0,0,'Urn of Endings','Using Nights of the Dead treats and a little magic to create an Urn of Endings.',29,145,1386343008,2812765109,982,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,23764379,NULL,23764379,NULL,23764379,NULL,23764379,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5720,433003648,1,0,'pristine tanned leather sack','Joining various materials to make a sack.',17,85,2082133324,2710531826,396,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,1011155523,20821,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5721,433063893,0,0,'Divine Smite XII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',18486,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3887900430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5722,433248910,0,0,'Xegonite Gear Assembly','Tinkering with raw materials to make: Xegonite Gear Assembly',25,125,1038997614,1038997614,3111,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3489955130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5723,433526338,1,0,'Torment VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Torment VI (Expert).',67,335,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2017822412,122601,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5724,433657539,0,0,'Thalumbral Robe','',100,500,2082133324,2710531826,3689,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2337029224,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5725,433676964,1,0,'Greater Essence of Ice','By channeling your knowledge, you can make a Greater Essence of Ice.',90,450,3881305672,935416212,2922,0,8,1,'stove and keg',1990,1,10509,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,649593271,20203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5726,433924167,0,0,'Unblemished Granum Emulsion','Using various materials together to make granum emulsion.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',17741,1,13704,1,3636698615,NULL,4005758361,5185,1121678329,9492,4199583321,7900,1383432839,14864,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5727,433945718,1,0,'Unblemished Wild Leek Oil','Using various materials together to make wild leek oil.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',10980,1,3163,1,2833131599,12641,339579811,5391,2893123151,9696,566440608,15471,2580912896,15068,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5728,434202213,0,0,'Lunar Attendant (Grandmaster)','Scribing new formula to make: Lunar Attendant (Grandmaster)',45,225,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2519296870,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5729,434261221,1,0,'Spirit Totem of the Chokidai','Unlocking the spirit of redwood to make a totem.',70,350,3076004370,1677747280,1214,0,16,1,'woodworking_table',11865,1,14106,4,3649083417,11353,2252027845,48190,2252027845,48190,2252027845,48190,2252027845,48190,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5730,434345069,1,0,'Sucker Punch III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Sucker Punch III (Journeyman).',60,300,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,384083972,121628,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5731,434518580,1,0,'Alchemical Draconic Conduit Gem','',1,5,2591116872,574366497,2934,0,2,1,'draconic_alchemystation',6205,1,6205,1,1100065469,3403,1100065469,3403,1100065469,3403,1100065469,3403,1100065469,3403,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5732,434588715,1,0,'personalized Frostfell greeting card','Using special Frostfell materials and magic to create a personalized Frostfell greeting card.',30,150,773137566,2949308177,3807,0,4096,1,'everfrost_workbench',17992,1,18047,2,841066373,7038,3594413737,21274,3594413737,21274,3594413737,21274,3594413737,21274,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5733,434695216,1,0,'Shattered Earth VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shattered Earth VI (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,348883215,119503,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5734,434740436,1,0,'Venerable Gauntlets of the Exarch','Reforging materials from the Fortress of Drunder into: Venerable Gauntlets of the Exarch.',90,450,1386343008,2812765109,1708,0,2,1,'drunder_great_forge',17047,1,19227,30,3417214969,188488,3417214969,188488,3417214969,188488,3417214969,188488,3417214969,188488,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5735,434766680,0,0,'Ministration XII (Expert)','Crafting materials together to make: Ministration XII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1579784131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5736,434772579,0,0,'Enhanced Loping Plains Mystic Kiteshield','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',5674,1,10185,10,1571352182,NULL,1571352182,NULL,1571352182,NULL,1571352182,NULL,1397687975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5737,434804850,0,0,'Enhanced Chardok Sorcerous Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',7971,1,10185,10,1406772892,NULL,1406772892,NULL,1406772892,NULL,1406772892,NULL,1382833025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5738,434808361,0,0,'Stream of Arrows V (Ancient)','Engraving metal to create: Stream of Arrows V (Ancient)',104,520,3330500131,2463992638,4814,0,2048,1,'work_bench',6466,1,20818,200,1248770908,NULL,1248770908,NULL,1248770908,NULL,1248770908,NULL,3343392600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5739,434813848,0,0,'Shackle VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shackle VIII (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,1492681382,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5740,434866205,1,0,'Fulginate War Maul','Working materials together to make a fulginate war maul.',48,240,4032608519,3395302654,635,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,4119552548,79235,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5741,435000169,0,0,'Orebender''s Toolbox','Tinkering with raw materials to make: Orebender''s Toolbox.',25,125,1038997614,1038997614,566,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1340964421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5742,435046301,0,0,'Enhanced Leather Qeynos Enchanted Cover','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',18309,1,10185,10,606016212,NULL,606016212,NULL,606016212,NULL,606016212,NULL,2976892481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5743,435115547,0,0,'Devout Glittervein Cuirass','',100,500,3108933728,1151456682,4120,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,3226113785,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5744,435129673,1,0,'Gushing Wound (Expert)','By channeling your knowledge through metal, you can make a Rune of Gushing Wound (Expert).',2,10,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1274802449,110153,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5745,435171496,0,0,'Mahngavi Breeching of Striking','',125,625,2812765109,1386343008,4841,0,2,1,'work_bench',13909,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,222484773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5746,435191611,1,0,'Wall Shackles','Using Nights of the Dead treats and a little magic to create a wall shackles.',29,145,1386343008,2812765109,952,0,2,1,'forge',7766,1,19938,2,3249401396,4775,3101186335,66516,3101186335,66516,3101186335,66516,3101186335,66516,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5747,435196299,0,0,'Acrylia Ignorant Bliss','',120,600,2557647574,2817699641,1203,0,8192,1,'chemistry_table',13597,2,18811,15,2628957789,NULL,3708671225,NULL,3708671225,NULL,3708671225,NULL,3708671225,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5748,435207566,0,0,'Imbued Martial Reptile Hide Pants','Binding materials together to make: Imbued Martial Reptile Hide Pants.',95,475,2082133324,2710531826,1535,0,512,1,'sewing_table',14598,1,14904,10,1594347659,NULL,1594347659,NULL,1594347659,NULL,1594347659,NULL,626671391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5749,435233717,1,0,'pristine strengthened harness','Assembling leather straps into a harness',40,200,2082133324,2710531826,934,0,512,1,'sewing_table',11061,1,12020,1,4058880307,6240,3329726079,6023,3294421820,12470,591194140,13427,2965618402,11005,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5750,435255566,0,0,'Imbued Ancient''s Cloth Boots','',90,450,1386343008,2812765109,4113,0,2,1,'forge',11194,1,19785,5,540639783,NULL,540639783,NULL,540639783,NULL,540639783,NULL,4112739383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5751,435300787,1,0,'Shanghai V (Expert)','By channeling your knowledge through metal, you can make a Rune of Shanghai V (Expert).',49,245,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1638984434,119422,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5752,435319190,1,0,'Converge III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Converge III (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,844433818,104837,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5753,435357165,0,0,'Enhanced Barren Sky Enchanted Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',1914,1,10185,10,1577843116,NULL,1577843116,NULL,1577843116,NULL,1577843116,NULL,1024204936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5754,435413933,1,0,'flying fish stew','Cooking various materials together to make a flying fish stew.',68,340,3881305672,935416212,295,0,8,1,'stove and keg',20440,1,17896,8,1451280998,7364,1291379589,11982,1291379589,11982,1403533606,36216,1403533606,36216,1,8,8,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5755,435427934,0,0,'Academic''s Chain Pauldrons of Force','Fusing metal together to create: Academic''s Chain Pauldrons of Force',110,550,3108933728,1151456682,2887,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,2336231901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5756,435517455,0,0,'Enhanced Cloth Thundering Steppe Mystic Tunic','',90,450,2812765109,1386343008,1,0,2,1,'work_bench',16029,1,10185,10,808838762,NULL,808838762,NULL,808838762,NULL,808838762,NULL,4289458594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5757,435517640,0,0,'Berserker Onslaught X (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,491562023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5758,435608854,0,0,'Azure Ring of the Mountain','By channeling your knowledge through an essence, you can make Azure Ring of the Mountain.',95,475,2812765109,1386343008,2224,0,2,1,'work_bench',15192,1,19785,25,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3083856701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5759,435620554,0,0,'Sambata Shoes of Prospecting','Crafting materials together to make: Sambata Shoes of Prospecting',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',14339,1,7093,45,832748898,NULL,205630499,NULL,205630499,NULL,205630499,NULL,205630499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5760,435756840,1,0,'Never Surrender (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Never Surrender (Journeyman).',21,105,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3990057863,115363,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5761,435787136,1,0,'Blessed Sandalwood Bo Staff','Working materials together to make a blessed sandalwood bo staff.',59,295,3076004370,1677747280,621,0,16,1,'woodworking_table',22258,1,98,8,1780029298,86066,1780029298,86066,1780029298,86066,1780029298,86066,4079158552,72132,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5762,435860918,1,0,'Dedicated Fettering Poison','Working materials together to make Dedicated Fettering Poison.',78,390,2557647574,2817699641,1203,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,3223379826,45915,3223379826,45915,3223379826,45915,3223379826,45915,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5763,436045385,0,0,'Reworked Blood Iron Invader''s Bracers','',100,500,2082133324,2710531826,3279,0,512,1,'blood_iron_forge',5947,1,21086,200,2920565527,NULL,2920565527,NULL,2920565527,NULL,2920565527,NULL,1165115193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5764,436055059,1,0,'Death Swarm IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Death Swarm IX (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2072602501,106018,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5765,436081910,1,0,'Undead Horde III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Undead Horde III (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1868719209,123035,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5766,436223647,0,0,'Charm VIII (Grandmaster)','Scribing new formula to make: Charm VIII (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2010450866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5767,436340259,0,0,'Faerie Ally III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Faerie Ally III (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1329676518,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5768,436371639,1,0,'Ward of the Untamed III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ward of the Untamed III (Expert).',57,285,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3552507791,124298,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5769,436405474,0,0,'Terror Chant VIII (Grandmaster)','Scribing new formula to make: Terror Chant VIII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,4016728325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5770,436453095,0,0,'Lunar Attendant V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lunar Attendant V (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,3839237574,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5771,436633826,0,0,'Raxxyl''s Rousing Tune VIII (Grandmaster)','Engraving metal to create: Raxxyl''s Rousing Tune VIII (Grandmaster)',88,440,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2807325480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5772,436755922,0,0,'Etherium Chain Gauntlets of Rage','Fusing metal together to create: Etherium Chain Gauntlets of Rage',104,520,3108933728,1151456682,2424,0,128,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2682312134,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5773,436788817,1,0,'Blessed Spotted Fistwraps','Working materials together to create: blessed spotted fistwraps.',89,445,4032608519,3395302654,283,0,256,1,'forge',11809,1,10185,5,3719463299,88148,3719463299,88148,3719463299,88148,3719463299,88148,2667729498,72149,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5774,436867520,0,0,'Flow Like Wind VIII (Grandmaster)','Engraving metal to create: Flow Like Wind VIII (Grandmaster)',95,475,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,560754607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5775,436872626,0,0,'Arched Door Frame of Ethernere Stone','',90,450,1039865549,2639209773,997,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,4162622921,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5776,437170770,1,0,'Blessed Fulginate Knuckles','Working materials together to make a blessed fulginate knuckles.',49,245,4032608519,3395302654,631,0,256,1,'forge',17898,1,16804,6,3145367741,79147,3145367741,79147,3145367741,79147,3145367741,79147,629712958,71880,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5777,437346958,1,0,'Jarol''s Sorrowful Requiem V (Expert)','By channeling your knowledge through metal, you can make a Rune of Jarol''s Sorrowful Requiem V (Expert)',71,355,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1154235980,112726,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5778,437418000,1,0,'Bloodcloud (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bloodcloud (Journeyman).',16,80,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1862206014,102879,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5779,437604331,1,0,'Trick Shot V (Expert)','By channeling your knowledge through metal, you can make a Rune of Trick Shot V (Expert)',77,385,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,923175806,122839,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5780,437773930,1,0,'Tease IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Tease IV (Journeyman).',66,330,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2862512222,122134,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5781,437793483,0,0,'Voidpiercer''s Gauntlets of Endurance','Binding materials together to make: Voidpiercer''s Gauntlets of Endurance',113,565,2082133324,2710531826,3252,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4042190931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5782,437833577,0,0,'Enhanced Cloth Sebilis Miracle Mantle','',90,450,2812765109,1386343008,3223,0,2,1,'work_bench',19382,1,10185,10,1747260032,NULL,1747260032,NULL,1747260032,NULL,1747260032,NULL,648812841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5783,437890725,0,0,'Gushing Wound IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Gushing Wound IX (Journeyman).',98,490,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,181809831,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5784,437946779,1,0,'Snipe II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Snipe II (Journeyman).',22,110,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,1185325549,120534,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5785,438207496,0,0,'Armor of Nature II (Grandmaster)','Scribing new formula to make: Armor of Nature II (Grandmaster)',19,95,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2021558900,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5786,438475179,1,0,'Raxxyl''s Rousing Tune V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Raxxyl''s Rousing Tune V (Journeyman).',52,260,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2976133575,117535,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5787,438641433,1,0,'Titanium Knuckles','Working materials together to create: titanium knuckles.',89,445,4032608519,3395302654,631,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2191781054,89213,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5788,438661032,1,0,'Lambent Adornment of Fading (Greater)','Binding materials together to make: Lambent Adornment of Fading (Greater).',57,285,931275816,931275816,3877,0,1,1,'work_bench',18642,1,9346,8,3174283660,8329,4202266076,26173,4202266076,26173,4202266076,26173,4202266076,26173,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5789,438679249,0,0,'Phantom Cutlass of the Outrider','Fusing metal together to create: Phantom Cutlass of the Outrider',96,480,4032608519,3395302654,2971,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,153029596,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5790,438714725,0,0,'Septic Strike (Journeyman)','',100,500,2557647574,2817699641,2183,0,8192,1,'chemistry_table',12091,1,12655,5,923695960,NULL,923695960,NULL,923695960,NULL,923695960,NULL,2907501276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5791,438747823,1,0,'Fashioned Opal Noxious Locket','Conjoining various materials together to make a Fashioned Opal Noxious Locket.',34,170,3330500131,2463992638,385,0,2048,1,'work_bench',3550,1,8470,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,380705452,151430,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5792,438806808,1,0,'Dawnstrike VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dawnstrike VIII (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3662074044,105806,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5793,438855288,0,0,'Twark Essence of Regeneration','',100,500,2557647574,2817699641,329,0,8192,1,'chemistry_table',17716,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,2308132339,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5794,438935348,0,0,'Enhanced Chain Ykesha''s Slayer Leggings','',90,450,2812765109,1386343008,3696,0,2,1,'work_bench',20074,1,10185,10,870908241,NULL,870908241,NULL,870908241,NULL,870908241,NULL,4235663001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5795,438961715,1,0,'refreshing fayberry fizzlepop','Brewing various materials together to make fayberry fizzlepop.',23,115,3881305672,935416212,2562,0,8,1,'stove and keg',20630,1,5670,1,442834175,3380,1075901711,37441,3708888529,35562,2899123021,36159,480533957,36732,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5796,439040451,1,0,'Shackle VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shackle VII (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1630117997,119328,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5797,439284702,0,0,'Enhanced Thundering Steppe Miracle Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',10241,1,10185,10,1574309791,NULL,1574309791,NULL,1574309791,NULL,1574309791,NULL,1053939387,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5798,439380068,0,0,'Faceted Arcannium Band','',100,500,3330500131,2463992638,597,0,2048,1,'work_bench',8822,5,17015,5,300367220,NULL,300367220,NULL,300367220,NULL,300367220,NULL,193313279,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5799,439385744,0,0,'Extended Bloodbound Injector [2H]','',125,625,1038997614,1038997614,3109,0,1,1,'work_bench',17866,300,6104,300,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3673781447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5800,439452140,0,0,'Cnidcara Satchel of Rage','Binding materials together to make: Cnidcara Satchel of Rage',104,520,2082133324,2710531826,362,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,1965481777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5801,439532494,1,0,'pristine vial of golgi resin','Refine raw materials to a vial of golgi resin',40,200,2557647574,2817699641,178,0,8192,1,'chemistry_table',6225,1,21283,1,3096671620,5611,1108306619,6088,79523980,12535,3913431355,15228,1058029097,11073,1,1,2,3,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5802,439618586,1,0,'Heavenly Wine','Mixing raw materials to create: Heavenly Wine.',80,400,3881305672,935416212,4014,0,8,1,'stove and keg',3089,1,10509,20,2271458821,6920,2271458821,6920,2271458821,6920,2271458821,6920,4201002120,36330,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5803,439674583,0,0,'Nature''s Salve XIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',6784,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2489425146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5804,439745693,0,0,'Graceful Avoidance IX (Grandmaster)','Crafting materials together to make: Graceful Avoidance IX (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_bench',6635,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,736266278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5805,439819161,0,0,'Union of Stone (Celestial)','Scribing new formula to make: Union of Stone (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',20898,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,764984153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5806,439858048,0,0,'Acid XI (Expert)','Crafting materials together to make: Acid XI (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1644835096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5807,439878456,0,0,'Xiocite Mace of the Outrider','Fusing metal together to create: Xiocite Mace of the Outrider',99,495,4032608519,3395302654,1657,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,1480105143,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5808,439989005,0,0,'Blinding: Elegant Vase','Channeling your knowledge to create: Blinding: Elegant Vase',116,580,1039865549,2639209773,1202,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1316567563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5809,440050672,0,0,'Enhanced Clockwork Fighter Puncturer','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',3420,1,10185,10,2007172591,NULL,2007172591,NULL,2007172591,NULL,2007172591,NULL,2256076869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5810,440079297,1,0,'Spotted Gloves','Binding materials together to make: spotted gloves.',84,420,2082133324,2710531826,1484,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,3695542416,181695,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5811,440125818,0,0,'Etherium Boots of Endurance','Fusing metal together to create: Etherium Boots of Endurance',107,535,3108933728,1151456682,1475,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,3800219574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5812,440131492,1,0,'Ambush (Expert)','By channeling your knowledge through metal, you can make a Rune of Ambush (Expert).',2,10,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,786109428,100571,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5813,440177718,0,0,'Septic Strike II (Adept)','Scribing new formula to make: Septic Strike II (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',19529,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1805080543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5814,440188855,0,0,'Sambata Saddle of the Innovator','Crafting materials together to make: Sambata Saddle of the Innovator',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',428,1,7093,100,832748898,NULL,1674924603,NULL,1674924603,NULL,1674924603,NULL,3092412282,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5815,440198950,1,0,'Ethereal Adornment of Extra Attacks (Greater)','Binding materials together to make: Ethereal Adornment of Extra Attacks (Greater).',87,435,931275816,931275816,3877,0,1,1,'work_bench',10634,1,10185,5,1860014804,8336,4058934612,25085,4058934612,25085,4058934612,25085,4058934612,25085,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5816,440205199,0,0,'Enhanced Plate Lavastorm Calm Mind Pauldrons','',90,450,2812765109,1386343008,1627,0,2,1,'work_bench',21143,1,10185,10,545690441,NULL,545690441,NULL,545690441,NULL,545690441,NULL,2903404203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5817,440534218,0,0,'Student''s Leather Helm of Evasion','Binding materials together to make: Student''s Leather Helm of Evasion',110,550,2082133324,2710531826,2901,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,460162581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5818,440560483,0,0,'Rebuke X (Expert)','Scribing new formula to make: Rebuke X (Expert)',107,535,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3432333181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5819,440581528,0,0,'Castigate IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Castigate IV (Expert).',98,490,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1914575617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5820,440728460,0,0,'Short Column of Catacomb Brick','Using Nights of the Dead treats and a little magic to create a Short Column of Catacomb Brick.',29,145,1386343008,2812765109,1215,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,1745944661,NULL,1745944661,NULL,1745944661,NULL,1745944661,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5821,440730226,1,0,'Chilling Claws IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Chilling Claws IV (Journeyman).',58,290,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2876874827,104391,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5822,441029370,0,0,'Fanatic''s Faith III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fanatic''s Faith III (Expert).',44,220,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,104126539,108360,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5823,441086089,0,0,'Geotic Rampage (Adept)','Scribing new formula to make: Geotic Rampage (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',10033,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1427501287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5824,441091542,1,0,'Lay on Hands V (Expert)','Working materials together to make Lay on Hands V (Expert).',74,370,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,81458573,113110,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5825,441096105,0,0,'Tranquil Rapier of the Striker','Fusing metal together to create: Tranquil Rapier of the Striker',100,500,4032608519,3395302654,2369,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,62270553,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5826,441128401,1,0,'Tailored Woven Bristled Leather Shoulder Pads','Sewing and weaving materials together to make a Pristine Tailored Woven Bristled Leather Shoulder Pads.',75,375,2082133324,2710531826,1466,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,3304043400,184585,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5827,441203707,1,0,'Goahmari Hanging Lantern','Sculpting raw materials to create: Goahmari Hanging Lantern.',80,400,1039865549,2639209773,564,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,4137375075,63421,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5828,441234319,0,0,'Rigged Powerlink','Toying with materials to make: Rigged Powerlink',110,550,1038997614,1038997614,3107,0,1,1,'work_bench',16827,2,20818,400,3545866285,NULL,3545866285,NULL,3545866285,NULL,3545866285,NULL,3756474388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5829,441297638,1,0,'Medusa Gaze V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Medusa Gaze V (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3498032710,114244,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5830,441312951,0,0,'Dreadfell Towershield of Stratagem','',122,610,4032608519,3395302654,2266,0,256,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2774535366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5831,441314084,0,0,'Arctic Blast X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',12731,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2418870625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5832,441412350,0,0,'Heal Servant X (Expert)','Scribing new formula to make: Heal Servant X (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1144393719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5833,441462759,0,0,'Dark Pact XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',20038,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,110821264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5834,441557468,1,0,'Taunting Assault III (Expert)','Working materials together to make Taunting Assault III (Expert).',71,355,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2074774304,122005,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5835,441577561,1,0,'Maddening Swarm IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Maddening Swarm IV (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2370485217,113645,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5836,441668193,0,0,'Imbued Dweller''s Chain Bracers','',50,250,1386343008,2812765109,4106,0,2,1,'forge',13933,1,9346,16,1391411864,NULL,1391411864,NULL,1391411864,NULL,1391411864,NULL,3877516333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5837,441814866,1,0,'Insolence III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Insolence III (Journeyman).',82,410,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2319004862,112335,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5838,441871287,0,0,'Enhanced Plate Silent City Tranquil Breastplate','',90,450,2812765109,1386343008,1719,0,2,1,'work_bench',2927,1,10185,10,50435790,NULL,50435790,NULL,50435790,NULL,50435790,NULL,662947832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5839,441873077,1,0,'Lion Steak','Cooking various materials together to make Lion Steak.',20,100,3881305672,935416212,297,0,8,1,'stove and keg',5051,1,5670,1,3799281184,9041,1431596190,13152,1431596190,13152,3844662528,36466,3844662528,36466,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5840,441887768,0,0,'Enhanced Leather Guk Tranquil Mantle','',90,450,2812765109,1386343008,3262,0,2,1,'work_bench',5734,1,10185,10,3287468825,NULL,3287468825,NULL,3287468825,NULL,3287468825,NULL,1823889758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5841,442022329,0,0,'Surge of Ro VIII (Journeyman)','Crafting materials together to make: Surge of Ro VIII (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,237732937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5842,442259255,0,0,'Relinked Blood Iron Sentinel''s Leggings','',100,500,3108933728,1151456682,3628,0,128,1,'blood_iron_forge',6281,1,17015,200,790967276,NULL,790967276,NULL,790967276,NULL,790967276,NULL,1610753035,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5843,442414524,0,0,'Fanatical Healing X (Journeyman)','Scribing new formula to make: Fanatical Healing X (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,453458731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5844,442607219,1,0,'Block of Banded Sandalwood','Sculpting raw materials to create: Block of Banded Sandalwood.',53,265,1039865549,2639209773,655,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,289382415,62045,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5845,442645108,0,0,'Veilwalker''s Katar of Evasion','Fusing metal together to create: Veilwalker''s Katar of Evasion',118,590,4032608519,3395302654,1656,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2626970666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5846,442678372,0,0,'Storm of Lightning X (Journeyman)','Crafting materials together to make: Storm of Lightning X (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1618916073,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5847,442734121,0,0,'Overpower X (Expert)','Crafting materials together to make: Overpower X (Expert)',111,555,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,60969869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5848,442746965,0,0,'Enhanced Plate Zarrakon''s Shieldbreaker Breastplate','',90,450,2812765109,1386343008,1572,0,2,1,'work_bench',7693,1,10185,10,663919900,NULL,663919900,NULL,663919900,NULL,663919900,NULL,3001174409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5849,442807808,0,0,'Phantasmal Awe VIII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4242438105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5850,442817785,0,0,'Aspect of Genius IX (Ancient)','Scribing new formula to make: Aspect of Genius IX (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',17980,1,16106,200,3465714949,NULL,3465714949,NULL,3465714949,NULL,3465714949,NULL,3947349933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5851,442852468,0,0,'Ancestral Avatar VIII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',16571,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3343432913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5852,442941427,0,0,'Enhanced Chardok Aggressive Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',1887,1,10185,10,469382665,NULL,469382665,NULL,469382665,NULL,469382665,NULL,664458497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5853,443261092,0,0,'Geotic Rune X (Grandmaster)','Crafting materials together to make: Geotic Rune X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',3513,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,294870560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5854,443386232,1,0,'Heal Servant II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Heal Servant II (Journeyman).',14,70,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3993435357,110665,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5855,443451305,1,0,'Blessed Carbonite Crescent Axe','Working materials together to make a blessed carbonite crescent axe.',22,110,4032608519,3395302654,1648,0,256,1,'forge',19755,1,11679,3,148795560,72886,148795560,72886,148795560,72886,148795560,72886,4209097051,71519,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5856,443559670,0,0,'Enhanced Cloth Steamfont Mystic Tunic','',90,450,2812765109,1386343008,3318,0,2,1,'work_bench',4212,1,10185,10,867217555,NULL,867217555,NULL,867217555,NULL,867217555,NULL,4230915931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5857,443687162,0,0,'Fanaticism VII (Grandmaster)','Crafting materials together to make: Fanaticism VII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',21982,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3429889703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5858,443705891,0,0,'Storming Tempest VII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',8465,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3296458499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5859,443822008,0,0,'Empyral Ring of Tension','Engraving metal to create: Empyral Ring of Tension',120,600,3330500131,2463992638,3433,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1287701214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5860,443855672,1,0,'Ro''s Blade VI (Journeyman)','Working with raw materials to scribe Ro''s Blade VI (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1614263210,118475,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5861,443881718,0,0,'Devour II (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3482351154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5862,443899815,1,0,'Chaos Anthem IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Chaos Anthem IV (Expert)',73,365,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,4192080491,104230,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5863,444014745,0,0,'Nature''s Pack IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Pack IV (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,136271143,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5864,444388494,0,0,'Consumption IV (Grandmaster)','Scribing new formula to make: Consumption IV (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1614530665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5865,444400816,1,0,'Primal Fury III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Primal Fury III (Expert).',54,270,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1393790666,116793,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5866,444440422,0,0,'Voidpiercer''s Stirrups of Striking','Crafting materials together to make: Voidpiercer''s Stirrups of Striking',119,595,2812765109,1386343008,4832,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1852655847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5867,444467576,0,0,'Fancy Footwork IX (Ancient)','Crafting materials together to make: Fancy Footwork IX (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',18203,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1207179711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5868,444559586,1,0,'Brellium Melodic Coif','Fusing metal together to create: brellium melodic coif.',84,420,3108933728,1151456682,1415,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,300620152,137083,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5869,444644184,1,0,'Imbued Strengthened Fistwraps','Working materials together to make an imbued strengthened fistwraps.',49,245,4032608519,3395302654,283,0,256,1,'sewing_table',8036,1,12020,6,690065467,88521,690065467,88521,690065467,88521,690065467,88521,4022031853,82695,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5870,444679941,0,0,'Enhanced Chain Veksar Spellweaver Gauntlets','',90,450,2812765109,1386343008,3245,0,2,1,'work_bench',4811,1,10185,10,859953504,NULL,859953504,NULL,859953504,NULL,859953504,NULL,4242525864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5871,444686920,0,0,'Enhanced Sebilis Mender Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',13939,1,10185,10,1353866406,NULL,1353866406,NULL,1353866406,NULL,1353866406,NULL,1359454651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5872,444729713,1,0,'Blessed Scaled Whip','Working materials together to make a blessed scaled whip.',58,290,4032608519,3395302654,610,0,256,1,'sewing_table',265,1,418,16,4235758630,86118,4235758630,86118,4235758630,86118,4235758630,86118,883820620,72143,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5873,444910097,1,0,'Hidden Shot VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Hidden Shot VI (Expert).',88,440,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1558405651,110985,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5874,444980545,1,0,'Exceptional Essence of Turgur','Blending various ingredients together to make a Exceptional Essence of Turgur.',67,335,2557647574,2817699641,1203,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,1695048486,46236,1695048486,46236,1695048486,46236,1695048486,46236,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5875,445054904,0,0,'Weak Evervictorious Rum','Working materials together to create: Weak Evervictorious Rum.',93,465,3881305672,935416212,405,0,8,1,'stove and keg',7725,1,11573,25,2143507530,3298,443307891,6672,443307891,6672,443307891,6672,2929709975,NULL,1,25,25,25,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5876,445344556,1,0,'Harvest Mana V (Expert)','Working with raw materials to scribe Harvest Mana V (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3587838230,110495,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5877,445377546,0,0,'Enhanced Mistmoore Duelist Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',3575,1,10185,10,454518256,NULL,454518256,NULL,454518256,NULL,454518256,NULL,662144760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5878,445547164,0,0,'Dead Calm (Grandmaster)','Engraving metal to create: Dead Calm (Grandmaster)',22,110,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,3468772763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5879,445602587,0,0,'Blaze Kick XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',13722,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,667517832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5880,445687050,0,0,'Aviak Flank','Blending ingredients together to create: Aviak Flank',110,550,3881305672,935416212,298,0,8,1,'stove and keg',9024,10,21505,30,4150328661,NULL,1193987542,NULL,1193987542,NULL,1193987542,NULL,1193987542,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5881,445692353,1,0,'Restoration II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Restoration II (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,4228103884,118111,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5882,445694250,0,0,'Short Column of Shadow Stone','',120,600,1039865549,2639209773,1215,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2445869169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5883,445702463,0,0,'Planar Adornment of Modified Power (2H)','Binding materials together to make: Planar Adornment of Modified Power (2H)',105,525,931275816,931275816,3877,0,1,1,'work_bench',2678,2,20818,100,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,1069606912,NULL,10,2,4,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5884,445890228,0,0,'Dalnir Smithing Hammer','',5,25,2812765109,1386343008,699,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,390816911,NULL,390816911,NULL,390816911,NULL,390816911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5885,445901271,0,0,'Enhanced Everfrost Mountaineer Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',13961,1,10185,10,1590762946,NULL,1590762946,NULL,1590762946,NULL,1590762946,NULL,1345778963,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5886,446101297,0,0,'Enhanced Leather Vuulan''s Spellweaver Bracers','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',11665,1,10185,10,3274870832,NULL,3274870832,NULL,3274870832,NULL,3274870832,NULL,1819673207,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5887,446186975,0,0,'Dissolve XIII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2261193828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5888,446209691,0,0,'Thermal Depletion (Adept)','',100,500,773137566,2949308177,195,0,4096,1,'work_desk',3485,10,8793,5,1093676123,NULL,1093676123,NULL,1093676123,NULL,1093676123,NULL,927359535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5889,446376549,0,0,'Enhanced Loping Plains Mystic Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',12468,1,10185,10,1547848713,NULL,1547848713,NULL,1547848713,NULL,1547848713,NULL,1612885761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5890,446445888,0,0,'Rays of Disintegration IV (Ancient)','Scribing new formula to make: Rays of Disintegration IV (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',15748,1,16106,200,2368403153,NULL,2368403153,NULL,2368403153,NULL,2368403153,NULL,1196175126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5891,446477237,0,0,'Demoralizing Processional IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Demoralizing Processional IV (Expert).',94,470,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3579773729,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5892,446552429,0,0,'Abyssal Leather Tunic','',100,500,2082133324,2710531826,3668,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,1815963617,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5893,446572469,0,0,'Rising Phoenix (Grandmaster)','Engraving metal to create: Rising Phoenix (Grandmaster)',11,55,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,3621995570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5894,446640644,1,0,'Translucent Anger of the Spirits','Using various materials together to make anger of the spirits.',42,210,2557647574,2817699641,327,0,8192,1,'chemistry_table',18215,1,21283,1,2379831058,9136,2472891494,48423,3297369848,46928,4213438811,45182,2356528116,48640,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5895,446703860,1,0,'Jael''s Mysterious Mettle III (Expert)','By channeling your knowledge through metal, you can make a Rune of Jael''s Mysterious Mettle III (Expert).',46,230,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3008154248,112682,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5896,446726685,1,0,'Blessed Indium Kris','Working materials together to make a blessed indium kris.',57,285,4032608519,3395302654,2368,0,256,1,'forge',9425,1,9346,8,2283876828,83186,2283876828,83186,2283876828,83186,2283876828,83186,3506143616,71984,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5897,446772625,0,0,'Enhanced Freethinker Brawler Bandolier','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',14097,1,10185,10,2860064830,NULL,2860064830,NULL,2860064830,NULL,2860064830,NULL,3380541722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5898,446785474,0,0,'Battery and Assault X (Grandmaster)','Engraving metal to create: Battery and Assault IX (Grandmaster)',108,540,3330500131,2463992638,2828,0,2048,1,'work_bench',7040,1,20818,200,2081267720,NULL,2081267720,NULL,2081267720,NULL,2081267720,NULL,2660043023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5899,446827500,0,0,'Construct''s Sacrifice V (Grandmaster)','Scribing new formula to make: Construct''s Sacrifice V (Grandmaster)',59,295,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,4174999597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5900,446965695,1,0,'Blessed Feyiron Katar','Working materials together to make a blessed feyiron katar.',39,195,4032608519,3395302654,1672,0,256,1,'forge',5415,1,8470,4,1596690554,77065,1596690554,77065,1596690554,77065,1596690554,77065,2065446008,71772,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5901,446989462,1,0,'Undergrowth IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Undergrowth IV (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2155468187,123100,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5902,447133568,0,0,'Twark Pitfighter''s Cloak','',100,500,2082133324,2710531826,237,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,139200784,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5903,447176059,0,0,'Enhanced Leather Evernight Abbey Sorcerous Gauntlets','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',13758,1,10185,10,362435866,NULL,362435866,NULL,362435866,NULL,362435866,NULL,2506768901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5904,447229110,1,0,'Tranquil Spuncloth Vest','Binding materials together to make: tranquil spuncloth vest.',87,435,2082133324,2710531826,1481,0,512,1,'sewing_table',8870,1,8264,5,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,669418729,186204,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5905,447589634,1,0,'Smoldering Fists VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Smoldering Fists VII (Journeyman).',85,425,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1048959873,120413,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5906,447678788,0,0,'Dreadfell Wand of Stratagem','',121,605,4032608519,3395302654,2975,0,256,1,'forge',6917,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1135335537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5907,447734746,0,0,'Enhanced Thundering Steppe Spellweaver Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',21962,1,10185,10,2000045509,NULL,2000045509,NULL,2000045509,NULL,2000045509,NULL,2263629935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5908,447788082,0,0,'Enhanced Sebilis Fatewalker Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',15980,1,10185,10,1592934439,NULL,1592934439,NULL,1592934439,NULL,1592934439,NULL,1343596790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5909,447899209,0,0,'Imbued Dweller''s Oathtakers Mace','',50,250,1386343008,2812765109,1656,0,2,1,'forge',6885,1,9346,16,2351354635,NULL,2351354635,NULL,2351354635,NULL,2351354635,NULL,3248644125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5910,448026855,0,0,'Disheartening Descant VI (Grandmaster)','Engraving metal to create: Disheartening Descant VI (Grandmaster)',83,415,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2524167871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5911,448043351,0,0,'Enhanced Jarsath Wastes Mender Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',16100,1,10185,10,1999454024,NULL,1999454024,NULL,1999454024,NULL,1999454024,NULL,2264349410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5912,448077918,0,0,'Coiled Snake Bones','Engraving metal to create: Coiled Snake Bones',120,600,3330500131,2463992638,1230,0,2048,1,'work_bench',20214,1,18811,25,2628957789,NULL,2282478693,NULL,2282478693,NULL,2282478693,NULL,288113362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5913,448101192,1,0,'Greater Essence of Ice','By channeling your knowledge, you can make a Greater Essence of Ice.',90,450,3330500131,2463992638,2922,0,2048,1,'work_bench',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,649593271,20203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5914,448150586,0,0,'Mischievous Barding of Bolstering','Crafting materials together to make: Mischievous Barding of Bolstering',110,550,2812765109,1386343008,4847,0,2,1,'sewing_table',15794,1,19636,60,3067917064,NULL,3067917064,NULL,3067917064,NULL,3067917064,NULL,3597515838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5915,448222609,0,0,'Pact of the Fire Tyrant (Celestial)','Scribing new formula to make: Pact of the Fire Tyrant (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',14837,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,221931575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5916,448339337,0,0,'Geotic Rune X (Adept)','Crafting materials together to make: Geotic Rune X (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3607895291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5917,448386894,1,0,'green damask couch','Sculpting raw materials to make a couch.',78,390,1039865549,2639209773,886,0,32,1,'woodworking_table',1330,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,57503713,63530,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5918,448461434,0,0,'Requiem of Reflection II (Ancient)','Crafting materials together to make: Requiem of Reflection II (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',6769,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1128576890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5919,448626436,0,0,'Plague XI (Expert)','Crafting materials together to make: Plague XI (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,263214864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5920,448675956,0,0,'Nightshade VIII (Grandmaster)','Crafting materials together to make: Nightshade VIII (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',19208,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4129795272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5921,448758636,1,0,'Woven Spotted Skullcap','Binding materials together to make: woven spotted skullcap.',85,425,2082133324,2710531826,1471,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,1692562974,191537,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5922,448925343,0,0,'Empyral Satchel of Frenzy','Fusing metal together to create: Empyral Satchel of Frenzy',120,600,4032608519,3395302654,2146,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1244117483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5923,448947887,1,0,'Xegonite Melodic Coat','Fusing metal together to create a Xegonite Melodic Coat.',60,300,3108933728,1151456682,2393,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1871555743,191927,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5924,448956212,0,0,'Enhanced Leather Tenebrous Tangle Fighter Hat','',90,450,2812765109,1386343008,252,0,2,1,'work_bench',6094,1,10185,10,855775569,NULL,855775569,NULL,855775569,NULL,855775569,NULL,4238085785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5925,449079809,0,0,'Dhalgar Domed Roof','',1,5,2812765109,1386343008,873,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,2939899037,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5926,449294487,0,0,'Hanging Keys of the Jailer','',5,25,2812765109,1386343008,1008,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3350393775,NULL,3350393775,NULL,3350393775,NULL,3350393775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5927,449531804,1,0,'Fashioned Beryllium Band','Conjoining various materials together to make a Fashioned Beryllium Band.',58,290,3330500131,2463992638,596,0,2048,1,'work_bench',10802,1,9346,8,1786478907,4235,456974231,8698,456974231,8698,456974231,8698,1923458117,151159,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5928,449685087,0,0,'Imbued Gnashtooth Protectors Bow','',70,350,1386343008,2812765109,724,0,2,1,'work_bench',14920,1,6831,5,1527323759,NULL,1527323759,NULL,1527323759,NULL,1527323759,NULL,3444628568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5929,449738897,1,0,'Imbued Brellium Katana','Working materials together to create: imbued brellium katana.',85,425,4032608519,3395302654,2863,0,256,1,'forge',8858,1,10185,5,3875714984,72592,3875714984,72592,3875714984,72592,3875714984,72592,2879728533,80510,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5930,449775247,0,0,'Golden Tear of Veeshan','',95,475,1386343008,2812765109,4056,0,2,1,'work_bench',21673,1,19785,5,3746701008,NULL,1083191008,NULL,1083191008,NULL,1083191008,NULL,1083191008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5931,449786670,0,0,'Chronicler''s Saddle of the Pioneer','Crafting materials together to make: Chronicler''s Saddle of the Pioneer',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',1246,1,19636,30,2404783532,NULL,2404783532,NULL,2404783532,NULL,2404783532,NULL,2242639126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5932,450055119,0,0,'Power Cleave X (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3796049990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5933,450080596,1,0,'Innoruuk''s Caress (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Innoruuk''s Caress (Journeyman).',3,15,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,1780563639,112200,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5934,450304860,1,0,'Honed Reflexes (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Honed Reflexes (Journeyman)',35,175,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3110324121,111318,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5935,450318010,0,0,'Cazic Cadaver Case','',5,25,2812765109,1386343008,2340,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3331387484,NULL,3331387484,NULL,3331387484,NULL,3331387484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5936,450462023,1,0,'Bronze Rapier','Working materials together to make a bronze rapier.',1,5,4032608519,3395302654,1679,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,3025778790,72719,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5937,450497461,1,0,'a pristine ornate ebon chandelier','The art of sculpting metal into a chandelier.',43,215,1039865549,2639209773,574,0,32,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2235777951,60940,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5938,450736158,1,0,'Calm Tranquility (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Calm Tranquility (Journeyman).',9,45,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,148277724,103810,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5939,450793799,1,0,'Fortify Elements VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fortify Elements VII (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4027419592,109308,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5940,450877638,0,0,'Teal Velvet Curtain, Right','The art of crafting the right panel of a luxurious teal velvet curtain. Keep prying eyes from your tricksy plans!',10,50,1039865549,2639209773,4258,0,4,1,'sewing_table',14251,1,8799,3,3143530258,10142,3972761160,NULL,3972761160,NULL,3972761160,NULL,3972761160,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5941,450993424,0,0,'Blessed Tungsten Flail','Working materials together to create: Blessed Tungsten Flail.',94,470,4032608519,3395302654,639,0,256,1,'forge',2424,1,19785,10,3104514977,NULL,3104514977,NULL,3104514977,NULL,3104514977,NULL,613126810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5942,451003398,0,0,'Enhanced Charasis Calm Mind Focus','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',16899,1,10185,10,2855915945,NULL,2855915945,NULL,2855915945,NULL,2855915945,NULL,3376285837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5943,451008776,0,0,'Imbued Underforged Oathtakers Charm','',30,150,1386343008,2812765109,2239,0,2,1,'work_bench',22288,1,8470,8,3606340541,NULL,3606340541,NULL,3606340541,NULL,3606340541,NULL,4185842244,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5944,451081410,1,0,'Imbued Engraved Fistwraps','Working materials together to make an imbued engraved fistwraps.',39,195,4032608519,3395302654,283,0,256,1,'sewing_table',11282,1,9917,8,2634640708,76420,2634640708,76420,2634640708,76420,2634640708,76420,1329225668,81214,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5945,451104222,1,0,'Frosted Lapsang Julep','Mixing delectable foodstuffs together to cook up Frosted Lapsang Julep',87,435,3881305672,935416212,312,0,8,1,'stove and keg',10007,1,10509,6,3806877786,8716,2271458821,6920,2271458821,6920,2806857373,36235,2806857373,36235,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5946,451173541,1,0,'Melodic Wristguard of Brutality','By channeling your knowledge through an essence, you can make a Melodic Wristguard of Brutality.',70,350,3108933728,1151456682,3989,0,128,1,'forge',2870,1,6831,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,2479764967,164299,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5947,451263290,1,0,'Ice Storm II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ice Storm II (Journeyman).',8,40,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,958350902,111638,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5948,451360555,0,0,'Veilwalker''s Staff of Ruin','Shaping materials together to create: Veilwalker''s Staff of Ruin',111,555,3076004370,1677747280,3564,0,16,1,'woodworking_table',19889,20,10890,40,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2212763123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5949,451372719,0,0,'Shadowscream Leather Pants of Fortitude','',120,600,2082133324,2710531826,3261,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,435433631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5950,451472121,1,0,'Dark Blade V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Dark Blade V (Expert).',60,300,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,137220841,105427,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5951,451489325,0,0,'Blood-Wrought Kiteshield of Baleful Dreams','',125,625,2812765109,1386343008,5362,0,2,1,'work_bench',9010,1,8818,50,1004348560,NULL,1004348560,NULL,1004348560,NULL,1004348560,NULL,747246862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5952,451494132,1,0,'Evade V (Expert)','By channeling your knowledge through metal, you can make a Rune of Evade V (Expert).',59,295,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1410215193,108105,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5953,451522180,0,0,'Twark Inquisitor''s Greaves','',100,500,3108933728,1151456682,1451,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2168458636,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5954,451889391,1,0,'pristine dervish lashing board','Sculpting various materials to make a dervish lashing board.',55,275,1039865549,2639209773,646,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,1035731611,64765,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5955,452047820,0,0,'Fanaticism III (Grandmaster)','Scribing new formula to make: Fanaticism III (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3146217753,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5956,452062351,0,0,'Training Post','Crafting materials together to make: Training Post',110,550,2812765109,1386343008,3701,0,2,1,'woodworking_table',12997,25,18044,15,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,1899504039,NULL,1,3,5,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5957,452244851,1,0,'Mahogany Potion Cabinet','Sculpting raw materials to make a Mahogany Potion Cabinet.',78,390,1039865549,2639209773,562,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,220441015,20351,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5958,452280741,0,0,'Triangle Tile of Myrist Tiled Marble','Channeling your knowledge to create: Triangle Tile of Myrist Tiled Marble',110,550,1039865549,2639209773,2599,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,432249109,NULL,432249109,NULL,432249109,NULL,432249109,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5959,452320920,0,0,'Ring of Fire VI (Expert)','Crafting materials together to make: Ring of Fire VI (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,710944749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5960,452323172,0,0,'Enhanced Frostfang Shieldbreaker Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',16486,1,10185,10,459894430,NULL,459894430,NULL,459894430,NULL,459894430,NULL,654937494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5961,452363027,0,0,'Voidpiercer''s Charm of Evasion','Engraving metal to create: Voidpiercer''s Charm of Evasion',117,585,3330500131,2463992638,146,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3530086084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5962,452373234,0,0,'Black Ice Cloth Bracers','Binding materials together to make: Black Ice Cloth Bracers',120,600,2082133324,2710531826,4139,0,512,1,'sewing_table',1912,1,3642,25,3348779779,NULL,2022706622,NULL,2022706622,NULL,2022706622,NULL,4242997534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5963,452487161,0,0,'Sucker Punch VIII (Expert)','Crafting materials together to make: Sucker Punch VIII (Expert)',113,565,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,322243300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5964,452503004,1,0,'Imbued Ferrite Reverent Coat','Working materials together to make a Pristine Imbued Ferrite Reverent Coat.',79,395,3108933728,1151456682,2886,0,128,1,'forge',21745,1,6831,5,2444165740,151963,2444165740,151963,2444165740,151963,2444165740,151963,2478354103,159417,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5965,452562050,0,0,'Bane of Warding VII (Grandmaster)','Scribing new formula to make: Bane of Warding VII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2539763681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5966,452611202,1,0,'Waking Dragon VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Waking Dragon VII (Journeyman).',81,405,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3568376429,124199,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5967,452621770,0,0,'Harbinger (Grandmaster)','Scribing new formula to make: Harbinger (Grandmaster)',3,15,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2887429121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5968,452678354,0,0,'Song of Magic X (Grandmaster)','Crafting materials together to make: Song of Magic X (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_bench',9897,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2651067916,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5969,452780928,0,0,'Ancestral Mettle IV (Grandmaster)','Scribing new formula to make: Ancestral Mettle IV (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,427445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5970,452826000,1,0,'Divine Inspiration VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Divine Inspiration VII (Journeyman).',86,430,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1921190761,107063,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5971,452988840,1,0,'Forced Hesitation IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Forced Hesitation IV (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1493154886,109176,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5972,453140671,1,0,'Adamantine Reverent Boots','Fusing metal together to create a Adamantine Reverent Boots.',68,340,3108933728,1151456682,1475,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,562171212,130227,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5973,453234855,1,0,'delectable owlbear steak','Cooking various materials together to make owlbear steak.',42,210,3881305672,935416212,288,0,8,1,'stove and keg',9361,1,15165,1,1605274014,3368,4131072599,35312,2499574079,37082,648044198,36603,2189979064,36009,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5974,453304254,1,0,'Spinechiller Blood III (Expert)','By channeling your knowledge through metal, you can make a Rune of Spinechiller Blood III (Expert).',17,85,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3641772588,120987,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5975,453310838,1,0,'Vampire Bats IV (Journeyman)','Working with raw materials to scribe Vampire Bats IV (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,4270985218,123541,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5976,453327399,0,0,'Imbued Infested Protectors Knuckles','',20,100,1386343008,2812765109,3594,0,2,1,'forge',19047,1,11679,6,3868135831,NULL,3868135831,NULL,3868135831,NULL,3868135831,NULL,303439989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5977,453359374,0,0,'Deny XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',2752,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2050023433,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5978,453383334,0,0,'Abomination VII (Grandmaster)','Scribing new formula to make: Abomination VII (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1273741659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5979,453431559,0,0,'Bruising Spirit VIII (Ancient)','Brewing ingredients together to make: Bruising Spirit VIII (Ancient)',108,540,2557647574,2817699641,4814,0,8192,1,'chemistry_table',8944,1,7257,200,3343213163,NULL,3343213163,NULL,3343213163,NULL,3343213163,NULL,4254778287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5980,453542915,0,0,'Arborian Broadhead Crossbow Bolt','Shaping materials together to create: Arborian Broadhead Crossbow Bolt',110,550,3076004370,1677747280,364,0,16,1,'woodworking_table',17904,1,18044,50,2519418015,NULL,3471471430,NULL,3471471430,NULL,3471471430,NULL,3471471430,NULL,1,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5981,453774976,0,0,'Fervent Faith II (Grandmaster)','Scribing new formula to make: Fervent Faith II (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,4243368012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5982,453781442,1,0,'Oiled Ring of Discipline','By channeling your knowledge through an essence, you can make an Oiled Ring of Discipline.',90,450,2557647574,2817699641,3968,0,8192,1,'chemistry_table',21413,1,20207,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,1947598685,166515,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5983,453889124,0,0,'Fanatics Focus (Grandmaster)','Crafting materials together to make: Fanatics Focus (Grandmaster)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,4203535848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5984,453901246,0,0,'Penitent Kick X (Expert)','Crafting materials together to make: Penitent Kick X (Expert)',114,570,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4112603870,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5985,454013598,1,0,'formal mahogany dining chair','Sculpting raw materials to make a Formal Mahogany Dining Chair.',70,350,1039865549,2639209773,560,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,2390201851,63247,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5986,454047060,0,0,'Graceful Avoidance IX (Journeyman)','Crafting materials together to make: Graceful Avoidance IX (Journeyman)',113,565,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1321559582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5987,454220433,0,0,'Speechless IX (Grandmaster)','Crafting materials together to make: Speechless IX (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',10606,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3400024862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5988,454489819,0,0,'Penitent Kick VI (Grandmaster)','Engraving metal to create: Penitent Kick VI (Grandmaster)',74,370,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2311464494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5989,454592084,0,0,'Mana Intromission II (Grandmaster)','Scribing new formula to make: Mana Intromission II (Grandmaster)',47,235,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,973874039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5990,454634580,1,0,'Cacophony of Blades III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Cacophony of Blades III (Journeyman).',86,430,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1465296832,103709,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5991,454678213,0,0,'Empyral Lance of Rage','Fusing metal together to create: Empyral Lance of Rage',120,600,4032608519,3395302654,2967,0,256,1,'forge',20064,2,7093,150,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3857433334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5992,454794404,0,0,'Celestial Warding Ebb','Brewing ingredients together to make: Celestial Warding Ebb',110,550,2557647574,2817699641,1208,0,8192,1,'chemistry_table',17185,10,7257,15,3945555117,NULL,3390680064,NULL,3390680064,NULL,3390680064,NULL,3390680064,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5993,454949314,0,0,'Iron-Banded Leather Raiment','Tinkering with raw materials to make: Iron-Banded Leather Rainment',25,125,1038997614,1038997614,3289,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3162608724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5994,455236784,0,0,'Necrotic Reconstruction XI (Grandmaster)','Crafting materials together to make: Necrotic Reconstruction XI (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',11899,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,204475931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5995,455281633,0,0,'Bloody Tooth Pitfighter''s Fighting Collar','',100,500,3330500131,2463992638,2137,0,2048,1,'work_bench',11444,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,165895755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5996,455377900,0,0,'Empyral Satchel of Ruin','Fusing metal together to create: Empyral Satchel of Ruin',120,600,4032608519,3395302654,3179,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2898303899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5997,455432312,0,0,'Symbol of Marzin III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Symbol of Marzin III (Expert).',44,220,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,4193196848,121832,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5998,455599308,1,0,'Assault VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Assault VII (Journeyman).',85,425,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3422397317,101609,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(5999,455606030,0,0,'Veilwalker''s Bracelet of Spirit','Engraving metal to create: Veilwalker''s Bracelet of Spirit',116,580,3330500131,2463992638,954,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2531414776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6000,455647637,1,0,'Candy-Striped Buckler','Using special Frostfell materials and magic to create a candy-striped buckler.',30,150,4032608519,3395302654,12,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,1605528801,62229,1605528801,62229,1605528801,62229,1605528801,62229,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6001,455738452,0,0,'Enhanced Leather Steamfont Shieldbreaker Mantle','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',14808,1,10185,10,3521583178,NULL,3521583178,NULL,3521583178,NULL,3521583178,NULL,1893637284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6002,455766701,1,0,'a pristine ash dining chair','The art of sculpting wood into a chair.',23,115,1039865549,2639209773,560,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,535845783,60787,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6003,455810909,0,0,'Celestial Rune of Championship [VII]','Binding materials together to make: Rune of Championship [VII]',110,550,931275816,931275816,4539,0,1,1,'work_bench',21346,1,20818,5,3990089349,NULL,3990089349,NULL,3990089349,NULL,3990089349,NULL,2103520391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6004,455837220,1,0,'Grandmaster''s Elixir of Thorns','Blending various ingredients together to make a Grandmaster''s Elixir of Thorns.',63,315,2557647574,2817699641,325,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,1418736658,46540,1418736658,46540,1418736658,46540,1418736658,46540,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6005,455884966,1,0,'pristine strengthened binding','Molding a stretched piece of leather into binding',40,200,2082133324,2710531826,719,0,512,1,'sewing_table',11061,1,12020,1,4058880307,6240,2824179902,6021,2860443133,12468,1293872861,13425,3739334691,11003,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6006,455961707,1,0,'Fashioned Topaz Noxious Stud','Conjoining various materials together to make a fashioned topaz noxious stud.',60,300,3330500131,2463992638,2217,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2678762682,151655,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6007,456007374,1,0,'Imbued Ebon Gavel','Working materials together to make an imbued ebon gavel.',49,245,4032608519,3395302654,2964,0,256,1,'forge',7987,1,16804,12,1727073070,76018,1727073070,76018,1727073070,76018,1727073070,76018,3302121510,81059,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6008,456059790,0,0,'Precise Volley II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',12629,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4263095289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6009,456167773,0,0,'Shield of Blackwood VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shield of Blackwood VI (Expert).',64,320,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2609495824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6010,456220216,0,0,'Enhanced Chain Feerrott Miracle Tunic','',90,450,2812765109,1386343008,3070,0,2,1,'work_bench',12786,1,10185,10,854704221,NULL,854704221,NULL,854704221,NULL,854704221,NULL,4251965333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6011,456236741,1,0,'Antagonize (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Antagonize (Journeyman).',11,55,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,904371348,100980,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6012,456277749,0,0,'Enhanced Plate Ulteran Unchained Helm','',90,450,2812765109,1386343008,1709,0,2,1,'work_bench',21489,1,10185,10,854761616,NULL,854761616,NULL,854761616,NULL,854761616,NULL,4251760472,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6013,456335257,0,0,'Flurry of Blades VIII (Journeyman)','Engraving metal to create: Flurry of Blades VIII (Journeyman)',110,550,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2568516482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6014,456456654,0,0,'Rune of Thought VII (Grandmaster)','Scribing new formula to make: Rune of Thought VII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3592987988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6015,456476966,0,0,'Enhanced Plate Guk Tranquil Gloves','',90,450,2812765109,1386343008,3637,0,2,1,'work_bench',9504,1,10185,10,40023135,NULL,40023135,NULL,40023135,NULL,40023135,NULL,652273001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6016,456635347,1,0,'Blessed Brellium Gavel','Working materials together to create: blessed brellium gavel.',89,445,4032608519,3395302654,2964,0,256,1,'forge',1946,1,10185,5,4136383016,72585,4136383016,72585,4136383016,72585,4136383016,72585,161439000,71463,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6017,456698578,0,0,'Deathguard Plate Helm','',95,475,3108933728,1151456682,3695,0,128,1,'forge',3631,376,19785,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,3456482015,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6018,456708912,0,0,'Lifetap X (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',20150,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1629386946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6019,456950204,0,0,'Songster''s Luck (Grandmaster)','Engraving metal to create: Songster''s Luck (Grandmaster)',3,15,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,62062425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6020,457244575,0,0,'Devoted Resolve (Grandmaster)','Scribing new formula to make: Devoted Resolve (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3643057155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6021,457354717,1,0,'Kaborite Plated Gauntlets','Working rare void shard materials together to make: Kaborite Plated Gauntlets.',89,445,1386343008,2812765109,1715,0,2,1,'forge',16987,1,2607,70,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,131010576,161732,70,70,70,70,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6022,457376739,0,0,'Glacial Flames X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',21758,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,583640971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6023,457452150,0,0,'Assault IV (Grandmaster)','Engraving metal to create: Assault IV (Grandmaster)',49,245,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,843919856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6024,457472667,0,0,'Enhanced Sanctorium Forceful Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',2556,1,10185,10,1555859162,NULL,1555859162,NULL,1555859162,NULL,1555859162,NULL,1069244414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6025,457537739,0,0,'Enhanced Plate Deep Forge Miracle Boots','',90,450,2812765109,1386343008,1699,0,2,1,'work_bench',21657,1,10185,10,34768306,NULL,34768306,NULL,34768306,NULL,34768306,NULL,647025796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6026,457540242,1,0,'Umbral Warding IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Umbral Warding IV (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2541554986,123009,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6027,457566358,0,0,'Glacier Tall Window Frame in Tall Divider','Using special Frostfell materials and magic to create a glacier building block.',30,150,773137566,2949308177,995,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,2668253378,NULL,2668253378,NULL,2668253378,NULL,2668253378,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6028,457633876,0,0,'Wilderness Warrior''s Skullcap','Working rare void shard materials together to make: Wilderness Warrior''s Skullcap.',79,395,2896808154,2530063117,1429,0,2,1,'sewing_table',14807,1,22176,18,2116446021,NULL,2116446021,NULL,2116446021,NULL,2116446021,NULL,1937892671,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6029,457699268,0,0,'Storm of Steel V (Expert)','Engraving metal to create: Storm of Steel V (Expert)',104,520,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4074917990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6030,457828560,0,0,'Dashing Swathe (Grandmaster)','Engraving metal to create: Dashing Swathe (Grandmaster)',20,100,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,1158977424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6031,457864579,1,0,'Steel Gavel','Working materials together to make a steel gavel.',29,145,4032608519,3395302654,2964,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,4234742135,88360,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6032,457930667,1,0,'Blessed Indium Falchion','Working materials together to make a blessed indium falchion.',50,250,4032608519,3395302654,1678,0,256,1,'forge',20757,1,9346,8,707925680,83158,707925680,83158,707925680,83158,707925680,83158,1892723945,71971,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6033,458041883,0,0,'Void Etched Stirrups of Resounding Blows','',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',8836,1,7093,75,832748898,NULL,1608396758,NULL,1608396758,NULL,1608396758,NULL,2670393901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6034,458241351,1,0,'Blessed Brellium Dirk','Working materials together to create: blessed brellium dirk.',80,400,4032608519,3395302654,609,0,256,1,'forge',19147,1,10185,5,2858837484,72580,2858837484,72580,2858837484,72580,2858837484,72580,3059950901,71458,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6035,458303104,0,0,'Artisan''s Amalgamation','',30,150,2812765109,1386343008,407,0,2,1,'chemistry_table',10338,1,13704,5,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,3523839377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6036,458446819,0,0,'Mutilate II (Grandmaster)','Engraving metal to create: Mutilate II (Grandmaster)',28,140,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2716987999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6037,458466749,0,0,'Destructive Mind IX (Adept)','Crafting materials together to make: Destructive Mind IX (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2391404619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6038,458603211,0,0,'Condemn VI (Grandmaster)','Scribing new formula to make: Condemn VI (Grandmaster)',66,330,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,102399841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6039,458711950,0,0,'Shadowscream Broadhead Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,4036984870,NULL,4036984870,NULL,4036984870,NULL,4036984870,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6040,458765256,1,0,'A Sturdy Rosewood Mallet','This simple recipe lets you create a simple tool suitable for an apprentice.',60,300,2812765109,1386343008,637,0,2,1,'woodworking_table',18064,1,11634,4,4091042795,2921,4091042795,2921,4091042795,2921,4091042795,2921,4091042795,2921,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6041,458816800,0,0,'Mark of Divinity IX (Adept)','Crafting materials together to make: Mark of Divinity IX (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3760453013,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6042,458838477,1,0,'Imbued Xegonite Mace','Working materials together to make an imbued xegonite mace.',65,325,4032608519,3395302654,1655,0,256,1,'forge',5449,1,19493,20,3442950074,90390,3442950074,90390,3442950074,90390,3442950074,90390,3518944293,82884,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6043,458911799,0,0,'Voidpiercer''s Adornment of Modified Power','Binding materials together to make: Voidpiercer''s Adornment of Modified Power',111,555,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,2772546051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6044,458947961,0,0,'Enhanced Thundering Steppe Furious Wraps','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',6169,1,10185,10,2877483222,NULL,2877483222,NULL,2877483222,NULL,2877483222,NULL,3364172274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6045,458963168,1,0,'Soulrot II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Soulrot II (Journeyman).',6,30,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1393011774,120818,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6046,459174908,1,0,'Tap Veins (Expert)','Emparting knowledge through an essence to make an Essence of Tap Veins (Expert).',55,275,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,4256376535,121929,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6047,459258879,0,0,'Lovely Red Cushion','The art of crafting a lovely red cushion to adorn your home.',10,50,1039865549,2639209773,1096,0,4,1,'sewing_table',15379,1,8799,3,3981174129,NULL,3981174129,NULL,3981174129,NULL,3981174129,NULL,3981174129,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6048,459303493,1,0,'Instinct VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Instinct VI (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,137948131,112407,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6049,459326903,0,0,'Death Mark V (Grandmaster)','Engraving metal to create: Death Mark V (Grandmaster)',74,370,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2859059287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6050,459389406,0,0,'Cnidcara Gauntlets of Endurance','Binding materials together to make: Cnidcara Gauntlets of Endurance',104,520,2082133324,2710531826,2403,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,3780706579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6051,459398704,0,0,'Bane of Warding (Grandmaster)','Scribing new formula to make: Bane of Warding (Grandmaster)',26,130,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3671350295,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6052,459430380,0,0,'Astral Adornment of Swift Casting (Greater)','Binding materials together to make: Astral Adornment of Swift Casting (Greater).',95,475,931275816,931275816,3877,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,4013813302,NULL,4013813302,NULL,4013813302,NULL,4013813302,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6053,459645887,1,0,'Feysteel Plate Barbute','Fusing metal together to create a Feysteel Plate Barbute.',32,160,3108933728,1151456682,1562,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,400916290,152215,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6054,459649835,0,0,'Regenerating Spores IX (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',354,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4117246295,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6055,459698793,1,0,'Blessed Feysteel Stiletto','Working materials together to make a blessed feysteel stiletto.',30,150,4032608519,3395302654,608,0,256,1,'forge',6920,1,8470,8,2744360970,77250,2744360970,77250,2744360970,77250,2744360970,77250,1252533350,71844,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6056,459711265,1,0,'Blessed Adamantine Claws','Working materials together to make a blessed adamantine claws.',69,345,4032608519,3395302654,1676,0,256,1,'forge',18862,1,19493,10,2993005343,70046,2993005343,70046,2993005343,70046,2993005343,70046,2438408532,71332,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6057,459722335,1,0,'Fashioned Lapis Lazuli Earring','Conjoining various materials together to make a Fashioned Lapis Lazuli Earring.',6,30,3330500131,2463992638,2219,0,2,1,'work_bench',8231,1,15717,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,1433147739,151324,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6058,459820304,1,0,'Blessed Steel Crescent Axe','Working materials together to make a blessed steel crescent axe.',22,110,4032608519,3395302654,1648,0,256,1,'forge',11743,1,11679,6,1329863402,88343,1329863402,88343,1329863402,88343,1329863402,88343,2786653341,72155,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6059,459844518,1,0,'Blessed Ironwood Pike','Working materials together to make a blessed ironwood pike.',54,270,3076004370,1677747280,624,0,16,1,'woodworking_table',10337,1,98,16,217926146,83431,217926146,83431,217926146,83431,217926146,83431,2033862336,72067,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6060,459925677,0,0,'Enhanced Rujark Unbroken Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',6987,1,10185,10,1995460274,NULL,1995460274,NULL,1995460274,NULL,1995460274,NULL,2267695896,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6061,459944135,0,0,'Ruby-Encrusted Stein','Working materials together to make Ruby Encrusted Stein.',80,400,3330500131,2463992638,936,0,2048,1,'work_bench',2827,1,6831,5,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2493079330,11737,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6062,459952061,1,0,'Rear Shot (Expert)','By channeling your knowledge through metal, you can make a Rune of Rear Shot (Expert).',2,10,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,288760304,117602,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6063,460048466,0,0,'Undead Knight VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Undead Knight VIII (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1249565078,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6064,460137202,0,0,'Battlemaster''s Battle Brew','',100,500,3881305672,935416212,308,0,8,1,'stove and keg',3077,10,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,4178390343,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6065,460181670,1,0,'Thixotropic Bangle','Binding materials together to make: Thixotropic Bangle.',90,450,3330500131,2463992638,2196,0,2048,1,'work_bench',984,1,10185,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,738307132,185385,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6066,460294362,1,0,'Benevolent Dragon Statue, Version 1','Sculpting raw materials to create: Benevolent Dragon Statue, version 1.',91,455,1386343008,2812765109,3703,0,2,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2484234230,61952,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6067,460423968,0,0,'Empyral Wand of Rage','Shaping materials together to create: Empyral Wand of Rage',120,600,3076004370,1677747280,2959,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2437386768,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6068,460433788,0,0,'Necrotic Reconstruction VIII (Grandmaster)','Scribing new formula to make: Necrotic Reconstruction VIII (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1560104277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6069,460456138,0,0,'Enhanced Chain Ulteran Sorcerous Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',16744,1,10185,10,36044211,NULL,36044211,NULL,36044211,NULL,36044211,NULL,648522885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6070,460466139,0,0,'Enhanced Freeport Mountaineer Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',20346,1,10185,10,1363220789,NULL,1363220789,NULL,1363220789,NULL,1363220789,NULL,1358226472,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6071,460467532,0,0,'Phantom Longsword of the Striker','Fusing metal together to create: Phantom Longsword of the Striker',99,495,4032608519,3395302654,1682,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1926681762,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6072,460475229,0,0,'Royal Needlite Crossbow','Shaping materials together to create: Royal Needlite Crossbow',120,600,3076004370,1677747280,3090,0,16,1,'woodworking_table',172,1,10890,25,2270572262,NULL,4118854927,NULL,4118854927,NULL,4118854927,NULL,1183158733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6073,460493344,0,0,'Enhanced Freethinker Brawler Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',4458,1,10185,10,1995125823,NULL,1995125823,NULL,1995125823,NULL,1995125823,NULL,2268148117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6074,460632655,0,0,'Outward Calm II (Grandmaster)','Engraving metal to create: Outward Calm II (Grandmaster)',72,360,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2454105668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6075,460771020,0,0,'Nightshade VIII (Ancient)','Crafting materials together to make: Nightshade VIII (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',3147,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,376571393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6076,460771727,0,0,'Enhanced Leather Thundering Steppe Calm Mind Pauldrons','',90,450,2812765109,1386343008,3674,0,2,1,'work_bench',3424,1,10185,10,3268589198,NULL,3268589198,NULL,3268589198,NULL,3268589198,NULL,1838556361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6077,460866890,0,0,'Voidpiercer''s Leather Helm of Force','Binding materials together to make: Voidpiercer''s Leather Helm of Force',118,590,2082133324,2710531826,2418,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3934064140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6078,460959852,1,0,'Tenacity VI (Journeyman)','Working with raw materials to scribe Tenacity VI (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1470749836,122229,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6079,460968046,0,0,'Virtue X (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',7397,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,613616145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6080,461018676,1,0,'Iceshield II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Iceshield II (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,4182255140,111729,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6081,461101084,1,0,'Repaired Tome','Working common materials together to make: Tome Repair.',25,125,1386343008,2812765109,2690,0,2,1,'work_desk',1178,1,7564,3,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3289383686,11451,3,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6082,461142939,0,0,'Enhanced Jarsath Wastes Duelist Symbol','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',2729,1,10185,10,1597935502,NULL,1597935502,NULL,1597935502,NULL,1597935502,NULL,1373202271,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6083,461240521,0,0,'Harbinger III (Grandmaster)','Scribing new formula to make: Harbinger III (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2934062951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6084,461289112,0,0,'Small Dangling Skull Collection','Using Nights of the Dead treats and a little magic to create a small dangling skull collection',29,145,1386343008,2812765109,91,0,2,1,'forge',7766,1,19938,2,3249401396,4775,178975830,NULL,178975830,NULL,178975830,NULL,178975830,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6085,461373070,0,0,'Void Strike (Journeyman)','Crafting materials together to make: Void Strike (Journeyman)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,701173473,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6086,461603670,1,0,'Hammer of Concussive Omens','Working materials together to create: Hammer of Concussive Omens.',92,460,1386343008,2812765109,1654,0,2,1,'forge',11597,1,19785,20,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,4246204813,79813,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6087,461694821,1,0,'Sweet Onion Omelet','Cooking various materials together to make Sweet Onion Omelet.',25,125,3881305672,935416212,292,0,8,1,'stove and keg',7590,1,5670,6,971593012,13611,1431596190,13152,1431596190,13152,1420942377,37314,1420942377,37314,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6088,461721721,0,0,'Tranquil Durbin Cowl','Binding materials together to make: Tranquil Durbin Cowl',97,485,2082133324,2710531826,1429,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,2080099826,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6089,461770364,1,0,'Cloudy Rough Linen Wanderer''s Cloak','Binding materials together to make a Cloudy Rough Linen Wanderer''s Cloak.',43,215,2082133324,2710531826,1099,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,4087976141,139633,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6090,461797808,1,0,'Portable Cooking Set v2.0','Toying with materials to make: Portable Cooking Set v2.0.',88,440,1038997614,1038997614,2287,0,1,1,'work_bench',8788,1,10185,4,3627970843,11192,607391773,47556,607391773,47556,607391773,47556,607391773,47556,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6091,461858888,0,0,'Earthen Phalanx (Adept)','Brewing ingredients together to make: Earthen Phalanx (Adept)',113,565,2557647574,2817699641,195,0,8192,1,'chemistry_table',2302,1,5628,1,1364476037,NULL,1364476037,NULL,1364476037,NULL,1364476037,NULL,120446784,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6092,461918479,0,0,'Focus Aim II (Grandmaster)','Engraving metal to create: Focus Aim II (Grandmaster)',36,180,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,751888908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6093,461967362,1,0,'Blessed Incarnadine Short Sword','Working materials together to make a blessed incarnadine short sword.',70,350,4032608519,3395302654,623,0,256,1,'forge',9282,1,6831,10,4041453587,83111,4041453587,83111,4041453587,83111,4041453587,83111,4272790667,71951,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6094,462036948,1,0,'sumac strong box','Sculpting raw materials to create: sumac strong box.',85,425,1039865549,2639209773,1046,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,788006470,20923,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6095,462050861,0,0,'Weapon Counter VI (Grandmaster)','Engraving metal to create: Weapon Counter VI (Grandmaster)',92,460,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,851718327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6096,462082464,1,0,'Ebon Vanguard Spaulders','Fusing metal together to create an Ebon Vanguard Spaulders.',43,215,3108933728,1151456682,271,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,524841120,146969,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6097,462091041,0,0,'Imbued Ancient''s Thaumaturgists Girdle','',90,450,1386343008,2812765109,2191,0,2,1,'work_bench',6760,1,19785,5,2317431454,NULL,2317431454,NULL,2317431454,NULL,2317431454,NULL,2732655443,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6098,462188129,1,0,'Imbued Augmented Fistwraps','Working materials together to make an imbued augmented fistwraps.',49,245,4032608519,3395302654,283,0,256,1,'sewing_table',7819,1,12020,12,4292263286,70883,4292263286,70883,4292263286,70883,4292263286,70883,1661874279,80324,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6099,462192488,1,0,'Brambles III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brambles III (Journeyman).',41,205,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2156935907,103411,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6100,462214429,0,0,'Dark Pact IV (Grandmaster)','Scribing new formula to make: Dark Pact IV (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2688802162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6101,462337295,1,0,'Steel War Maul','Working materials together to make a steel war maul.',28,140,4032608519,3395302654,635,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,1598859572,88431,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6102,462500528,0,0,'Veilwalker''s Ears of Endurance','Engraving metal to create: Veilwalker''s Ears of Endurance',114,570,3330500131,2463992638,392,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2991071942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6103,462541846,0,0,'Seru''s Duplicitous Tileset: Large Stone Doorway','Channeling your knowledge to create: Seru''s Duplicitous Tileset: Large Stone Doorway',112,560,1039865549,2639209773,572,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1999413535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6104,462560348,0,0,'Doppelganger V (Grandmaster)','Crafting materials together to make: Doppelganger V (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',18116,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3625271370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6105,462595422,0,0,'Stormwatcher''s Ring','Crafting materials together to make: Stormwatcher''s Ring',110,550,2812765109,1386343008,593,0,2,1,'ts_bastion',18416,1,7257,200,4261142736,NULL,4261142736,NULL,4261142736,NULL,4261142736,NULL,2202665386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6106,462613273,0,0,'Bewilderment VII (Adept)','Crafting materials together to make: Bewilderment VII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4037774225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6107,462689456,1,0,'Abandoned Fury (Expert)','By channeling your knowledge through an essence, you can make an Essence of Abandoned Fury (Expert).',4,20,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3137622120,100005,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6108,462693078,0,0,'Enhanced Shimmering Citadel Unchained Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',11582,1,10185,10,436775724,NULL,436775724,NULL,436775724,NULL,436775724,NULL,644368420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6109,462706364,1,0,'Weapon Counter (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Weapon Counter (Journeyman).',30,150,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,135806770,124399,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6110,462726961,1,0,'Forged Fulginate Chainmail Boots','Molding various materials together to make fulginate chainmail boots.',41,205,3108933728,1151456682,2394,0,128,1,'forge',8940,1,16804,2,702426622,6358,730146498,141426,3215517317,177239,1091778809,153428,3750165617,153429,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6111,462728219,0,0,'Bloody Tooth Essence of Power','',100,500,2557647574,2817699641,329,0,8192,1,'chemistry_table',13498,1,12655,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,54873011,NULL,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6112,462732042,0,0,'Unholy Blessing X (Journeyman)','Crafting materials together to make: Unholy Blessing X (Journeyman)',119,595,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3808456101,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6113,462945451,1,0,'Brellium Symbol','By channeling your knowledge through metal, you can make: brellium symbol.',80,400,3330500131,2463992638,368,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,368758000,50638,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6114,462997279,1,0,'Feysteel Vanguard Sabatons','Fusing metal together to create a Feysteel Vanguard Sabatons.',31,155,3108933728,1151456682,275,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,3390711842,152252,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6115,463156037,0,0,'Bewilderment VIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',22056,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2191645879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6116,463289627,1,0,'Blessed Sandalwood Knotted Club','Working materials together to make a blessed sandalwood knotted club.',51,255,3076004370,1677747280,633,0,16,1,'woodworking_table',7498,1,98,8,848383645,86074,848383645,86074,848383645,86074,848383645,86074,3587365757,72137,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6117,463366675,1,0,'Searing Shot (Expert)','By channeling your knowledge through metal, you can make a Rune of Searing Shot (Expert).',3,15,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1442448535,119173,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6118,463424683,0,0,'Imbued Bubinga Long Bow','Working materials together to create: Imbued Bubinga Long Bow.',95,475,3076004370,1677747280,630,0,16,1,'woodworking_table',10396,1,13672,10,3942864064,NULL,3942864064,NULL,3942864064,NULL,3942864064,NULL,2386028934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6119,463577843,0,0,'Enhanced Cloth Zarrakon''s Shieldbreaker Hat','',90,450,2812765109,1386343008,1231,0,2,1,'work_bench',14894,1,10185,10,845233302,NULL,845233302,NULL,845233302,NULL,845233302,NULL,4261358430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6120,463617762,0,0,'Stone Hammer (Ancient)','Scribing new formula to make: Stone Hammer (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',22400,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2973234842,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6121,463651842,1,0,'Alleviation VI (Expert)','Working with raw materials to scribe Alleviation VI (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3197600889,100554,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6122,463670595,0,0,'Academic''s Barding of Criticals','Crafting materials together to make: Archivist''s Barding of Criticals',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',11714,1,19636,15,2746119417,NULL,2746119417,NULL,2746119417,NULL,2746119417,NULL,2721027942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6123,463716623,0,0,'Enhanced Plate Spirit''s Resonance Unchained Greatplate','',90,450,2812765109,1386343008,2449,0,2,1,'work_bench',5872,1,10185,10,642946118,NULL,642946118,NULL,642946118,NULL,642946118,NULL,3005366483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6124,463801503,0,0,'Incandescent Adornment of Defense (Greater)','Binding materials together to make: Incandescent Adornment of Defense (Greater)',100,500,931275816,931275816,3877,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,745562965,NULL,745562965,NULL,745562965,NULL,745562965,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6125,463959322,0,0,'Ritual Candle','',100,500,1039865549,2639209773,190,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2046690058,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6126,464062661,0,0,'Academic''s Bauble of Celerity','Engraving metal to create: Academic''s Bauble of Celerity',110,550,3330500131,2463992638,2247,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,3409213075,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6127,464117999,1,0,'Jugular Slice III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jugular Slice III (Journeyman).',48,240,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1747463369,112804,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6128,464179215,0,0,'Enhanced Crushbone Shieldbreaker Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',7785,1,10185,10,1571134114,NULL,1571134114,NULL,1571134114,NULL,1571134114,NULL,3369422391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6129,464193545,0,0,'Penumbra Sacramental Fire','',100,500,1039865549,2639209773,1057,0,32,1,'woodworking_table',16508,1,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,2930110148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6130,464275065,0,0,'Murderous Rake IX (Ancient)','Crafting materials together to make: Murderous Rake IX (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',10288,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3587198332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6131,464471013,0,0,'Enhanced Zarrakon''s Enchanted Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',21509,1,10185,10,1983309306,NULL,1983309306,NULL,1983309306,NULL,1983309306,NULL,2280448080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6132,464504639,0,0,'Tall Bamboo Light Lamp (Lightsource)','Crafting materials together to make: Tall Bamboo Light Lamp (Lightsource)',110,550,2812765109,1386343008,1052,0,2,1,'woodworking_table',12997,1,12613,10,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,1750781301,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6133,464582323,1,0,'Prayer of Healing III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Prayer of Healing III (Expert).',30,150,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2750868517,116674,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6134,464619356,1,0,'Brellium Orb','By channeling your knowledge through metal, you can make: brellium orb.',80,400,3330500131,2463992638,369,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3826941361,50637,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6135,464665237,0,0,'Enhanced Plate Barren Sky Spellweaver Bracers','',90,450,2812765109,1386343008,1700,0,2,1,'work_bench',22131,1,10185,10,554194515,NULL,554194515,NULL,554194515,NULL,554194515,NULL,2894113713,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6136,464786349,1,0,'Converge VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Converge VI (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,715235291,104851,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6137,464891581,0,0,'Frozen Palm V (Grandmaster)','Engraving metal to create: Frozen Palm V (Grandmaster)',59,295,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2385028479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6138,464956207,0,0,'Twark Bonecaster''s Pantaloons','',100,500,2082133324,2710531826,3687,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,3844978957,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6139,465002673,0,0,'Incandescent Adornment of Energy (Superior)','Binding materials together to make: Incandescent Adornment of Energy (Superior)',100,500,931275816,931275816,3871,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,53169564,NULL,53169564,NULL,53169564,NULL,53169564,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6140,465185490,1,0,'Blood Lord''s Prodigious Gauntlets','Working materials together to make: Blood Lord''s Prodigious Gauntlets.',90,450,1386343008,2812765109,1715,0,2,1,'forge',9540,1,10185,20,2976313558,135826,2976313558,135826,2976313558,135826,2976313558,135826,2976313558,135826,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6141,465186188,1,0,'Holy Intercession VI (Journeyman)','Working with raw materials to scribe Holy Intercession VI (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3713157270,111246,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6142,465210387,0,0,'Riana''s Relentless Tune XI (Expert)','Engraving metal to create: Riana''s Relentless Tune XI (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2271922671,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6143,465690999,1,0,'Forest Stalker''s Mauling Wristguard','Working materials together to make: Forest Stalker''s Mauling Wristguard.',90,450,1386343008,2812765109,1434,0,2,1,'forge',12049,1,10185,25,3173832857,152948,3173832857,152948,3173832857,152948,3173832857,152948,3173832857,152948,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6144,465725244,0,0,'Battlemaster (Master)','Crafting materials together to make: Battlemaster (Master)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2485626203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6145,465738534,0,0,'Ice Brick Triangle Tile','Using special Frostfell materials and magic to create an ice brick building block.',30,150,773137566,2949308177,2601,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,3725207627,NULL,3725207627,NULL,3725207627,NULL,3725207627,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6146,465777876,0,0,'Iron Will IX (Expert)','Crafting materials together to make: Iron Will IX (Expert)',120,600,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3768036573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6147,465919153,0,0,'Unholy Covenant (Grandmaster)','Scribing new formula to make: Unholy Covenant (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,29324434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6148,466037967,0,0,'Hidden Shot II (Grandmaster)','Engraving metal to create: Hidden Shot II (Grandmaster)',40,200,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,458756700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6149,466072567,1,0,'a pristine small fir bookcase','The art of sculpting wood into a bookshelf.',22,110,1039865549,2639209773,562,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,1867949293,60976,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6150,466131551,1,0,'Imbued Incarnadine Lance','Working materials together to make an imbued incarnadine lance.',76,380,4032608519,3395302654,626,0,256,1,'forge',5079,1,6831,10,2472843349,83087,2472843349,83087,2472843349,83087,2472843349,83087,1790307206,81941,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6151,466175007,1,0,'Auburn Canvas Traveler''s Cloak','Binding materials together to make a Auburn Canvas Traveler''s Cloak.',23,115,2082133324,2710531826,1099,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,1460878819,133845,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6152,466319640,0,0,'Etherium Greaves of Evasion','Fusing metal together to create: Etherium Greaves of Evasion',108,540,3108933728,1151456682,1458,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,3365687786,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6153,466345937,0,0,'Frosted Crystal Mace','Fusing metal together to create: Frosted Crystal Mace',120,600,4032608519,3395302654,636,0,256,1,'forge',15591,1,9429,25,946740014,NULL,146652480,NULL,146652480,NULL,146652480,NULL,1424631651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6154,466353067,0,0,'Enhanced Leather Ykesha''s Mountaineer Gloves','',90,450,2812765109,1386343008,3267,0,2,1,'work_bench',17219,1,10185,10,641380066,NULL,641380066,NULL,641380066,NULL,641380066,NULL,3008002679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6155,466456905,0,0,'Smite Corruption VII (Expert)','Crafting materials together to make: Smite Corruption VII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,161729373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6156,466737663,1,0,'Woven Boiled Boots','Binding materials together to make a Woven Boiled Boots.',28,140,2082133324,2710531826,257,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,1659114413,191328,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6157,467127373,1,0,'Lightning Strike III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lightning Strike III (Journeyman).',15,75,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,3792224010,113293,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6158,467191468,1,0,'Greater Essence of Illusion','By channeling your knowledge, you can make a Greater Essence of Illusion.',90,450,2557647574,2817699641,1188,0,8192,1,'chemistry_table',1990,1,20207,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,35108476,20204,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6159,467641022,0,0,'Regal Monument Paint','Crafting materials together to make: Regal Monument Paint',1,5,2812765109,1386343008,291,0,2,1,'work_bench',9941,1,9769,5,2024143367,NULL,2024143367,NULL,2024143367,NULL,2024143367,NULL,1610957342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6160,467661755,0,0,'Enhanced Kunzar Jungle Fighter Staff','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',11266,1,10185,10,1604126638,NULL,1604126638,NULL,1604126638,NULL,1604126638,NULL,1367011199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6161,468007182,1,0,'Workman''s Essence of Power','Blending various ingredients together to make a Workman''s Essence of Power.',34,170,2557647574,2817699641,329,0,8192,1,'chemistry_table',16140,1,13704,4,495922732,7714,28953789,49157,28953789,49157,28953789,49157,28953789,49157,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6162,468010525,0,0,'Hunter''s Instinct XI (Journeyman)','Engraving metal to create: Hunter''s Instinct XI (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3329927244,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6163,468090775,0,0,'Howl of Death VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Howl of Death VII (Journeyman).',100,500,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,845627611,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6164,468137160,1,0,'Deteriorate VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Deteriorate VII (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3922360943,106506,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6165,468147097,0,0,'Berserker Onslaught IX (Ancient)','Crafting materials together to make: Berserker Onslaught IX (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',8624,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1594883839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6166,468297250,0,0,'Merciless Stomp VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Merciless Stomp VIII (Journeyman).',97,485,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,3384117368,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6167,468298583,0,0,'Relic of Fate','Brewing various materials together to make a Relic of Fate.',10,50,1386343008,2812765109,2727,0,2,1,'exp09_cardin_blessed_kiln',5268,1,22186,1,417699907,NULL,417699907,NULL,417699907,NULL,417699907,NULL,417699907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6168,468314925,0,0,'Flash of Brilliance X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',7938,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2203022431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6169,468357724,0,0,'Runic Armor (Grandmaster)','Scribing new formula to make: Runic Armor (Grandmaster)',5,25,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2114086629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6170,468377267,1,0,'Adamantine Devout Gauntlets','Fusing metal together to create a Adamantine Devout Gauntlets.',69,345,3108933728,1151456682,1715,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,1157866403,130197,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6171,468487981,0,0,'Enhanced Mistmyr Manor Aggressive Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',13750,1,10185,10,443549399,NULL,443549399,NULL,443549399,NULL,443549399,NULL,638641631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6172,468563725,0,0,'Bloody Tooth Pitfighter''s Mercenary Mantle','',100,500,1386343008,2812765109,3371,0,2,1,'work_bench',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,3949367025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6173,468843619,0,0,'Dreadfell Plate Pauldrons of Stratagem','',121,605,3108933728,1151456682,3667,0,128,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2284952062,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6174,468880013,0,0,'Xiocite Bluejacket Greatstaff','Shaping materials together to create: Xiocite Bluejacket Greatstaff',96,480,3076004370,1677747280,2960,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,1421069547,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6175,468965409,0,0,'Darkstone Necklace of Vitality','Engraving metal to create: Darkstone Necklace of Vitality',110,550,3330500131,2463992638,577,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4154000045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6176,469034605,0,0,'Marauder''s Vaunt II (Grandmaster)','Engraving metal to create: Marauder''s Vaunt II (Grandmaster)',106,530,3330500131,2463992638,2828,0,2048,1,'work_bench',13841,1,20818,200,1531958708,NULL,1531958708,NULL,1531958708,NULL,1531958708,NULL,602815641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6177,469181236,0,0,'War Cry IV (Grandmaster)','Engraving metal to create: War Cry IV (Grandmaster)',66,330,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,1186538935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6178,469211251,1,0,'Smite Corruption IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Smite Corruption IV (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2545776841,120370,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6179,469293073,0,0,'Impale IX (Journeyman)','Engraving metal to create: Impale IX (Journeyman)',109,545,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1668389001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6180,469349357,0,0,'Soulrot XII (Expert)','Crafting materials together to make: Soulrot XII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4237693090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6181,469378418,0,0,'Teak Round Shield','Conditioning wood to craft a Teak Round Shield.',40,200,3076004370,1677747280,18,0,16,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,558799547,NULL,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6182,469388876,1,0,'Blessed Iron Short Sword','Working materials together to make a blessed iron short sword.',10,50,4032608519,3395302654,623,0,64,1,'forge',6741,1,19938,2,2514578163,83394,2514578163,83394,2514578163,83394,2514578163,83394,1929994586,72049,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6183,469419874,1,0,'Steelgrip Gi','Working rare void shard materials together to make: Steelgrip Gi.',89,445,2896808154,2530063117,1523,0,2,1,'sewing_table',12049,1,2607,140,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2443384995,181989,140,140,140,140,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6184,469466673,0,0,'Ember Earrings of Ruin','Engraving metal to create: Ember Earrings of Ruin',101,505,3330500131,2463992638,2216,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,1067177172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6185,469485131,0,0,'Clarion VI (Grandmaster)','Engraving metal to create: Clarion VI (Grandmaster)',59,295,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1429196932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6186,469575031,0,0,'Netherealm (Grandmaster)','Scribing new formula to make: Netherealm (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,509701757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6187,469715283,0,0,'Dreadfell Belt of Stratagem','',124,620,3330500131,2463992638,1102,0,2048,1,'work_bench',9550,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3290460912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6188,469743919,0,0,'Inner Calm VIII (Grandmaster)','Engraving metal to create: Inner Calm VIII (Grandmaster)',99,495,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2631139245,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6189,469794607,1,0,'Rift (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rift (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,73488312,118224,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6190,469951186,1,0,'Blessed Cobalt Sceptre','Working materials together to make a blessed cobalt sceptre.',54,270,4032608519,3395302654,634,0,256,1,'forge',19154,1,9346,16,3450736834,73233,3450736834,73233,3450736834,73233,3450736834,73233,3098637394,71607,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6191,469986282,0,0,'Dancing Blade XI (Journeyman)','Engraving metal to create: Dancing Blade XI (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3553615347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6192,470037222,0,0,'Bloody Tooth Spellslinger''s Pantaloons','',100,500,2082133324,2710531826,3687,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,1770771342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6193,470055468,1,0,'Puncture IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Puncture IV (Expert).',29,145,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1328356045,117050,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6194,470057703,0,0,'Blessed Weapon VII (Grandmaster)','Engraving metal to create: Blessed Weapon VII (Grandmaster)',87,435,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1454371139,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6195,470382002,0,0,'Square Window Frame in Tall Divider of Rusty Metal','Tinkering with raw materials to make: Square Window Frame in Tall Divider of Rusty Metal',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,523500678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6196,470474614,0,0,'Crescent Strike XI (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2203736974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6197,470556361,0,0,'Crusade X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',10213,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3105392897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6198,470587013,1,0,'Blessed Incarnadine Hand Axe','Working materials together to make a blessed incarnadine hand axe.',73,365,4032608519,3395302654,2154,0,256,1,'forge',9651,1,6831,10,2749842570,83076,2749842570,83076,2749842570,83076,2749842570,83076,1120466911,71929,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6199,470712412,1,0,'Xegonite Melodic Bracers','Fusing metal together to create a Xegonite Melodic Bracers.',62,310,3108933728,1151456682,2395,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,689746996,191926,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6200,470738636,0,0,'Enhanced Chain Shimmering Citadel Enchanted Helmet','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',11273,1,10185,10,89725877,NULL,89725877,NULL,89725877,NULL,89725877,NULL,568019587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6201,470761895,1,0,'Automated External Defibrillator','Toying with materials to make an Automated External Defibrillator.',39,195,1038997614,1038997614,3088,0,1,1,'work_bench',17744,1,8470,4,3828510310,7187,4078229895,45256,4078229895,45256,4078229895,45256,4078229895,45256,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6202,470769012,1,0,'Tungsten Tower Shield','Fusing metal together to create: Tungsten Tower Shield.',91,455,3108933728,1151456682,2267,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,1049042143,55261,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6203,470875247,0,0,'Harmonic Museweave Hauberk','Working rare void shard materials together to make: Harmonic Museweave Hauberk.',79,395,2812765109,1386343008,2886,0,2,1,'forge',16237,1,22176,21,418898614,NULL,418898614,NULL,418898614,NULL,418898614,NULL,1616335739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6204,470983614,1,0,'Xegonite Plate Cuirass','Fusing metal together to create a Xegonite Plate Cuirass.',66,330,3108933728,1151456682,1537,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2263318815,191933,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6205,471085171,0,0,'Unyielding Will (Grandmaster)','',0,0,0,0,0,0,0,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1938679403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6206,471293384,0,0,'Voidpiercer''s Dagger of Ruin','Fusing metal together to create: Voidpiercer''s Dagger of Ruin',119,595,4032608519,3395302654,617,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1859400499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6207,471334341,0,0,'Acrylia Barbute of Fortitude','',120,600,3108933728,1151456682,3366,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,281417943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6208,471368386,1,0,'Holy Aid VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Holy Aid VII (Expert).',86,430,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2629312013,111129,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6209,471480359,0,0,'Noxious Symphony VI (Grandmaster)','Engraving metal to create: Noxious Symphony VI (Grandmaster)',84,420,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,4033862053,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6210,471557479,0,0,'Vacrul Hackamore of Harvesting','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',8554,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2553747025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6211,471682776,1,0,'lubricating grease','Creating lubricating grease',70,350,3881305672,935416212,3089,0,8,1,'stove and keg',2322,1,19252,2,2275912286,8135,2275912286,8135,2275912286,8135,2275912286,8135,3305228683,9201,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6212,471690367,0,0,'Grasping Bones VII','',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1709396126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6213,471744719,0,0,'Brainburst X (Grandmaster)','Scribing new formula to make: Brainburst X (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',6864,1,16106,200,3648387777,NULL,3648387777,NULL,3648387777,NULL,3648387777,NULL,2628666555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6214,471771244,0,0,'Amnesia IV (Adept)','Crafting materials together to make: Amnesia IV (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1670858342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6215,471796360,1,0,'Hold the Line IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Hold the Line IV (Expert).',43,215,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2405723617,111031,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6216,471821850,0,0,'Rejuvenating Celebration V (Grandmaster)','Engraving metal to create: Rejuvenating Celebration V (Grandmaster)',82,410,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3223513399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6217,471856186,0,0,'Enhanced Chain Evernight Abbey Unchained Mantle','',90,450,2812765109,1386343008,3240,0,2,1,'work_bench',21177,1,10185,10,3317404475,NULL,3317404475,NULL,3317404475,NULL,3317404475,NULL,1795096956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6218,471856920,1,0,'Imbued Carbonite Shamshir','Working materials together to make an imbued carbonite shamshir.',24,120,4032608519,3395302654,1662,0,256,1,'forge',20180,1,11679,3,1567748634,72977,1567748634,72977,1567748634,72977,1567748634,72977,4003281206,80715,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6219,472202809,1,0,'Oak Pantry','Conditioning wood to craft an Oak Pantry.',34,170,1039865549,2639209773,648,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,2029372258,20359,2029372258,20359,2029372258,20359,2029372258,20359,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6220,472338014,1,0,'Ambush VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Ambush VI (Expert).',63,315,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3295918964,100603,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6221,472383689,1,0,'Adrenaline (Journeyman)','Working materials together to make Adrenaline (Journeyman).',80,400,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,788457088,100330,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6222,472460876,1,0,'Stonebound Band','By channeling your knowledge through metal, you can make: stonebound band.',89,445,3330500131,2463992638,597,0,2048,1,'work_bench',8763,1,10185,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,495608415,182128,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6223,472478389,0,0,'Armor of Seasons XI (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1902118910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6224,472536269,0,0,'Withering (Ancient)','Scribing new formula to make: Withering (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',7915,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3111218642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6225,472570187,1,0,'Feysteel Spiked Hammer','Working materials together to make a feysteel spiked hammer.',39,195,4032608519,3395302654,3588,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,3152675446,77249,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6226,472593978,0,0,'Violet Marble Tile','Craft a square tile of violet marble, befitting a cozy love nest.',10,50,1039865549,2639209773,2597,0,4,1,'woodworking_table',15379,1,625,3,3930024116,NULL,3930024116,NULL,3930024116,NULL,3930024116,NULL,3930024116,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6227,472612210,0,0,'Recapture (Adept)','Scribing new formula to make: Recapture (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16628,1,5628,1,3337099099,NULL,3337099099,NULL,3337099099,NULL,3337099099,NULL,3287839116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6228,472658611,0,0,'Street Smarts X (Ancient)','Crafting materials together to make: Street Smarts X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',15816,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2429163672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6229,472897320,1,0,'Elemental Unity (Expert)','Emparting knowledge through the quill to make a scroll of Elemental Unity (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,835542564,107674,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6230,472904980,0,0,'Restitched Blood Iron Invader''s Gloves','',100,500,2082133324,2710531826,3626,0,512,1,'blood_iron_forge',10096,1,21086,200,2361135364,NULL,2361135364,NULL,2361135364,NULL,2361135364,NULL,2157504147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6231,473063787,1,0,'refreshing blasted samoflange','Brewing various materials together to make blasted samoflange.',24,120,3881305672,935416212,406,0,8,1,'stove and keg',13116,1,5670,1,442834175,3380,1178112599,37410,3674817161,35532,2866117653,35377,448543389,36701,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6232,473101539,1,0,'Sathirian Honor Banner','Sculpting raw materials to make a Sathirian Honor Banner.',79,395,1039865549,2639209773,571,0,32,1,'woodworking_table',14192,1,14106,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,862360899,65346,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6233,473181653,1,0,'Indium Vanguard Barbute','Fusing metal together to create an Indium Vanguard Barbute.',52,260,3108933728,1151456682,270,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,3665080215,160521,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6234,473283214,0,0,'Twark Battlemaster''s Cuirass','',100,500,3108933728,1151456682,1446,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2739775227,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6235,473283935,0,0,'Encase IX (Grandmaster)','Crafting materials together to make: Encase IX (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',11286,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4251491120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6236,473293612,0,0,'Enhanced Mistmyr Manor Aggressive Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',22247,1,10185,10,1096574119,NULL,1096574119,NULL,1096574119,NULL,1096574119,NULL,1337691254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6237,473523411,1,0,'Personae Reflection III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Personae Reflection III (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,3811213845,116250,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6238,473564550,0,0,'Fang of Ro','Channeling your knowledge to create: Fang of Ro',104,520,1039865549,2639209773,2260,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,860618414,NULL,860618414,NULL,860618414,NULL,860618414,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6239,473630005,1,0,'redwood storage chest','Working materials together to make a redwood storage chest.',80,400,2812765109,1386343008,891,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,97877521,11354,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6240,473691491,0,0,'Night Strike X (Expert)','Engraving metal to create: Night Strike X (Expert)',105,525,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2767309170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6241,473726039,1,0,'Dark Pyre VI (Journeyman)','Working with raw materials to scribe Dark Pyre VI (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,398410068,105571,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6242,473758361,0,0,'Improvised Weapon (Grandmaster)','Engraving metal to create: Improvised Weapon (Grandmaster)',30,150,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2897110618,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6243,473771355,0,0,'Erosion (Expert)','',100,500,3330500131,2463992638,713,0,2048,1,'work_bench',19534,1,17015,5,3677999879,NULL,3677999879,NULL,3677999879,NULL,3677999879,NULL,3805638041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6244,473771381,0,0,'Empyral Saddle of the Artisan','Crafting materials together to make: Empyral Saddle of the Artisan',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',13287,1,7093,90,832748898,NULL,2742150384,NULL,2742150384,NULL,2742150384,NULL,1275207636,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6245,473805788,0,0,'Acrylia Hackamore of Flight','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,478085665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6246,473808496,0,0,'Blasphemy III (Grandmaster)','Engraving metal to create: Blasphemy III (Grandmaster)',36,180,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,2806087906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6247,473920139,0,0,'Bonds of Blood (Ancient)','Scribing new formula to make: Bonds of Blood (Ancient)',115,575,773137566,2949308177,4814,0,4096,1,'work_desk',4376,1,5628,2,1328873724,NULL,1328873724,NULL,1328873724,NULL,1328873724,NULL,1868671502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6248,474029524,0,0,'Enhanced Plate Tenebrous Tangle Fighter Bracers','',90,450,2812765109,1386343008,1623,0,2,1,'work_bench',6812,1,10185,10,326899125,NULL,326899125,NULL,326899125,NULL,326899125,NULL,2475426474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6249,474102421,0,0,'Empyral Mercenary Gauntlets of Rage','Fusing metal together to create: Empyral Mercenary Gauntlets of Rage',120,600,3108933728,1151456682,1722,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4129529781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6250,474145125,0,0,'Enhanced Cloth Shimmering Citadel Enchanted Soft Boots','',90,450,2812765109,1386343008,3225,0,2,1,'work_bench',5168,1,10185,10,85269532,NULL,85269532,NULL,85269532,NULL,85269532,NULL,563563818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6251,474273356,0,0,'Icefall V (Grandmaster)','Scribing new formula to make: Icefall V (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2818809365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6252,474282317,0,0,'Dhalgar Stair','',1,5,2812765109,1386343008,726,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,45015583,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6253,474348011,0,0,'Verdant Stucco Arched Door Frame','Craft an arched door frame of green stucco for your Brewday construction needs.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',13032,1,625,3,1737102586,4567,3297081850,NULL,3297081850,NULL,3297081850,NULL,3297081850,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6254,474473317,0,0,'Academic''s Leather Gi of Evasion','Binding materials together to make: Academic''s Leather Breastplate of Evasion',110,550,2082133324,2710531826,2894,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,3330308909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6255,474489198,1,0,'Beatdown III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Beatdown III (Expert).',35,175,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2054618146,102258,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6256,474551843,1,0,'pristine stretch of etched leather','Refine raw materials to a stretch of etched leather.',30,150,2082133324,2710531826,764,0,512,1,'sewing_table',18720,1,9917,1,1782385618,6235,3389170983,6028,2084249276,12475,1904727038,13443,1000156988,11010,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6257,474785722,0,0,'Voidpiercer''s Saddle of Parry','Crafting materials together to make: Voidpiercer''s Saddle of Parry',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,440085929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6258,474791980,1,0,'Flurry of Blades VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Flurry of Blades VI (Expert).',90,450,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,90053294,109095,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6259,475165322,0,0,'Rays of Disintegration II (Grandmaster)','Scribing new formula to make: Rays of Disintegration II (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3853691005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6260,475174901,0,0,'Phantom Grimstone Mantle','Binding materials together to make: Phantom Grimstone Mantle',98,490,2082133324,2710531826,1466,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,3776739064,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6261,475286868,0,0,'Enhanced Plate Thundering Steppe Shieldbreaker Breastplate','',90,450,2812765109,1386343008,3064,0,2,1,'work_bench',9679,1,10185,10,564467741,NULL,564467741,NULL,564467741,NULL,564467741,NULL,3033910408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6262,475356126,0,0,'Thunderbolt VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Thunderbolt VII (Journeyman).',97,485,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2060046741,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6263,475364060,1,0,'Scintillating Adornment of Intelligence (Lesser)','Binding materials together to make: Scintillating Adornment of Intelligence (Lesser).',65,325,931275816,931275816,3866,0,1,1,'work_bench',16401,1,19493,10,1024421297,8258,3006061902,26844,3006061902,26844,3006061902,26844,3006061902,26844,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6264,475436604,0,0,'Enhanced Jarsath Wastes Mender Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',3578,1,10185,10,1449502930,NULL,1449502930,NULL,1449502930,NULL,1449502930,NULL,1473271247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6265,475517249,1,0,'Tin Lance','Working materials together to make a tin lance.',6,30,4032608519,3395302654,626,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,1154014331,89134,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6266,475562331,0,0,'Dire Balm II (Grandmaster)','Scribing new formula to make: Dire Balm II (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1833612521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6267,475618197,0,0,'Tease X (Journeyman)','Engraving metal to create: Tease X (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2750725088,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6268,475661136,0,0,'Enhanced Guk Blademaster Greatblade','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',16282,1,10185,10,2436863747,NULL,2436863747,NULL,2436863747,NULL,2436863747,NULL,2815231984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6269,475665713,0,0,'Soulrend IX (Expert)','Brewing ingredients together to make: Soulrend IX (Expert)',104,520,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3359671084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6270,475775529,1,0,'Cuirboilli Leather Bracers','Binding materials together to make a Cuirboilli Leather Bracers.',21,105,2082133324,2710531826,254,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,566401691,143039,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6271,475813669,1,0,'Geotic Rune III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Geotic Rune III (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,3663937373,109608,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6272,475877467,0,0,'Bloody Tooth Pitfighter''s Mercenary Coat','',100,500,1386343008,2812765109,3668,0,2,1,'work_bench',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,1747026709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6273,475957807,0,0,'Dogma VI (Ancient)','Crafting materials together to make: Dogma VI (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',18973,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2098809817,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6274,475992193,1,0,'delectable lion chops','Cooking various materials together to make lion chops.',22,110,3881305672,935416212,297,0,8,1,'stove and keg',12982,1,5670,1,802857586,3361,3860190388,35291,2117364935,37060,3956835823,36464,2895804718,35987,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6275,476242582,1,0,'Curried Palmfruit Stew','Mixing delectable foodstuffs together to cook up Curried Palmfruit Stew',85,425,3881305672,935416212,295,0,8,1,'stove and keg',344,1,10509,5,1275494270,8555,2271458821,6920,2271458821,6920,2714538453,35804,2714538453,35804,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6276,476296710,0,0,'Enhanced Cloth Deep Forge Furious Robe','',90,450,2812765109,1386343008,3362,0,2,1,'work_bench',6264,1,10185,10,563274575,NULL,563274575,NULL,563274575,NULL,563274575,NULL,3034724314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6277,476418749,0,0,'Sanctus Seru: Smoky Window','Crafting materials together to make: Sanctus Seru: Smoky Window',5,25,2812765109,1386343008,572,0,2,1,'work_bench',12522,5,5098,5,4192257262,13143,2742935276,NULL,2742935276,NULL,2742935276,NULL,2742935276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6278,476477466,0,0,'Tainted Mutation (Master)','',100,500,2557647574,2817699641,711,0,8192,1,'chemistry_table',14485,10,12655,5,1384403738,NULL,1384403738,NULL,1384403738,NULL,1384403738,NULL,1502550648,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6279,476483263,0,0,'Bash XII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',7697,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2364160118,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6280,476533782,0,0,'Stone Tower Drape','Working rare void shard materials together to make: Stone Tower Drape.',79,395,2896808154,2530063117,1101,0,2,1,'sewing_table',10580,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1889038547,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6281,476580761,0,0,'Blackened Soul Greataxe','Fusing metal together to create: Blackened Soul Greataxe',120,600,4032608519,3395302654,2260,0,256,1,'forge',5539,1,9429,50,946740014,NULL,3009242851,NULL,3009242851,NULL,3009242851,NULL,225829795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6282,476762927,1,0,'Canary Linen Wanderer''s Cloak','Binding materials together to make a Canary Linen Wanderer''s Cloak.',43,215,2082133324,2710531826,1100,0,512,1,'sewing_table',1370,1,12020,6,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,3854979689,137599,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6283,476885961,1,0,'Ancestral Ward (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Ward (Journeyman).',12,60,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3750744948,100780,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6284,476921495,0,0,'Vital Intercession IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vital Intercession IX (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3301593670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6285,476978939,1,0,'Trout Oshizushi','Cooking various materials together to make Trout Oshizushi.',47,235,3881305672,935416212,301,0,8,1,'stove and keg',17051,1,15165,6,4215352353,10042,2912298792,9224,2912298792,9224,697694378,37358,697694378,37358,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6286,477129022,1,0,'delectable boiled bread roll','Creating a delectable boiled bread roll',80,400,2591116872,574366497,301,0,2,1,'stove and keg',8253,1,10509,1,4158904685,4871,2271458821,6920,2271458821,6920,2271458821,6920,2684548938,6377,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6287,477477478,0,0,'Sacrarium Hackamore of Doublestrike','Crafting materials together to make: Sacrarium Hackamore of Doublestrike',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',16668,1,7093,75,832748898,NULL,3788814088,NULL,3788814088,NULL,3788814088,NULL,245845036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6288,477558873,0,0,'Death Cloud IX (Ancient)','Brewing ingredients together to make: Death Cloud IX (Ancient)',105,525,2557647574,2817699641,4814,0,8192,1,'chemistry_table',9836,1,7257,200,3287262837,NULL,3287262837,NULL,3287262837,NULL,3287262837,NULL,2260325917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6289,477564688,0,0,'Wail of the Banshee IV (Grandmaster)','Engraving metal to create: Wail of the Banshee IV (Grandmaster)',90,450,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3991197877,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6290,477704044,0,0,'Small Wyrm Tooth','Using Nights of the Dead treats and a little magic to create a Small Wyrm Tooth.',29,145,1386343008,2812765109,102,0,2,1,'forge',7766,1,19938,2,3249401396,4775,52739078,NULL,52739078,NULL,52739078,NULL,52739078,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6291,477781677,0,0,'Astral Adornment of Intelligence (Lesser)','Binding materials together to make: Astral Adornment of Intelligence (Lesser).',95,475,931275816,931275816,3866,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,4281946720,NULL,4281946720,NULL,4281946720,NULL,4281946720,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6292,477873301,0,0,'Umbral Warding IX (Ancient)','Scribing new formula to make: Umbral Warding IX (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',17587,1,16106,200,517393090,NULL,517393090,NULL,517393090,NULL,517393090,NULL,1935946815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6293,477927591,0,0,'Enhanced Chain Everfrost Blademaster Chestguard','',90,450,2812765109,1386343008,3064,0,2,1,'work_bench',3049,1,10185,10,562941422,NULL,562941422,NULL,562941422,NULL,562941422,NULL,3036486011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6294,477947223,1,0,'Distortion (Expert)','By channeling your knowledge through the quill, you can make a scroll of Distortion (Expert).',23,115,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,1923187417,106969,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6295,477983364,1,0,'Greater Essence of Radiance','By channeling your knowledge, you can make a Greater Essence of Radiance.',90,450,1039865549,2639209773,1198,0,32,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3845188066,20207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6296,478247505,1,0,'Brellium Reverent Bracer','Fusing metal together to create: brellium reverent bracer.',82,410,3108933728,1151456682,1413,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1043927126,137098,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6297,478329859,0,0,'Shank VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shank VI (Journeyman).',93,465,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3847186828,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6298,478479802,0,0,'Chronicler''s Hackamore of Evolution','Crafting materials together to make: Chronicler''s Hackamore of Evolution',110,550,2812765109,1386343008,4827,0,2,1,'sewing_table',19638,1,19636,30,1626479235,NULL,1626479235,NULL,1626479235,NULL,1626479235,NULL,1263320561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6299,478486103,0,0,'Glacial Flames X (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3381111661,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6300,478501794,1,0,'Bronze Chainmail Gloves','Fusing metal together to create a Bronze Chainmail Gloves.',6,30,3108933728,1151456682,2410,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,640477565,137275,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6301,478689549,0,0,'Cleave Flesh IX (Ancient)','Crafting materials together to make: Cleave Flesh IX (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',5253,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2189636787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6302,478707894,1,0,'Coral Fragment','Diluting transmuting components to create: Coral Fragment.',15,75,931275816,931275816,3026,0,1,1,'work_bench',9601,1,19938,2,3834144958,3308,880934810,5498,880934810,5498,880934810,5498,880934810,5498,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6303,478957784,1,0,'a pristine oil painting of a knight','Crafting an oil painting of a knight.',25,125,1039865549,2639209773,855,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,2475525407,60933,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6304,479067240,0,0,'Luda''s Nefarious Wail XI (Ancient)','Crafting materials together to make: Luda''s Nefarious Wail XI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',8257,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1899394451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6305,479134045,0,0,'Spirit of the Mammoth V (Grandmaster)','Scribing new formula to make: Spirit of the Mammoth V (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1857789629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6306,479340017,0,0,'Plumewit Gauntlets of Rage','Binding materials together to make: Plumewit Gauntlets of Rage',104,520,2082133324,2710531826,2410,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,1078497633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6307,479403399,1,0,'Razor Edge IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Razor Edge IV (Expert).',57,285,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3948319529,117583,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6308,479586253,0,0,'Acrylia Chain Helm of Fortitude','',120,600,3108933728,1151456682,1450,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1462639053,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6309,479793483,0,0,'Enhanced Leather Crushbone Fighter Pants','',90,450,2812765109,1386343008,3681,0,2,1,'work_bench',5665,1,10185,10,895061806,NULL,895061806,NULL,895061806,NULL,895061806,NULL,4207384806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6310,479832235,1,0,'Battleworn Gruengach Breastplate','Fusing metal together to create: Battleworn Gruengach Breastplate.',90,450,3108933728,1151456682,1712,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,49104606,134811,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6311,480093736,0,0,'Enhanced Maj''Dul Aggressive Falchion','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',16254,1,10185,10,2448962171,NULL,2448962171,NULL,2448962171,NULL,2448962171,NULL,2802492040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6312,480116008,0,0,'Rush XIV (Expert)','Engraving metal to create: Rush XIV (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2996456040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6313,480119486,0,0,'Enrage VI (Grandmaster)','Engraving metal to create: Enrage VI (Grandmaster)',76,380,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1078548977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6314,480156706,0,0,'Riana''s Relentless Tune XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',16828,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,37458740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6315,480226901,0,0,'Undergrowth (Expert)','By channeling your knowledge through the quill, you can make a scroll of Undergrowth (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,984654701,123085,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6316,480247932,0,0,'Enhanced Leather Chardok Duelist Leggings','',90,450,2812765109,1386343008,3281,0,2,1,'work_bench',9568,1,10185,10,329058333,NULL,329058333,NULL,329058333,NULL,329058333,NULL,2473402114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6317,480308618,1,0,'lucky earring','Working materials together to make a lucky earring.',76,380,2812765109,1386343008,586,0,2,1,'work_bench',11667,1,6831,5,364529775,6372,533270442,13002,533270442,13002,533270442,13002,2250608759,9209,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6318,480318516,1,0,'Hateful Slam VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Hateful Slam VII (Journeyman).',89,445,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,4193357648,110540,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6319,480573207,0,0,'Apocalypse V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Apocalypse V (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2666655271,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6320,480630205,0,0,'Putrefy XII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3881170987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6321,480663587,0,0,'Makeshift Arrows VI (Grandmaster)','Engraving metal to create: Makeshift Arrows VI (Grandmaster)',81,405,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3183868150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6322,480790087,0,0,'Destructive Mind IX (Ancient)','Crafting materials together to make: Destructive Mind IX (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',4011,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2490732219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6323,480803246,1,0,'Living Stone Gloves','Working rare void shard materials together to make: Living Stone Gloves.',89,445,2896808154,2530063117,1512,0,2,1,'sewing_table',12049,1,2607,70,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,575518862,162895,70,70,70,70,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6324,480852781,0,0,'Shadowscream Breeching of Extended Fervor','',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3784128666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6325,480911357,1,0,'Desperate Thrust IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Desperate Thrust IV (Journeyman).',82,410,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,466862329,106396,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6326,480914171,0,0,'Vacrul Reins of Striding','',125,625,2812765109,1386343008,4840,0,2,1,'work_bench',2630,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,97585017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6327,481042501,1,0,'Cuirboilli Whip','Working materials together to make a cuirboilli whip.',28,140,4032608519,3395302654,610,0,256,1,'sewing_table',16261,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,2917337981,75191,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6328,481082201,0,0,'Enhanced Cloth Veksar Spellweaver Armguards','',90,450,2812765109,1386343008,3266,0,2,1,'work_bench',1332,1,10185,10,639031199,NULL,639031199,NULL,639031199,NULL,639031199,NULL,2879269501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6329,481220144,1,0,'Striking Cobra V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Striking Cobra V (Expert).',66,330,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2434850192,121501,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6330,481392995,0,0,'Rear Shot XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',4500,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,643923280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6331,481473542,0,0,'Xiocite Hammer of the Striker','Fusing metal together to create: Xiocite Hammer of the Striker',98,490,4032608519,3395302654,637,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2909762512,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6332,481663829,1,0,'Mana Cloak III (Journeyman)','Working with raw materials to scribe Mana Cloak III (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,798869041,113863,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6333,481704739,0,0,'Enhanced Mistmyr Manor Aggressive Greatblade','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',21873,1,10185,10,2446569328,NULL,2446569328,NULL,2446569328,NULL,2446569328,NULL,2803974019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6334,481746832,0,0,'Imbued Ancient''s Plate Bracers','',90,450,1386343008,2812765109,4106,0,2,1,'forge',78,1,19785,5,3325132393,NULL,3325132393,NULL,3325132393,NULL,3325132393,NULL,1941965020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6335,481766747,0,0,'Valorous Elixir of Intellect','Brewing ingredients together to make: Valorous Elixir of Intellect',105,525,2557647574,2817699641,325,0,8192,1,'chemistry_table',5480,1,7257,30,3945555117,NULL,2082463802,NULL,2082463802,NULL,2082463802,NULL,2082463802,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6336,481790473,0,0,'Defensive Haven XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',12329,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2096716368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6337,481817712,1,0,'pristine ruin imbued cloth hex doll','Imbuing a cloth hex doll with the power of ruin.',36,180,2082133324,2710531826,1209,0,512,1,'sewing_table',5593,1,9917,8,3604275108,10103,3604275108,10103,3604275108,10103,3604275108,10103,2229916237,170681,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6338,481836415,0,0,'Pass Judgment (Journeyman)','Crafting materials together to make: Pass Judgement (Journeyman)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3394949260,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6339,481929828,0,0,'Half Block of Hammered Copper','Tinkering with raw materials to make: Half Block of Hammered Copper.',25,125,1038997614,1038997614,655,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,4059509005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6340,481963733,0,0,'Snipe X (Grandmaster)','Crafting materials together to make: Snipe X (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_bench',14324,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1751111862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6341,482034754,0,0,'Enhanced Chain Zarrakon''s Shieldbreaker Linked Leggings','',90,450,2812765109,1386343008,2405,0,2,1,'work_bench',22155,1,10185,10,897309223,NULL,897309223,NULL,897309223,NULL,897309223,NULL,4209364463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6342,482066405,0,0,'Enhanced Chain Silent City Shieldbreaker Heavy Boots','',90,450,2812765109,1386343008,2415,0,2,1,'work_bench',6844,1,10185,10,897261952,NULL,897261952,NULL,897261952,NULL,897261952,NULL,4209325640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6343,482069625,0,0,'Devout Sacrament VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Devout Sacrament VII (Expert).',98,490,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2866802755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6344,482080323,0,0,'Enhanced Leather Bonemire Slayer Mantle','',90,450,2812765109,1386343008,3223,0,2,1,'work_bench',2640,1,10185,10,3598117469,NULL,3598117469,NULL,3598117469,NULL,3598117469,NULL,2001694387,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6345,482091458,0,0,'Holytide Bracelet','Working rare void shard materials together to make: Holytide Bracelet.',79,395,2812765109,1386343008,2203,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1883440391,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6346,482117970,1,0,'Coral Orb','Conjoining various materials together to make a Coral Orb.',12,60,3330500131,2463992638,369,0,1024,1,'work_bench',13642,1,19938,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2895671344,51068,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6347,482122957,1,0,'Clarion IX (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Clarion IX (Journeyman).',92,460,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,1726494095,104528,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6348,482147801,1,0,'Solar Flare IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Solar Flare IX (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2437134921,120601,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6349,482178210,1,0,'Gambler''s Lacerating Chausses','Working materials together to make: Gambler''s Lacerating Chausses.',90,450,1386343008,2812765109,1430,0,2,1,'forge',4303,1,10185,20,1264298977,154471,1264298977,154471,1264298977,154471,1264298977,154471,1264298977,154471,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6350,482357048,0,0,'Grim Harbinger IX (Expert)','Brewing ingredients together to make: Grim Harbinger IX (Expert)',107,535,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1653488442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6351,482510088,1,0,'Bloody Apothecary''s Ring','Binding materials together to make: Bloody Apothecary''s Ring.',90,450,2557647574,2817699641,3445,0,8192,1,'chemistry_table',19195,1,20207,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,1489490568,136037,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6352,482609806,0,0,'Winds of Velious VI (Journeyman)','Crafting materials together to make: Winds of Velious VI (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,634200138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6353,482665008,1,0,'Bewilderment III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bewilderment III (Journeyman).',44,220,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,839019646,102450,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6354,482733301,0,0,'Tranquil Deathwatch Longbow','Shaping materials together to create: Tranquil Deathwatch Longbow',99,495,3076004370,1677747280,2972,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1696256198,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6355,482943933,1,0,'Ebon Chainmail Leggings','Fusing metal together to create an Ebon Chainmail Leggings.',44,220,3108933728,1151456682,2412,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,469922286,146900,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6356,483024548,0,0,'Light Fabric Bolt','',5,25,2812765109,1386343008,2183,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3001830180,NULL,3001830180,NULL,3001830180,NULL,3001830180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6357,483085631,1,0,'Earthen Avatar VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Earthen Avatar VIII (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2806061072,107460,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6358,483157532,1,0,'Strengthened Bracers','Working rare void shard materials together to make: Strengthened Bracers.',89,445,1386343008,2812765109,1686,0,2,1,'forge',16987,1,2607,13,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,4211522389,182444,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6359,483169434,0,0,'Moderate VI (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4234936812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6360,483256587,0,0,'Fanatical Healing XII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',20208,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,122265883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6361,483265100,0,0,'Canopic Jar of the Befallen','Using Nights of the Dead treats and a little magic to create a Canopic Jar of the Befallen.',29,145,1386343008,2812765109,569,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,1868164176,NULL,1868164176,NULL,1868164176,NULL,1868164176,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6362,483296980,1,0,'Imbued Xegonite Rapier','Working materials together to make an imbued xegonite rapier.',61,305,4032608519,3395302654,1679,0,256,1,'forge',1222,1,19493,20,3086719121,90394,3086719121,90394,3086719121,90394,3086719121,90394,1996106045,82895,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6363,483366138,0,0,'Empyral Forcelink','Blending ingredients together to create: Empyral Forcelink',120,600,3881305672,935416212,3108,0,8,1,'stove and keg',7958,2,9429,400,946740014,NULL,3775761510,NULL,3775761510,NULL,3775761510,NULL,3775761510,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6364,483391929,0,0,'Litany VII (Grandmaster)','Scribing new formula to make: Litany VII (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',14910,1,16106,200,2627773903,NULL,2627773903,NULL,2627773903,NULL,2627773903,NULL,3320415164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6365,483553149,0,0,'Wall of Rage VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Wall of Rage VIII (Journeyman).',99,495,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,1785710780,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6366,483723317,0,0,'Storm of Arrows VII (Grandmaster)','Crafting materials together to make: Storm of Arrows VII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_bench',18338,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3157903804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6367,483760540,0,0,'Ignore Pain VII (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,486534989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6368,483860520,0,0,'Sinister Countenance IX (Journeyman)','Crafting materials together to make: Sinister Countenance IX (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,893315599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6369,484031891,1,0,'Incinerate VII (Journeyman)','Working with raw materials to scribe Incinerate VII (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,618493378,112103,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6370,484038405,1,0,'a pristine standard teak chair','The art of sculpting wood into a chair.',43,215,1039865549,2639209773,560,0,32,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,25786424,61003,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6371,484042423,0,0,'Shift Mana IX (Ancient)','Scribing new formula to make: Shift Mana IX (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',703,1,16106,200,417803064,NULL,417803064,NULL,417803064,NULL,417803064,NULL,2735418637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6372,484055037,0,0,'Divide and Conquer III (Grandmaster)','Engraving metal to create: Divide and Conquer III (Grandmaster)',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1686714066,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6373,484201571,1,0,'Searing Shot VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Searing Shot VI (Expert)',71,355,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2626953324,119202,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6374,484218362,0,0,'Triangle Tile of Riveted Plate','Tinkering with raw materials to make: Triangle Tile of Riveted Plate',25,125,1038997614,1038997614,2601,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1753449742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6375,484221757,0,0,'Enhanced Crushbone Shieldbreaker Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',19832,1,10185,10,3996370663,NULL,3996370663,NULL,3996370663,NULL,3996370663,NULL,3400636369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6376,484245388,0,0,'Wildlife Sampling Report','',90,450,2591116872,574366497,713,0,2,1,'work_desk',15199,5,5408,5,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1145276588,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6377,484285814,0,0,'Lightning Palm X (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2648329431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6378,484292260,1,0,'Shaded Draconic Table and Vase Set, Version 1','Sculpting raw materials to create: Shaded Draconic Table and Vase Set, version 1.',91,455,1039865549,2639209773,3151,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,2622467002,65399,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6379,484572758,1,0,'Grim Harbinger II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Grim Harbinger II (Journeyman).',24,120,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,440581747,110021,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6380,484634265,0,0,'Twark Broadhead Crossbow Bolt','',100,500,3076004370,1677747280,364,0,16,1,'woodworking_table',15704,5,17069,5,802201463,NULL,802201463,NULL,366015983,NULL,366015983,NULL,366015983,NULL,5,5,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6381,484790723,0,0,'Elemental Conduit (Adept)','',100,500,773137566,2949308177,195,0,4096,1,'work_desk',13399,10,8793,5,3422064559,NULL,3422064559,NULL,3422064559,NULL,3422064559,NULL,3180249563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6382,484796220,0,0,'Glittervein Claymore','',100,500,4032608519,3395302654,1660,0,256,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,1932442019,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6383,484997137,0,0,'Salubrious Invocation III (Grandmaster)','Scribing new formula to make: Salubrious Invocation III (Grandmaster)',34,170,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,128040578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6384,485002969,0,0,'Enflamed Shadowscream Throwing Axe','',120,600,3076004370,1677747280,4,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,3601434170,NULL,3601434170,NULL,3601434170,NULL,53161032,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6385,485041876,0,0,'Twark Outrider''s Leather Circlet','',100,500,2082133324,2710531826,953,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,1839621437,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6386,485046943,0,0,'Ethermancy (Grandmaster)','',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21967,1,8793,5,127857890,NULL,127857890,NULL,127857890,NULL,127857890,NULL,1315982179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6387,485103216,0,0,'Enhanced Barren Sky Duelist Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',18738,1,10185,10,2888958943,NULL,2888958943,NULL,2888958943,NULL,2888958943,NULL,3476413179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6388,485108726,0,0,'Voidpiercer''s Chain Greaves of Endurance','Fusing metal together to create: Voidpiercer''s Chain Greaves of Endurance',113,565,3108933728,1151456682,2895,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2062374629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6389,485180478,0,0,'Imbued Underforged Cloth Boots','',30,150,1386343008,2812765109,4113,0,2,1,'forge',1296,1,8470,8,3565828107,NULL,3565828107,NULL,3565828107,NULL,3565828107,NULL,26269211,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6390,485252261,1,0,'Freeblood Urn','Using Nights of the Dead treats and a little magic to create a Freeblood urn.',29,145,1386343008,2812765109,569,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,1496111455,63270,1496111455,63270,1496111455,63270,1496111455,63270,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6391,485346292,1,0,'Rebuke VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rebuke VI (Journeyman).',66,330,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,926317721,117683,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6392,485379969,0,0,'Svarni Barding of Bolstering','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2612032599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6393,485491752,0,0,'Obfuscation','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,2360045101,NULL,2360045101,NULL,2360045101,NULL,2360045101,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6394,485538295,0,0,'Medusa Gaze VIII (Grandmaster)','Scribing new formula to make: Medusa Gaze VIII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3289886720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6395,485564115,0,0,'Magma Chamber VII (Grandmaster)','Scribing new formula to make: Magma Chamber VII (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,809984365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6396,485629215,0,0,'Enhanced Stonebrunt Sorcerous Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',9289,1,10185,10,1527439710,NULL,1527439710,NULL,1527439710,NULL,1527439710,NULL,940390522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6397,485651059,0,0,'Knockout Combination VII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',6974,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2869067583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6398,485686991,0,0,'Plumewit Cloak of Celerity','Binding materials together to make: Plumewit Cloak of Celerity',106,530,2082133324,2710531826,237,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,3932264932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6399,485716879,0,0,'Academic''s Earring of Ruin','Engraving metal to create: Academic''s Earring of Ruin',110,550,3330500131,2463992638,3461,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,2836731535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6400,485985351,1,0,'Imbued Ash Bo Staff','Working materials together to make an imbued ash bo staff.',29,145,3076004370,1677747280,621,0,16,1,'woodworking_table',14349,1,12864,3,1897528853,70845,1897528853,70845,1897528853,70845,1897528853,70845,2818848537,80293,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6401,486186973,0,0,'Medusa Gaze XII (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2900566441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6402,486209859,1,0,'Rush V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rush V (Journeyman).',33,165,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,678031031,118886,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6403,486383181,1,0,'Harl''s Rousing Tune IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Harl''s Rousing Tune IV (Expert).',38,190,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3002495267,110373,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6404,486396019,0,0,'Heroic Dash X (Grandmaster)','Crafting materials together to make: Heroic Dash X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'chemistry_table',8610,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4272466231,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6405,486398456,0,0,'Enhanced Cloth Jarsath Wastes Unchained Armguards','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',22453,1,10185,10,1858077713,NULL,1858077713,NULL,1858077713,NULL,1858077713,NULL,541659064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6406,486438036,0,0,'Enhanced Silent City Blademaster Greatblade','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',10039,1,10185,10,2442911943,NULL,2442911943,NULL,2442911943,NULL,2442911943,NULL,2808705076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6407,486467603,0,0,'Enhanced Plate Clockwork Unbroken Mantle','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',14371,1,10185,10,642024661,NULL,642024661,NULL,642024661,NULL,642024661,NULL,2882304311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6408,486597313,0,0,'Abuse IX (Expert)','Brewing ingredients together to make: Abuse IX (Expert)',106,530,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3654841128,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6409,486627110,0,0,'Elemental Aspect XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',19210,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3849571007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6410,486650967,0,0,'Stone Hammer II (Adept)','Scribing new formula to make: Stone Hammer II (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',21567,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4083350355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6411,486740339,0,0,'Wide Crate','Channeling your knowledge to create: Wide Crate',100,500,1039865549,2639209773,2695,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3609964712,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6412,486899488,1,0,'Blessed Fulginate Katar','Working materials together to make a blessed fulginate katar.',49,245,4032608519,3395302654,1672,0,256,1,'forge',22308,1,16804,6,3908174095,79146,3908174095,79146,3908174095,79146,3908174095,79146,1808104691,71879,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6413,487075754,1,0,'Bloodlust (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bloodlust (Expert).',9,45,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,986333408,102969,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6414,487112305,0,0,'Vector of Life V (Journeyman)','Scribing new formula to make: Vector of Life V (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3221685435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6415,487219845,1,0,'Nature''s Salve II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Salve II (Journeyman).',7,35,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3417591005,115154,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6416,487256260,1,0,'Qeynosian stove','Sculpting various materials to make a stove',50,250,1039865549,2639209773,2355,0,32,1,'woodworking_table',19668,1,98,8,1412190140,8307,2990518381,8708,2990518381,8708,2990518381,8708,4166382619,65001,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6417,487377199,1,0,'Tyrant''s Pact V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tyrant''s Pact V (Expert).',68,340,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,81562886,122915,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6418,487396874,1,0,'Blessed Ebon Kris','Working materials together to make a blessed ebon kris.',47,235,4032608519,3395302654,2368,0,256,1,'forge',691,1,16804,12,2584280552,76038,2584280552,76038,2584280552,76038,2584280552,76038,155391074,71652,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6419,487526075,0,0,'Narrow Divider of Hammered Copper','Tinkering with raw materials to make: Narrow Divider of Hammered Copper.',25,125,1038997614,1038997614,846,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1507377599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6420,487547603,0,0,'Enhanced Freeport Mender Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',3585,1,10185,10,1888928972,NULL,1888928972,NULL,1888928972,NULL,1888928972,NULL,2169291110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6421,487614345,0,0,'Frostfell Holiday Stripe Tall Column','Using special Frostfell materials and magic to create a Frostfell Holiday Stripe building block.',30,150,773137566,2949308177,1215,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,3619386710,NULL,3619386710,NULL,3619386710,NULL,3619386710,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6422,487623749,1,0,'feyiron shuriken','Combining materials to make a few feyiron Shurikens',39,195,4032608519,3395302654,361,0,256,1,'forge',17744,1,8470,4,3828510310,7187,2393329272,20451,2393329272,20451,2393329272,20451,2393329272,20451,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6423,487856222,0,0,'Enhanced Mistmoore Mender Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',15923,1,10185,10,1888337473,NULL,1888337473,NULL,1888337473,NULL,1888337473,NULL,2170010603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6424,487875878,1,0,'Zander''s Choral Rebuff III (Expert)','By channeling your knowledge through metal, you can make a Rune of Zander''s Choral Rebuff III (Expert)',71,355,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2391268941,124829,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6425,488043036,0,0,'Fiery Annihilation (Grandmaster)','Scribing new formula to make: Fiery Annihilation (Grandmaster)',3,15,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2031100878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6426,488364525,1,0,'Blessed Blackened Iron Long Sword','Working materials together to make a blessed blackened iron long sword.',11,55,4032608519,3395302654,617,0,64,1,'forge',8092,1,19938,4,999576456,71146,999576456,71146,999576456,71146,999576456,71146,2523029480,71414,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6427,488404162,0,0,'Holy Aid XI (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3410415419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6428,488432976,0,0,'Tormenting Conversion V (Grandmaster)','Scribing new formula to make: Tormenting Conversion V (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1167496373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6429,488517067,1,0,'Imbued Incarnadine Plate Cuirass','Working materials together to make a Pristine Imbued Incarnadine Plate Cuirass.',79,395,3108933728,1151456682,2870,0,128,1,'forge',180,1,6831,10,2275437101,160412,2275437101,160412,2275437101,160412,2275437101,160412,1612165727,159530,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6430,488593851,0,0,'Challenge XI (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3667971782,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6431,488612316,1,0,'Wand of the Draconic Oracle','Working materials together to create: Wand of the Draconic Oracle.',91,455,1386343008,2812765109,2351,0,2,1,'woodworking_table',9978,1,13672,20,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,3669689874,43404,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6432,488760609,0,0,'Medusa Gaze XI (Grandmaster)','Crafting materials together to make: Medusa Gaze XI (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',4651,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,939526225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6433,488768097,1,0,'Imbued Fulginate Vanguard Greaves','',47,235,3108933728,1151456682,274,0,128,1,'forge',532,1,16804,6,4266906353,7562,1513569269,154338,1513569269,154338,1513569269,154338,1754870498,159499,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6434,488838993,0,0,'Rampage VII (Expert)','Crafting materials together to make: Rampage VII (Expert)',120,600,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,43846832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6435,488930667,1,0,'Gouge II (Expert)','By channeling your knowledge through metal, you can make a Rune of Gouge II (Expert).',29,145,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2451864996,109823,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6436,489052634,1,0,'Songster''s Luck VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Songster''s Luck VII (Journeyman).',82,410,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,274898750,120724,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6437,489076855,0,0,'Berserk Rage XII (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1262054564,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6438,489085848,0,0,'Doppelganger VI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3774036573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6439,489178405,0,0,'Shanghai XI (Journeyman)','Crafting materials together to make: Shanghai XI (Journeyman)',115,575,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2386324718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6440,489318201,0,0,'Imbued Rhenium Vanguard Cuirass','Fusing metal together to create: Imbued Rhenium Vanguard Cuirass.',95,475,3108933728,1151456682,1586,0,128,1,'forge',16317,1,19785,5,3055111218,NULL,3055111218,NULL,3055111218,NULL,3055111218,NULL,1479815121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6441,489381085,0,0,'Darkened Shard Plate Gauntlets','Fusing metal together to create: Darkened Shard Plate Gauntlets',120,600,3108933728,1151456682,1715,0,128,1,'forge',9731,1,9429,25,946740014,NULL,2480287456,NULL,2480287456,NULL,2480287456,NULL,279380374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6442,489400633,0,0,'Cnidcara Shoulders of Force','Binding materials together to make: Cnidcara Shoulders of Force',101,505,2082133324,2710531826,259,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,2482945955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6443,489467287,0,0,'Rear Shot IX (Grandmaster)','Engraving metal to create: Rear Shot IX (Grandmaster)',101,505,3330500131,2463992638,2828,0,2048,1,'work_bench',13266,1,20818,200,1346177493,NULL,1346177493,NULL,1346177493,NULL,1346177493,NULL,1868947260,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6444,489583562,0,0,'Rejuvenating Celebration VIII (Adept)','Crafting materials together to make: Rejuvenating Celebration VIII (Adept)',112,560,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,864791043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6445,489640268,0,0,'Conflagration (Journeyman)','Crafting materials together to make: Conflagration (Journeyman)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1008751252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6446,489650740,0,0,'Vengeful Arrow XIII (Expert)','Crafting materials together to make: Vengeful Arrow XIII (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1515495568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6447,489699005,1,0,'Damsel of the Harvest Foliage','Binding materials together to make a Damsel of the Harvest Foliage.',20,100,2082133324,2710531826,2440,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,1301058305,143311,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6448,489758789,1,0,'Titanium Maul','Working materials together to create: titanium maul.',85,425,4032608519,3395302654,636,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,3871821561,89218,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6449,489888134,1,0,'Knockout Combination II (Expert)','Working materials together to make Knockout Combination II (Expert).',78,390,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3065375548,113023,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6450,489912709,0,0,'Enhanced Cloth Ykesha''s Slayer Hat','',90,450,2812765109,1386343008,3314,0,2,1,'work_bench',7275,1,10185,10,888399840,NULL,888399840,NULL,888399840,NULL,888399840,NULL,4218286120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6451,489921495,1,0,'Glimmering Adornment of Strength (Lesser)','Binding materials together to make: Glimmering Adornment of Strength (Lesser).',35,175,931275816,931275816,3866,0,1,1,'work_bench',14337,1,8470,4,367801917,6922,1995449123,25920,1995449123,25920,1995449123,25920,1995449123,25920,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6452,490047451,0,0,'Speechless IX (Expert)','Crafting materials together to make: Speechless IX (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3757970616,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6453,490130689,0,0,'Planar Adornment of Fading','Binding materials together to make: Planar Adornment of Fading',105,525,931275816,931275816,3877,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,2603115023,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6454,490148918,0,0,'Regenerating Spores VII (Journeyman)','Scribing new formula to make: Regenerating Spores VII (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1257046705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6455,490390825,0,0,'Lightning Fists IX (Expert)','Crafting materials together to make: Lightning Fists IX (Expert)',111,555,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1347628873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6456,490558580,1,0,'Holy Aid III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Holy Aid III (Journeyman).',36,180,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3854078110,111109,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6457,490571832,0,0,'Enhanced Leather Freethinker Enchanted Sleeves','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',1251,1,10185,10,1793268937,NULL,1793268937,NULL,1793268937,NULL,1793268937,NULL,2197064808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6458,490588156,1,0,'Untamed Regeneration IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Untamed Regeneration IV (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2858636211,123372,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6459,490742581,0,0,'Incandescent Adornment of Wisdom (Lesser)','Binding materials together to make: Incandescent Adornment of Wisdom (Lesser)',100,500,931275816,931275816,3866,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,3162981035,NULL,3162981035,NULL,3162981035,NULL,3162981035,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6460,490826991,0,0,'Awestruck VII (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2808863764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6461,490937135,0,0,'Terror Chant X (Ancient)','Crafting materials together to make: Terror Chant X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',20629,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1998849716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6462,491011586,0,0,'Empyral Leather Helm of Rage','Binding materials together to make: Empyral Leather Helm of Rage',120,600,2082133324,2710531826,2854,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1092264947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6463,491070734,1,0,'Dire Mace of Communion','By channeling your knowledge through an essence, you can make a Dire Mace of Communion.',20,100,4032608519,3395302654,3973,0,256,1,'forge',5099,1,11679,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,3062745207,75492,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6464,491088693,1,0,'Imbued Woven Dragonhide Tunic','Binding materials together to make an imbued woven dragonhide tunic.',68,340,2082133324,2710531826,1425,0,512,1,'sewing_table',3883,1,20333,20,3521881019,6549,3031014,191384,3031014,191384,3031014,191384,2764927121,159984,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6465,491148141,0,0,'Whirling Blades X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',10825,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3350512778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6466,491171261,0,0,'Empyral Cowl of Endurance','Binding materials together to make: Empyral Cowl of Endurance',120,600,2082133324,2710531826,1541,0,512,1,'sewing_table',19955,1,7093,75,832748898,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4076272796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6467,491252028,0,0,'Ice Comet VIII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',5752,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2883945224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6468,491395846,1,0,'Platemail Girdle','Binding materials together to make: Platemail Girdle.',90,450,3108933728,1151456682,2189,0,128,1,'forge',13041,1,10185,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,74110346,170022,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6469,491483324,0,0,'Plague VII (Grandmaster)','Scribing new formula to make: Plague VII (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2682868600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6470,491616911,0,0,'Enhanced Timorous Deep Mountaineer Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',14799,1,10185,10,1494191770,NULL,1494191770,NULL,1494191770,NULL,1494191770,NULL,1474848331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6471,491646502,1,0,'Frontal Assault Greaves','Working rare void shard materials together to make: Frontal Assault Greaves.',89,445,1386343008,2812765109,1717,0,2,1,'forge',16987,1,2607,117,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3480921965,153984,117,117,117,117,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6472,491661861,1,0,'Octopus Meat Kedgeree','Mixing delectable foodstuffs together to cook up Octopus Meat Kedgeree',89,445,3881305672,935416212,303,0,8,1,'stove and keg',7722,1,10509,6,3530922408,12037,2271458821,6920,2271458821,6920,248477141,36560,248477141,36560,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6473,491731896,1,0,'Adamantine Dirk','Working materials together to make an adamantine dirk.',60,300,4032608519,3395302654,609,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,911921221,70055,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6474,492005005,0,0,'Bum Rush VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bum Rush VIII (Journeyman).',94,470,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,4003509662,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6475,492146923,0,0,'Yellow Woven Leaf Rug','Using Nights of the Dead treats and a little magic to create a Yellow Woven Leaf Rug.',29,145,2896808154,2530063117,2096,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,3357278768,NULL,3357278768,NULL,3357278768,NULL,3357278768,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6476,492195041,0,0,'Pestilence VII (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1960892580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6477,492229573,0,0,'Sniper Shot VII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',1075,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,877952911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6478,492376717,0,0,'Forlorn Leather Helm of Stratagem','',122,610,2082133324,2710531826,3680,0,512,1,'sewing_table',5606,10,7947,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,943506052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6479,492448102,1,0,'Infusion of Earth','Fusing together transmuting components to create: Infusion of Earth.',5,25,931275816,931275816,3057,0,1,1,'work_bench',8121,1,15717,1,3387547485,8330,3387547485,8330,3387547485,8330,3387547485,8330,3387547485,8330,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6480,492479343,0,0,'Enhanced Deep Forge Unchained Falchion','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',7423,1,10185,10,2420062012,NULL,2420062012,NULL,2420062012,NULL,2420062012,NULL,2798495695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6481,492486882,1,0,'Amnesia (Expert)','Emparting knowledge through the quill to make a scroll of Amnesia (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1183394776,100634,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6482,492488739,1,0,'Devastation Fist (Expert)','By channeling your knowledge through an essence, you can make an Essence of Devastation Fist (Expert).',35,175,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1727865654,106511,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6483,492765954,0,0,'Acrylia Axe of Force','',120,600,4032608519,3395302654,2263,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3673088808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6484,492790608,0,0,'Septic Strike II (Expert)','Scribing new formula to make: Septic Strike II (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1419686930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6485,493056166,1,0,'Shift Mana II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shift Mana II (Journeyman).',27,135,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,2178055524,119579,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6486,493078843,1,0,'Clarion IX (Expert)','By channeling your knowledge through an essence, you can make an Essence of Clarion IX (Expert).',92,460,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3054819055,104527,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6487,493097604,0,0,'Telluric Rending (Grandmaster)','Scribing new formula to make: Telluric Rending (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,965830566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6488,493153485,0,0,'Enhanced Shimmering Citadel Mountaineer Reflex Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',21614,1,10185,10,2027601863,NULL,2027601863,NULL,2027601863,NULL,2027601863,NULL,2680625488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6489,493203665,1,0,'Blood Threaded Robe of Alteration','Binding materials together to make a Blood Threaded Robe of Alteration.',40,200,2082133324,2710531826,3067,0,512,1,'orc_forge',6086,1,12020,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,1009747415,135873,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6490,493343678,0,0,'Tranquil Terrus Cuirasse','Fusing metal together to create: Tranquil Terrus Cuirasse',100,500,3108933728,1151456682,3075,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2416960279,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6491,493463690,0,0,'Enhanced Plate Loping Plains Furious Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',6663,1,10185,10,883504879,NULL,883504879,NULL,883504879,NULL,883504879,NULL,4214694183,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6492,493511368,1,0,'draconic table and vase set, version 1','Sculpting raw materials to create: Draconic Table and Vase Set, Version 1.',91,455,1039865549,2639209773,3151,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,1626190596,62838,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6493,493530905,0,0,'Enhanced Thundering Steppe Unbroken Hammer','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',10103,1,10185,10,1495816972,NULL,1495816972,NULL,1495816972,NULL,1495816972,NULL,1473229789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6494,493841898,0,0,'Phantom Forerunner Cloak','Binding materials together to make: Phantom Forerunner Cloak',100,500,2082133324,2710531826,1099,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,2741000573,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6495,493890825,0,0,'Enhanced Plate Frostfang Sorcerous Bracers','',90,450,2812765109,1386343008,3066,0,2,1,'work_bench',6296,1,10185,10,667566543,NULL,667566543,NULL,667566543,NULL,667566543,NULL,2856500269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6496,493952134,0,0,'Consume Essence II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',19606,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1926702993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6497,494156694,0,0,'Hierophantic Genesis V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Hierophantic Genesis V (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1659838519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6498,494233238,0,0,'Iceshield X (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',19556,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,328155202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6499,494350865,0,0,'Unswerving Hammer V (Expert)','Scribing new formula to make: Unswerving Hammer V (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3259596419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6500,494368424,0,0,'Manatap IX (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1140071300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6501,494375050,1,0,'Fashioned Acrylia Torque','Conjoining various materials together to make a fashioned acrylia torque.',68,340,3330500131,2463992638,959,0,2048,1,'work_bench',4240,1,19493,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,1609059416,151120,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6502,494443547,0,0,'Master''s Intervention VIII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',18602,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1100952637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6503,494486910,0,0,'Enhanced Chain Kylong Plains Forceful Bracers','',90,450,2812765109,1386343008,1518,0,2,1,'work_bench',18166,1,10185,10,306466079,NULL,306466079,NULL,306466079,NULL,306466079,NULL,2461293056,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6504,494549719,0,0,'Imbued Infested Chain Mantle','',20,100,1386343008,2812765109,4127,0,2,1,'forge',14515,1,11679,6,768216915,NULL,768216915,NULL,768216915,NULL,768216915,NULL,2524231974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6505,494561877,0,0,'Enhanced Cloth Nektulos Enchanted Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',19063,1,10185,10,70096684,NULL,70096684,NULL,70096684,NULL,70096684,NULL,548390426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6506,494576982,1,0,'Thorncoat VII (Journeyman)','Working with raw materials to scribe Thorncoat VII (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1329698557,122370,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6507,494670656,0,0,'Forced Hesitation VIII (Journeyman)','Crafting materials together to make: Forced Hesitation VIII (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1838081239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6508,494778068,0,0,'Arctic Talon V (Grandmaster)','Engraving metal to create: Arctic Talon V (Grandmaster)',82,410,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3285693934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6509,494873424,1,0,'Warlord''s Prodigious Gauntlets','Working materials together to make: Warlord''s Prodigious Gauntlets.',90,450,1386343008,2812765109,1715,0,2,1,'forge',9540,1,10185,20,189450937,189994,189450937,189994,189450937,189994,189450937,189994,189450937,189994,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6510,494897482,0,0,'Imbued Underforged Thaumaturgists Cloak','',30,150,1386343008,2812765109,1100,0,2,1,'work_bench',22398,1,8470,8,3907608761,NULL,3907608761,NULL,3907608761,NULL,3907608761,NULL,3223933300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6511,494933785,0,0,'Personae Reflection XII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',12050,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1085664455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6512,495073888,0,0,'Rounded Tile of Moving Water Spray','Craft a rounded tile of moving water spray.',10,50,1039865549,2639209773,2601,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,176935466,NULL,176935466,NULL,176935466,NULL,176935466,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6513,495108076,0,0,'Provoke XII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',2804,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3369979257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6514,495255782,1,0,'Thug''s Lacerating Boots','Working materials together to make: Thug''s Lacerating Boots.',90,450,1386343008,2812765109,1426,0,2,1,'forge',19661,1,10185,20,1073581318,185463,1073581318,185463,1073581318,185463,1073581318,185463,1073581318,185463,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6515,495282911,0,0,'Chronicler''s Barding of the Potent','Crafting materials together to make: Chronicler''s Barding of the Potent',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',9178,1,19636,30,1307068799,NULL,1307068799,NULL,1307068799,NULL,1307068799,NULL,393924670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6516,495293495,0,0,'Dismember II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',3397,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3586014539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6517,495407418,0,0,'Ice Spears II (Grandmaster)','Scribing new formula to make: Ice Spears II (Grandmaster)',13,65,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3794864840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6518,495453222,0,0,'Ice Spears IV (Grandmaster)','Scribing new formula to make: Ice Spears IV (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2462746328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6519,495596249,0,0,'Whirling Blades X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',20732,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1403868795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6520,495646578,1,0,'White Peach Pie','Cooking various materials together to make White Peach Pie.',45,225,3881305672,935416212,304,0,8,1,'stove and keg',19150,1,15165,6,291054291,15430,2912298792,9224,2912298792,9224,678498595,37578,678498595,37578,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6521,495724864,0,0,'Ornate Nexus Vase: Model I','Channeling your knowledge to create: Ornate Nexus Vase: Model I',120,600,1039865549,2639209773,569,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3358258326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6522,495870916,1,0,'Festive Green Robe','Using special Frostfell materials and magic to create a festive green robe.',30,150,2082133324,2710531826,2871,0,512,1,'everfrost_sewingtable',20444,1,19880,2,4140263936,14782,2765120414,152050,2765120414,152050,2765120414,152050,2765120414,152050,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6523,496080660,0,0,'Rush XI (Grandmaster)','Engraving metal to create: Rush XI (Grandmaster)',93,465,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3211512663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6524,496089235,1,0,'pristine carbonite bar','Refine raw materials to a bar of carbonite.',20,100,4032608519,3395302654,779,0,256,1,'forge',10774,1,11679,1,1073874392,6351,36239869,5746,4023725798,12193,727916213,4831,1693762003,10695,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6525,496106024,1,0,'Bottle of Halasian Icewine','A light and very cold wine. Very refreshing. ',10,50,3881305672,935416212,2207,0,4,1,'stove and keg',13727,1,6529,3,2279126732,7860,3758079404,62143,3758079404,62143,3758079404,62143,3758079404,62143,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6526,496147624,1,0,'titanium field point arrow','Working materials together to create: titanium field point arrow.',83,415,3076004370,1677747280,364,0,16,1,'woodworking_table',16987,1,5454,2,4111146670,14495,870769546,20543,870769546,20543,870769546,20543,870769546,20543,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6527,496196877,0,0,'Harvest Mana VIII (Expert)','Scribing new formula to make: Harvest Mana VIII (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1996663371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6528,496254674,1,0,'Plate of Frostfell Shaped Cookies','Using special Frostfell materials and magic to create a Frostfell shaped cookies.',20,100,3881305672,935416212,2556,0,8,1,'everfrost_keg',3411,1,15410,2,1215626099,7538,3818175250,64641,3818175250,64641,3818175250,64641,3818175250,64641,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6529,496256014,0,0,'Enhanced Plate Ulteran Unchained Hauberk','',90,450,2812765109,1386343008,2407,0,2,1,'work_bench',3989,1,10185,10,543494471,NULL,543494471,NULL,543494471,NULL,543494471,NULL,3038102994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6530,496340793,1,0,'Tyrant''s Pact VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tyrant''s Pact VII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3716510899,122924,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6531,496501929,0,0,'Sacrifice IV (Grandmaster)','Scribing new formula to make: Sacrifice IV (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1169390016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6532,496519740,1,0,'Imbued Adamantine Katana','Working materials together to make an imbued adamantine katana.',65,325,4032608519,3395302654,2863,0,256,1,'forge',3051,1,19493,10,600599351,70086,600599351,70086,600599351,70086,600599351,70086,1847289658,80212,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6533,496526914,0,0,'Enhanced Plate Zarrakon''s Tranquil Pauldrons','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',8656,1,10185,10,656542340,NULL,656542340,NULL,656542340,NULL,656542340,NULL,2863331174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6534,496541070,0,0,'Apocalypse III (Grandmaster)','Scribing new formula to make: Apocalypse III (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1719946735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6535,496572762,0,0,'Controlled Rage VIII (Ancient)','Brewing ingredients together to make: Controlled Rage VIII (Ancient)',108,540,2557647574,2817699641,4814,0,8192,1,'chemistry_table',13425,1,7257,200,330897946,NULL,330897946,NULL,330897946,NULL,330897946,NULL,4152240015,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6536,496598169,0,0,'Paralyzing Strike IX (Expert)','Engraving metal to create: Paralyzing Strike IX (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3101191516,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6537,496670908,0,0,'Wildfire (Journeyman)','',100,500,773137566,2949308177,2183,0,4096,1,'work_desk',3917,1,8793,5,1618122206,NULL,1618122206,NULL,1618122206,NULL,1618122206,NULL,1056061005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6538,496711145,0,0,'Voidpiercer''s Katar of Evasion','Fusing metal together to create: Voidpiercer''s Katar of Evasion',118,590,4032608519,3395302654,3152,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3925689304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6539,496755988,1,0,'pristine ebony warlock''s bookcase','Sculpting raw materials to make an Ebony Warlock''s Bookcase.',60,300,1039865549,2639209773,562,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,835692788,64771,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6540,496779822,0,0,'Infused Savant''s Cerebral Ebb','',90,450,2557647574,2817699641,1207,0,8192,1,'chemistry_table',20263,1,7730,10,999747204,NULL,999747204,NULL,3761052625,NULL,3761052625,NULL,3761052625,NULL,1,1,50,20,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6541,496804224,0,0,'Student''s Crossbow of Frenzy','Shaping materials together to create: Student''s Crossbow of Frenzy',110,550,3076004370,1677747280,3090,0,16,1,'woodworking_table',12997,10,18044,20,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,3278147464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6542,496969523,0,0,'Shank V (Grandmaster)','Engraving metal to create: Shank V (Grandmaster)',83,415,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,226942830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6543,496998394,1,0,'Medusa Gaze VII (Expert)','Working with raw materials to scribe Medusa Gaze VII (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3757463940,114255,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6544,497063808,0,0,'Control Undead VI (Adept)','Crafting materials together to make: Control Undead VI (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,631321950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6545,497072611,0,0,'Storm of Steel VII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',20463,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1172016203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6546,497130360,0,0,'Toxic Life (Journeyman)','',100,500,2557647574,2817699641,2183,0,8192,1,'chemistry_table',970,1,12655,5,3716720186,NULL,3716720186,NULL,3716720186,NULL,3716720186,NULL,1204432830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6547,497140455,1,0,'Bash VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bash VI (Journeyman).',69,345,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1759928066,102115,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6548,497200527,0,0,'Frozen Palm XI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',1082,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1583068378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6549,497242812,0,0,'Beatdown X (Grandmaster)','Crafting materials together to make: Beatdown X (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'chemistry_table',3148,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1777381264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6550,497270620,0,0,'Enhanced Cloth Jarsath Wastes Unchained Tunic','',90,450,2812765109,1386343008,3318,0,2,1,'work_bench',19157,1,10185,10,542304789,NULL,542304789,NULL,542304789,NULL,542304789,NULL,3038920320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6551,497385872,0,0,'Furnace of Ro VI (Expert)','Crafting materials together to make: Furnace of Ro VI (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3486561743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6552,497406895,0,0,'Enhanced Darklight Calm Mind Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',1904,1,10185,10,1469508929,NULL,1469508929,NULL,1469508929,NULL,1469508929,NULL,1445138524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6553,497451721,1,0,'Fashioned Gold Torque','Conjoining various materials together to make a Fashioned Gold Torque.',28,140,3330500131,2463992638,960,0,2048,1,'work_bench',7039,1,11679,3,1916330683,7838,4192257262,13143,4192257262,13143,4192257262,13143,4206716101,151298,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6554,497521232,0,0,'Enhanced Plate Spirit''s Resonance Fighter Gauntlets','',90,450,2812765109,1386343008,1701,0,2,1,'work_bench',6662,1,10185,10,82865961,NULL,82865961,NULL,82865961,NULL,82865961,NULL,544357919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6555,497599705,0,0,'Luclizite Throwing Hammer','Fusing metal together to create: Luclizite Throwing Hammer',111,555,4032608519,3395302654,285,0,256,1,'forge',13597,2,9429,15,946740014,NULL,4150367983,NULL,4150367983,NULL,4150367983,NULL,4150367983,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6556,497606828,0,0,'Shroud of Armor (Grandmaster)','Scribing new formula to make: Shroud of Armor (Grandmaster)',5,25,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3228167916,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6557,497634380,0,0,'Merry and Bright Frostfell Plate Sabatons','Using special Frostfell materials and magic to create a merry and bright Frostfell plate armor piece.',30,150,2082133324,2710531826,4131,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,667731399,NULL,667731399,NULL,667731399,NULL,667731399,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6558,497639559,1,0,'Sacrificial Restoration VII (Journeyman)','Working with raw materials to scribe Sacrificial Restoration VII (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,666674702,119016,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6559,497679593,1,0,'Imbued Tranquil Ruckas Robe','',28,140,2082133324,2710531826,2871,0,512,1,'sewing_table',16270,1,1747,6,983530134,6250,1391482357,186176,1391482357,186176,1391482357,186176,4147026863,159914,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6560,497725878,0,0,'Focused Enigma','',100,500,3330500131,2463992638,3818,0,2048,1,'work_bench',13825,5,17015,5,2802883448,NULL,2802883448,NULL,2802883448,NULL,2802883448,NULL,3865096436,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6561,497858932,1,0,'Aggressive Defense III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Aggressive Defense III (Journeyman).',29,145,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,687613938,100418,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6562,497886203,1,0,'Tranquil Burlap Vest','Binding materials together to make a Tranquil Burlap Vest',18,90,2082133324,2710531826,3334,0,64,1,'sewing_table',12172,1,3107,2,3639566317,14701,33598768,7745,33598768,7745,33598768,7745,986667916,186090,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6563,497953285,0,0,'Voidpiercer''s Accolade of Energy','Engraving metal to create: Voidpiercer''s Accolade of Energy',117,585,3330500131,2463992638,4095,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1852368408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6564,498018877,1,0,'Blessed Boiled Fistwraps','Working materials together to make a blessed boiled fistwraps.',29,145,4032608519,3395302654,283,0,256,1,'sewing_table',21127,1,1747,3,2967715377,72465,2967715377,72465,2967715377,72465,2967715377,72465,1741960249,71440,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6565,498148664,0,0,'Gut Kick XI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',13171,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,909016885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6566,498158652,0,0,'Silent Threat X (Journeyman)','Brewing ingredients together to make: Silent Threat X (Journeyman)',102,510,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,237458924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6567,498210955,1,0,'Defensive Haven II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Defensive Haven II (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,745430250,106172,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6568,498231441,0,0,'Tranquil Emblazoned Tower Shield','Fusing metal together to create: Tranquil Emblazoned Tower Shield',96,480,3108933728,1151456682,14,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3257693791,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6569,498312826,1,0,'pristine canvas fletching','Forming yarn into fletching',20,100,3076004370,1677747280,1115,0,16,1,'sewing_table',17956,1,1747,1,608767430,8625,1458187279,5739,2359415651,12186,3100712981,4820,286442624,10688,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6570,498442669,1,0,'Cucumber Gin and Tonic','Brewing various materials together to make Cucumber Gin and Tonic.',36,180,3881305672,935416212,311,0,8,1,'stove and keg',13005,1,6200,5,4170683392,14752,3361443304,7721,3361443304,7721,4074577908,35796,4074577908,35796,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6571,498471271,0,0,'Cerebral Elixir of Fortitude','Engraving metal to create: Cerebral Elixir Of Fortitude',98,490,2557647574,2817699641,325,0,8192,1,'chemistry_table',4554,5,7730,25,817286102,6667,1672822693,NULL,1672822693,NULL,1672822693,NULL,1672822693,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6572,498506524,0,0,'Enhanced Zarrakon''s Slayer Greatblade','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',16981,1,10185,10,2429751119,NULL,2429751119,NULL,2429751119,NULL,2429751119,NULL,2787221436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6573,498536171,0,0,'Dashing Swathe VII (Grandmaster)','Engraving metal to create: Dashing Swathe VII (Grandmaster)',94,470,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,599280096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6574,498581699,1,0,'Tall Divider of Impacted Metal','Tinkering with raw materials to make: Tall Divider of Impacted Metal.',25,125,1038997614,1038997614,846,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,691296164,65939,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6575,498695729,1,0,'Noxious Efflux (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Noxious Efflux (Journeyman).',16,80,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,408587624,115498,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6576,499054326,0,0,'Mark of Divinity III (Grandmaster)','Scribing new formula to make: Mark of Divinity III (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3068229013,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6577,499098768,0,0,'Daro''s Dull Blade XI (Expert)','Engraving metal to create: Daro''s Dull Blade XI (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1972293146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6578,499216571,0,0,'Enhanced Plate Steamfont Mystic Gauntlets','',90,450,2812765109,1386343008,1722,0,2,1,'work_bench',12717,1,10185,10,872541918,NULL,872541918,NULL,872541918,NULL,872541918,NULL,4221565206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6579,499400984,1,0,'Blessed Adamantine Tribal Spear','Working materials together to make a blessed adamantine tribal spear.',64,320,4032608519,3395302654,626,0,256,1,'forge',5308,1,19493,10,1339788900,70138,1339788900,70138,1339788900,70138,1339788900,70138,3751441263,71373,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6580,499444908,1,0,'Divine Strike III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Divine Strike III (Expert).',25,125,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,1411335695,107128,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6581,499559058,0,0,'Death Mark VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Death Mark VII (Expert).',94,470,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3842323394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6582,499661149,0,0,'Enhanced Clockwork Duelist Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',631,1,10185,10,1884397378,NULL,1884397378,NULL,1884397378,NULL,1884397378,NULL,2173410024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6583,499671757,0,0,'Heroes'' Feast Streamers','Crafting a festive streamer for the Heroes'' Feast.',70,350,2082133324,2710531826,1103,0,512,1,'sewing_table',6320,1,8799,2,2668579910,4143,2668579910,4143,2668579910,4143,2668579910,4143,2427591451,NULL,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6584,499825203,0,0,'Touch of Magic (Celestial)','Scribing new formula to make: Touch of Magic (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',19067,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3766271641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6585,499917555,0,0,'Scanner Readings Progress Report','',100,500,1386343008,2812765109,720,0,2,1,'work_desk',15193,1,8793,5,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,63101902,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6586,499931671,0,0,'Shattered Earth VIII (Grandmaster)','Scribing new formula to make: Shattered Earth VIII (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',20808,1,16106,200,1252585915,NULL,1252585915,NULL,1252585915,NULL,1252585915,NULL,2198231512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6587,499951013,0,0,'Abomination IX (Ancient)','Scribing new formula to make: Abomination IX (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',7972,1,16106,200,1715787844,NULL,1715787844,NULL,1715787844,NULL,1715787844,NULL,3497441460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6588,499956718,0,0,'Enhanced Cloth Mistmoore Aggressive Wrist Wraps','',90,450,2812765109,1386343008,3266,0,2,1,'work_bench',10684,1,10185,10,1878091271,NULL,1878091271,NULL,1878091271,NULL,1878091271,NULL,561540526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6589,500061521,0,0,'Absolution V (Grandmaster)','Scribing new formula to make: Absolution V (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2814877672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6590,500338383,1,0,'Savant''s Elixir of Deftness','Blending various ingredients together to make: Savant''s Elixir of Deftness.',92,460,2557647574,2817699641,325,0,8192,1,'chemistry_table',541,1,7730,10,329131239,6669,2887157374,47927,2887157374,47927,2887157374,47927,2887157374,47927,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6591,500355096,0,0,'Vengeance VIII (Ancient)','Crafting materials together to make: Vengeance VIII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',14917,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1918152647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6592,500459143,1,0,'Paralyzing Strike II (Expert)','By channeling your knowledge through metal, you can make a Rune of Paralyzing Strike II (Expert).',46,230,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3188742539,115936,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6593,500507129,1,0,'Indium Reverent Boots','Fusing metal together to create an Indium Reverent Boots.',58,290,3108933728,1151456682,275,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,1867916043,160513,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6594,500620416,1,0,'Imbued Feyiron Knuckles','Working materials together to make an imbued feyiron knuckles.',39,195,4032608519,3395302654,631,0,256,1,'forge',5516,1,8470,4,2115369882,77066,2115369882,77066,2115369882,77066,2115369882,77066,500415855,81408,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6595,500671421,0,0,'Enhanced Plate Toxxulia''s Fatewalker Slippers','',90,450,2812765109,1386343008,3230,0,2,1,'work_bench',18093,1,10185,10,75521732,NULL,75521732,NULL,75521732,NULL,75521732,NULL,537006066,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6596,500731603,1,0,'sumac judicial chair','Sculpting raw materials to create: sumac judicial chair.',87,435,1039865549,2639209773,560,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,3723927336,65870,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6597,500743866,0,0,'Vital Intercession VI (Grandmaster)','Scribing new formula to make: Vital Intercession VI (Grandmaster)',68,340,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2481650314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6598,500888641,0,0,'Battle Tactics IX (Journeyman)','Crafting materials together to make: Battle Tactics IX (Journeyman)',113,565,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1290127798,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6599,500961370,0,0,'Double Blast IX (Ancient)','Crafting materials together to make: Double Blast IX (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',14244,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1755401833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6600,500975169,0,0,'Hold the Line X (Journeyman)','Crafting materials together to make: Hold the Line X (Journeyman)',111,555,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1510053545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6601,501143830,1,0,'Orb of Death','Using Nights of the Dead treats and a little magic to create an orb of death.',29,145,1386343008,2812765109,348,0,2,1,'forge',7766,1,19938,2,3249401396,4775,3832251319,64321,3832251319,64321,3832251319,64321,3832251319,64321,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6602,501196843,0,0,'Blasphemy IX (Expert)','Brewing ingredients together to make: Blasphemy IX (Expert)',106,530,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1406517699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6603,501225974,0,0,'Ancestral Mettle V (Grandmaster)','Scribing new formula to make: Ancestral Mettle V (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1332119035,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6604,501239847,1,0,'Di''Zok Blissful Obscurity','Mixing delectable foodstuffs together to cook up a Di''Zok Blissful Obscurity.',79,395,3881305672,935416212,304,0,8,1,'stove and keg',10580,1,4242,10,630063208,9018,3522626291,13007,3522626291,13007,3440715817,36091,3440715817,36091,1,10,10,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6605,501289746,1,0,'Abandoned Fury II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Abandoned Fury II (Expert).',16,80,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3539500601,100011,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6606,501350301,1,0,'Bum Rush II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bum Rush II (Journeyman).',19,95,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,1010308102,103663,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6607,501749156,1,0,'Imbued Steel Claws','Working materials together to make an imbued steel claws.',29,145,4032608519,3395302654,1676,0,256,1,'forge',5668,1,11679,6,387366841,88339,387366841,88339,387366841,88339,387366841,88339,3927968860,82535,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6608,501762571,0,0,'Harm Touch IX (Grandmaster)','Crafting materials together to make: Harm Touch IX (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'chemistry_table',3455,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3659900346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6609,501829891,0,0,'Flash of Steel XI (Expert)','Crafting materials together to make: Flash of Steel XI (Expert)',111,555,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,821625153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6610,501860723,1,0,'Steel Sabre','Working materials together to make a steel sabre.',23,115,4032608519,3395302654,613,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,242814891,88398,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6611,501891643,0,0,'Unholy Covenant X (Ancient)','Crafting materials together to make: Unholy Covenant X (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',19665,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1227071654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6612,501979679,0,0,'Natural Selection VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Natural Selection VII (Expert).',93,465,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1113769620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6613,502093492,1,0,'elaborate brellium sconce','Sculpting raw materials to create: elaborate brellium sconce.',82,410,1039865549,2639209773,565,0,32,1,'woodworking_table',18613,1,5454,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,864402342,62958,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6614,502230076,0,0,'Arctic Talon VIII (Ancient)','Crafting materials together to make: Arctic Talon VIII (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',20266,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3288003701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6615,502257812,1,0,'a pristine paladin brazier','Crafting a paladin brazier.',44,220,1039865549,2639209773,2349,0,32,1,'Forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,3307942767,60950,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6616,502414384,1,0,'Dexterous Mottled Pants','Binding materials together to make: dexterous mottled pants.',86,430,2082133324,2710531826,1472,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,554264946,144365,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6617,502678365,0,0,'Rejuvenation (Grandmaster)','Scribing new formula to make: Rejuvenation (Grandmaster)',1,5,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2133720174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6618,502694841,0,0,'Furnace of Ro IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Furnace of Ro IV (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2470915148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6619,502870137,0,0,'Evade III (Grandmaster)','Engraving metal to create: Evade III (Grandmaster)',32,160,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3325791081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6620,502976299,0,0,'Enhanced Cloth Timorous Deep Blademaster Soft Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',5228,1,10185,10,876237134,NULL,876237134,NULL,876237134,NULL,876237134,NULL,4221847174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6621,503007265,0,0,'Enhanced Leather Silent City Shieldbreaker Cover','',90,450,2812765109,1386343008,2857,0,2,1,'work_bench',9334,1,10185,10,314982464,NULL,314982464,NULL,314982464,NULL,314982464,NULL,2453034847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6622,503086762,0,0,'Enhanced Leather Shimmering Citadel Unbroken Gauntlets','',90,450,2812765109,1386343008,1519,0,2,1,'work_bench',3310,1,10185,10,537734115,NULL,537734115,NULL,537734115,NULL,537734115,NULL,3044933494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6623,503112977,0,0,'Brainburst XI (Expert)','Crafting materials together to make: Brainburst XI (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,649888090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6624,503114947,1,0,'termite tested briarwood','Using chemical techniques to test for the presence of Kunarkian termites in sampled briarwood.',30,150,2591116872,574366497,728,0,2,1,'chemistry_table',12344,1,13704,4,1699653706,12095,3665896375,7712,3665896375,7712,3665896375,7712,1212936801,13911,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6625,503165219,0,0,'Bob and Weave VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bob and Weave VIII (Journeyman).',99,495,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,1750773010,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6626,503284421,0,0,'Snipe XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',16194,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3181325623,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6627,503367926,1,0,'Defensive Haven III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Defensive Haven III (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,1376875768,106179,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6628,503396596,1,0,'Prismatic Chaos IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Prismatic Chaos IV (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1960836001,116856,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6629,503549527,1,0,'Blessed Fulginate Katana','Working materials together to make a blessed fulginate katana.',45,225,4032608519,3395302654,2863,0,256,1,'forge',15425,1,16804,6,1284891395,79143,1284891395,79143,1284891395,79143,1284891395,79143,4162677321,71878,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6630,503697934,1,0,'Woven Cured Boots','Binding materials together to make a Woven Cured Boots.',18,90,2082133324,2710531826,257,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,2134285303,191370,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6631,503768453,0,0,'Voidpiercer''s Essence of Regeneration','Brewing ingredients together to make: Voidpiercer''s Essence of Regeneration',119,595,2557647574,2817699641,329,0,8192,1,'chemistry_table',15235,1,18811,30,2628957789,NULL,2091651460,NULL,2091651460,NULL,2091651460,NULL,2091651460,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6632,503782964,0,0,'Berserker Onslaught VIII (Grandmaster)','Brewing ingredients together to make: Berserker Onslaught VIII (Grandmaster)',110,550,2557647574,2817699641,2828,0,8192,1,'chemistry_table',9794,1,7257,200,3436127874,NULL,3436127874,NULL,3436127874,NULL,3436127874,NULL,2090204284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6633,503922928,0,0,'Curse of Void X (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',19216,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2012968687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6634,503957821,0,0,'Shadowguard''s Mace','Fusing metal together to create: Shadowguard''s Mace',120,600,4032608519,3395302654,633,0,256,1,'forge',9793,1,9429,25,946740014,NULL,4259483220,NULL,4259483220,NULL,4259483220,NULL,2420705494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6635,504056988,0,0,'Twark Overseer''s Robe','',100,500,2082133324,2710531826,3653,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,230634103,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6636,504153825,0,0,'Ursine Avatar III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ursine Avatar III (Expert).',48,240,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2134534022,123461,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6637,504303998,0,0,'Veilwalker''s Charm of Quickness','Engraving metal to create: Veilwalker''s Charm of Quickness',114,570,3330500131,2463992638,146,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,916604590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6638,504333474,1,0,'a pristine vale briarwood loveseat','The art of sculpting wood into a loveseat.',35,175,1039865549,2639209773,884,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,680605324,61039,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6639,504339513,0,0,'Sanctus Seru: Golden Window','Crafting materials together to make: Sanctus Seru: Golden Window',5,25,2812765109,1386343008,573,0,2,1,'work_bench',12522,5,5098,5,4192257262,13143,980717398,NULL,980717398,NULL,980717398,NULL,980717398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6640,504350083,0,0,'Stupefy VII (Expert)','Crafting materials together to make: Stupefy VII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4172283131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6641,504473651,0,0,'Sucker Punch VIII (Adept)','Crafting materials together to make: Sucker Punch VIII (Adept)',113,565,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3624196216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6642,504566020,0,0,'Elysian Acidic Blast','Crafting materials together to make: Elysian Acidic Blast',110,550,2812765109,1386343008,1207,0,2,1,'work_bench',17411,1,7257,30,3945555117,NULL,3291537862,NULL,3291537862,NULL,3291537862,NULL,3291537862,NULL,1,1,2,4,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6643,504603992,1,0,'Daro''s Sorrowful Dirge VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Daro''s Sorrowful Dirge VI (Expert).',92,460,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1742589337,105713,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6644,504714563,0,0,'Waking Dragon X (Adept)','Crafting materials together to make: Waking Dragon X (Adept)',111,555,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,997954186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6645,504714818,0,0,'Blasted Night Plate Helm','Fusing metal together to create: Blasted Night Plate Helm',120,600,3108933728,1151456682,1716,0,128,1,'forge',15898,1,9429,25,946740014,NULL,2379770390,NULL,2379770390,NULL,2379770390,NULL,394549225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6646,504825982,0,0,'Celestial Acidic Blast','Brewing ingredients together to make: Celestial Acidic Blast',110,550,2557647574,2817699641,1207,0,8192,1,'chemistry_table',17185,10,7257,15,3945555117,NULL,3481103807,NULL,3481103807,NULL,3481103807,NULL,3481103807,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6647,504827925,1,0,'Woven Stonehide Skullcap','Binding materials together to make a Woven Stonehide Skullcap.',58,290,2082133324,2710531826,252,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,1921176669,191545,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6648,504878302,0,0,'Enhanced Chelsith Fighter Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',13633,1,10185,10,1515528395,NULL,1515528395,NULL,1515528395,NULL,1515528395,NULL,1421002778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6649,504987541,0,0,'Enhanced Vuulan''s Brawler Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',21744,1,10185,10,1488984569,NULL,1488984569,NULL,1488984569,NULL,1488984569,NULL,1688271601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6650,504989725,0,0,'Waking Dragon X (Journeyman)','Crafting materials together to make: Waking Dragon X (Journeyman)',111,555,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2700483456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6651,505095703,0,0,'Azure Charm of the Mountain','By channeling your knowledge through an essence, you can make Azure Charm of the Mountain.',95,475,2812765109,1386343008,1214,0,2,1,'work_bench',9978,1,13672,25,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,4061088186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6652,505232230,1,0,'Inscribed Choker of Acuity','Binding materials together to make: Inscribed Choker of Acuity.',90,450,773137566,2949308177,959,0,4096,1,'work_desk',1077,1,6342,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,2014737781,160643,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6653,505247608,0,0,'Band of Spectral Spellcraft','',95,475,3330500131,2463992638,3899,0,2048,1,'work_bench',3631,1260,7730,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,3015993428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6654,505287479,0,0,'Enhanced Ulteran Enchanted Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',19985,1,10185,10,1489466715,NULL,1489466715,NULL,1489466715,NULL,1489466715,NULL,1688704595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6655,505457919,1,0,'Vexing Verses III (Expert)','By channeling your knowledge through metal, you can make a Rune of Vexing Verses III (Expert).',36,180,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1238324309,123805,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6656,505500860,1,0,'Blackened Iron Spatha','Working materials together to make a blackened iron spatha.',12,60,4032608519,3395302654,1663,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,751154120,71175,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6657,505554561,0,0,'Jolly Blizzard Bramble','Using special Frostfell materials and magic to create a blizzard bramble.',20,100,3076004370,1677747280,2098,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,3252286997,NULL,3252286997,NULL,3252286997,NULL,3252286997,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6658,505577019,0,0,'Mind''s Eye VI (Expert)','Scribing new formula to make: Mind''s Eye VI (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2180172742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6659,505787258,0,0,'Enhanced Plate Timorous Deep Blademaster Helm','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',9549,1,10185,10,937766175,NULL,937766175,NULL,937766175,NULL,937766175,NULL,4168825559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6660,505801090,1,0,'Kunzite Necklace','Working materials together to make a pristine kunzite necklace.',76,380,3330500131,2463992638,389,0,2048,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,3056024352,162138,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6661,505861047,0,0,'Enhanced Chain Kylong Plains Miracle Tunic','',90,450,2812765109,1386343008,1432,0,2,1,'work_bench',20776,1,10185,10,937840082,NULL,937840082,NULL,937840082,NULL,937840082,NULL,4168636954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6662,505982319,1,0,'Fashioned Feyiron Censer','Molding metals and gems to make a feyiron censer.',31,155,3330500131,2463992638,370,0,2048,1,'work_bench',5570,1,8470,1,427102526,6356,2657095214,51200,3993686628,54296,2094666523,52110,2668734312,52109,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6663,506116608,0,0,'Eviscerate X (Journeyman)','Crafting materials together to make: Eviscerate X (Journeyman)',117,585,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3134107258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6664,506452865,0,0,'Veilwalker''s Crossbow of Fortitude','Shaping materials together to create: Veilwalker''s Crossbow of Fortitude',111,555,3076004370,1677747280,3093,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3736455334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6665,506557577,1,0,'Ball of Fire IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ball of Fire IV (Journeyman).',65,325,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1609876024,101981,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6666,506617535,0,0,'Painful Lamentations III (Grandmaster)','Engraving metal to create: Painful Lamentations III (Grandmaster)',43,215,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,173972942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6667,506660846,0,0,'Enhanced Cloth Chardok Mystic Woven Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',6436,1,10185,10,124058263,NULL,124058263,NULL,124058263,NULL,124058263,NULL,602319777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6668,506682464,0,0,'Shattered Earth X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',8542,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,658664690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6669,506721593,0,0,'Imbued Shieldwrought Oathtakers Earring','',80,400,1386343008,2812765109,2215,0,2,1,'work_bench',6446,1,10185,5,2870498432,NULL,2870498432,NULL,2870498432,NULL,2870498432,NULL,1323641532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6670,506855388,1,0,'Imbued Ferrite Great Flail','Working materials together to make an imbued ferrite great flail.',75,375,4032608519,3395302654,639,0,256,1,'forge',3845,1,6831,5,3568897411,76931,3568897411,76931,3568897411,76931,3568897411,76931,1038208068,81266,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6671,506881571,0,0,'Clara''s Chaotic Cacophony X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',5822,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1553641555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6672,506893880,1,0,'Expert''s Elixir of Constitution','Working materials together to make Expert''s Elixir of Constitution.',73,365,2557647574,2817699641,325,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,2991055542,46259,2991055542,46259,2991055542,46259,2991055542,46259,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6673,506902326,0,0,'Painful Lamentations X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',19878,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,815805412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6674,506919831,1,0,'Imbued Xegonite Javelin','Working materials together to make an imbued xegonite javelin.',62,310,4032608519,3395302654,1675,0,256,1,'forge',2341,1,19493,20,452295857,90382,452295857,90382,452295857,90382,452295857,90382,3310654147,82861,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6675,506970688,1,0,'regal eucalyptus canopy bed','Sculpting raw materials to create: regal eucalyptus canopy bed.',88,440,1039865549,2639209773,567,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,3094872638,65134,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6676,507011680,1,0,'Indomitable Will VI (Journeyman)','Working materials together to make Indomitable Will VI (Journeyman).',79,395,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1180138717,112146,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6677,507118191,0,0,'Band of Thugs V (Journeyman)','Engraving metal to create: Band of Thugs V (Journeyman)',108,540,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1827724804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6678,507131183,0,0,'Enhanced Erudin Fighter Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',8002,1,10185,10,4070677067,NULL,4070677067,NULL,4070677067,NULL,4070677067,NULL,2620227850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6679,507297658,1,0,'Judgment II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Judgment II (Journeyman).',13,65,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,1324410745,112751,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6680,507501009,0,0,'Shadowscream Cloth Mantle of Force','',120,600,2082133324,2710531826,2455,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,846338440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6681,507501580,0,0,'Death March II (Grandmaster)','Crafting materials together to make: Death March II (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'chemistry_table',5437,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3905738796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6682,507579265,1,0,'Di''Zok Ceremonial Round Shield','Crafting materials together to make a Di''Zok Ceremonial Round Shield.',79,395,3076004370,1677747280,21,0,16,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,3428795993,51469,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6683,507643530,1,0,'Insidious Whisper IX (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Insidious Whisper IX (Journeyman).',92,460,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,3205695514,112302,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6684,507687427,1,0,'Xegonite Sledge','Working materials together to make a xegonite sledge',66,330,4032608519,3395302654,2963,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1523407934,90404,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6685,507718424,1,0,'Devout Bracers of Synergism','By channeling your knowledge through an essence, you can make a Devout Bracers of Synergism.',80,400,3108933728,1151456682,3978,0,128,1,'forge',11271,1,10185,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,295646113,144284,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6686,507782722,0,0,'Enhanced Plate Thundering Steppe Mystic Gauntlets','',90,450,2812765109,1386343008,1708,0,2,1,'work_bench',11895,1,10185,10,931444775,NULL,931444775,NULL,931444775,NULL,931444775,NULL,4162498543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6687,507944554,1,0,'Scholarly Slippers','Working rare void shard materials together to make: Scholarly Slippers.',89,445,2896808154,2530063117,3225,0,2,1,'sewing_table',12049,1,2607,13,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3916371372,175821,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6688,507989428,0,0,'Dark Pyre IX (Ancient)','Scribing new formula to make: Dark Pyre IX (Ancient)',107,535,773137566,2949308177,4814,0,4096,1,'work_desk',3793,1,16106,200,986470359,NULL,986470359,NULL,986470359,NULL,986470359,NULL,1221073160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6689,508414297,0,0,'Enhanced Cloth Deep Forge Furious Sleeves','',90,450,2812765109,1386343008,529,0,2,1,'work_bench',10912,1,10185,10,3353980504,NULL,3353980504,NULL,3353980504,NULL,3353980504,NULL,1756183583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6690,508427694,1,0,'Ferrite Vanguard Barbute','Working materials together to make a Pristine Ferrite Vanguard Barbute.',74,370,3108933728,1151456682,2874,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3783648650,151975,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6691,508546604,0,0,'Mortality Mark VII (Grandmaster)','Scribing new formula to make: Mortality Mark VII (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,721917996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6692,508653480,1,0,'Judgment VII (Journeyman)','Working materials together to make Judgment VII (Journeyman).',79,395,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3394447603,112780,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6693,508670451,0,0,'Double-Cross XI (Journeyman)','Engraving metal to create: Double-Cross XI (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4089033486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6694,508963447,0,0,'Empyral Tower of Ruin','Fusing metal together to create: Empyral Tower of Ruin',120,600,4032608519,3395302654,3212,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2914074794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6695,509190895,0,0,'Highhold Dousing Trough','Channeling your knowledge to create: Highhold Dousing Trough',96,480,1039865549,2639209773,2288,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,350680679,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6696,509400745,0,0,'Altered Beast (Journeyman)','Crafting materials together to make: Altered Beast (Journeyman)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1314287121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6697,509426517,0,0,'Shadow Coil V (Grandmaster)','Engraving metal to create: Shadow Coil V (Grandmaster)',76,380,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3863976480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6698,509468619,1,0,'Translucent Sting of Night','Using various materials together to make sting of night.',32,160,2557647574,2817699641,326,0,8192,1,'chemistry_table',2362,1,13704,1,2820589607,9142,2855612033,48488,2899660131,46993,3560070099,48261,2849372827,48908,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6699,509513949,1,0,'blackened ferrite pike','Working materials together to make a blackened ferrite pike.',74,370,2812765109,1386343008,626,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,677494817,4316,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6700,509519720,0,0,'Mischievous Hackamore of Status','Crafting materials together to make: Mischievous Hackamore of Status',110,550,2812765109,1386343008,4839,0,2,1,'sewing_table',11744,1,19636,60,1561372623,NULL,1561372623,NULL,1561372623,NULL,1561372623,NULL,1174970712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6701,509544690,1,0,'Darkblade''s Mauling Boots','Working materials together to make: Darkblade''s Mauling Boots.',90,450,1386343008,2812765109,1433,0,2,1,'forge',12049,1,10185,25,1204499504,143552,1204499504,143552,1204499504,143552,1204499504,143552,1204499504,143552,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6702,509554001,0,0,'Tall Divider of Plain Fulginate','Sculpting raw materials to create: Tall Divider of Plain Fulginate.',43,215,1039865549,2639209773,846,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,439718880,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6703,509561024,0,0,'Ensnaring Harpoon','Fusing metal together to create: Ensnaring Harpoon',120,600,4032608519,3395302654,625,0,256,1,'forge',15314,1,9429,50,946740014,NULL,1294436151,NULL,1294436151,NULL,1294436151,NULL,3813987931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6704,509565933,0,0,'Enhanced Leather Mistmyr Manor Duelist Mitts','',90,450,2812765109,1386343008,3280,0,2,1,'work_bench',11512,1,10185,10,619001643,NULL,619001643,NULL,619001643,NULL,619001643,NULL,2842544841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6705,509568523,1,0,'Chromatic Storm (Expert)','By channeling your knowledge through the quill, you can make a scroll of Chromatic Storm (Expert).',8,40,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,2046601865,104428,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6706,509607866,1,0,'Imbued Adamantine Chainmail Coat','Fusing metal together to create a Adamantine Chainmail Coat.',66,330,3108933728,1151456682,2428,0,128,1,'forge',2241,1,19493,10,178744961,3294,2394083195,130185,2394083195,130185,2394083195,130185,4174854999,159029,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6707,509615932,1,0,'Endemic Bands of the Occultist','Reforging materials from the Fortress of Drunder into: Endemic Bands of the Occultist.',90,450,1386343008,2812765109,2739,0,2,1,'drunder_great_forge',17047,1,19227,25,1340684013,148630,1340684013,148630,1340684013,148630,1340684013,148630,1340684013,148630,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6708,509689332,1,0,'Tranquil Canvas Shawl','Binding materials together to make a Tranquil Canvas Shawl',24,120,2082133324,2710531826,457,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,2199864915,186103,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6709,509723145,0,0,'Breeze IX (Adept)','Crafting materials together to make: Breeze IX (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,875249994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6710,509742793,1,0,'Glorified Tunic of Smiting','By channeling your knowledge through an essence, you can make a Glorified Tunic of Smiting.',10,50,1386343008,2812765109,3986,0,2,1,'sewing_table',3131,1,3107,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,1690092355,155206,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6711,509755688,0,0,'Imbued Infested Protectors Bow','',20,100,1386343008,2812765109,724,0,2,1,'work_bench',20202,1,11679,6,1887685744,NULL,1887685744,NULL,1887685744,NULL,1887685744,NULL,3873049671,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6712,509763649,0,0,'Veilwalker''s Cloak of Fortitude','Binding materials together to make: Veilwalker''s Cloak of Fortitude',117,585,2082133324,2710531826,247,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3061474961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6713,509779412,0,0,'Glittervein Voulge','',100,500,4032608519,3395302654,625,0,256,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,3339655627,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6714,509865741,0,0,'Symbol of Marzin IX (Ancient)','Crafting materials together to make: Symbol of Marzin IX (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',21849,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2809780026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6715,509906007,0,0,'Ignore Pain VII (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4181577132,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6716,510074038,1,0,'Phase (Expert)','By channeling your knowledge through the quill, you can make a scroll of Phase (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,1081189358,116372,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6717,510123772,0,0,'Barrel of Salted Meat{pl=Barrels of Salted Meat}','Prepare a barrel of salted meat to feed the Luclinites restoring the city of Fordel Midst.',10,50,1386343008,2812765109,297,0,2,1,'stove and keg',3468,1,795,3,1795534604,NULL,691358021,7750,691358021,7750,3027695892,NULL,3027695892,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6718,510142826,1,0,'Blessed Ferrite Dirk','Working materials together to make a blessed ferrite dirk.',70,350,4032608519,3395302654,609,0,256,1,'forge',10246,1,6831,5,3701518351,76921,3701518351,76921,3701518351,76921,3701518351,76921,3780859412,71710,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6719,510211191,0,0,'Head Shot X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',6586,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2145760141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6720,510273419,0,0,'Golden Throwing Axe','Shaping materials together to create: Golden Throwing Axe',110,550,3076004370,1677747280,4,0,16,1,'woodworking_table',1278,1,18044,50,2519418015,NULL,2112041289,NULL,2112041289,NULL,2112041289,NULL,2112041289,NULL,1,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6721,510295923,0,0,'City of Mist Rounded Column','',1,5,2812765109,1386343008,1215,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,223585741,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6722,510397702,0,0,'Imbued Primevil Leather Bracers','',60,300,1386343008,2812765109,4114,0,2,1,'forge',4587,1,19493,20,3845775472,NULL,3845775472,NULL,3845775472,NULL,3845775472,NULL,3320699765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6723,510418913,0,0,'Triangle Tile of Ash','',23,115,1039865549,2639209773,846,0,32,1,'woodworking_table',17628,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,2678797190,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6724,510439579,0,0,'Healing Poultice','',100,500,2591116872,574366497,744,0,2,1,'stove and keg',19409,1,11573,1,443307891,6672,443307891,6672,443307891,6672,443307891,6672,2481183115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6725,510444640,0,0,'Academic''s Leather Boots of Evasion','Binding materials together to make: Academic''s Leather Boots of Evasion',110,550,2082133324,2710531826,2904,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,767584652,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6726,510445803,1,0,'Seared Octopus with Cherry Glaze','Mixing delectable foodstuffs together to cook up Seared Octopus with Cherry Glaze',83,415,3881305672,935416212,297,0,8,1,'stove and keg',1975,1,10509,4,509761160,7678,2271458821,6920,2271458821,6920,1554665606,37178,1554665606,37178,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6727,510478683,0,0,'Unswerving Hammer VI (Adept)','Crafting materials together to make: Unswerving Hammer VI (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,758970947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6728,510553922,0,0,'Meliorate XI (Expert)','Scribing new formula to make: Meliorate XI (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1165038440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6729,510583601,0,0,'Feral Destruction (Expert)','Engraving metal to create: Feral Destruction (Expert)',110,550,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4230919655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6730,510602217,0,0,'Lethal Focus II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',9436,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,268587344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6731,510644434,1,0,'Woven Augmented Skullcap','Binding materials together to make a Woven Augmented  Skullcap.',44,220,2082133324,2710531826,252,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,1299449359,191313,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6732,510683252,0,0,'Voidpiercer''s Chain Helm of Endurance','Fusing metal together to create: Voidpiercer''s Chain Helm of Endurance',112,560,3108933728,1151456682,2397,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,537322483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6733,510819796,0,0,'Woven Abyssal Leather Hood','',100,500,2082133324,2710531826,3686,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2477158606,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6734,510870601,0,0,'Boon of the Damned III (Grandmaster)','Scribing new formula to make: Boon of the Damned III (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,849063162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6735,511121221,1,0,'Hidebound Leather Belt','Working materials together to make a pristine hidebound leather belt.',70,350,3330500131,2463992638,2128,0,2048,1,'work_bench',14192,1,6831,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,1928423854,158098,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6736,511125344,0,0,'Hewn Stone Bench','Create a hewn stone bench in the style of the dwarves of Kaladim!',10,50,1039865549,2639209773,779,0,4,1,'woodworking_table',13727,1,625,3,2279126732,7860,19575818,NULL,19575818,NULL,19575818,NULL,19575818,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6737,511143488,0,0,'Shanghai IX (Grandmaster)','Engraving metal to create: Shanghai IX (Grandmaster)',95,475,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,605712961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6738,511156484,1,0,'Mutilate V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mutilate V (Journeyman).',70,350,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2739033338,114966,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6739,511319295,0,0,'repaired armor','',100,500,1386343008,2812765109,1553,0,2,1,'goblin_forge',5348,1,17015,1,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,622426104,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6740,511427033,0,0,'Harvest Mana X (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',13619,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4177160646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6741,511427223,1,0,'Dire Wand of Smiting','By channeling your knowledge through an essence, you can make a Dire Wand of Smiting.',10,50,1386343008,2812765109,3980,0,2,1,'woodworking_table',3131,1,8049,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,3727976965,40864,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6742,511661393,0,0,'Forest Spirit VI (Grandmaster)','Scribing new formula to make: Forest Spirit VI (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,9854392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6743,511664757,0,0,'Enhanced Cloth Stonebrunt Furious Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',18991,1,10185,10,935328784,NULL,935328784,NULL,935328784,NULL,935328784,NULL,4162972632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6744,511681227,0,0,'Manhandle III (Grandmaster)','Engraving metal to create: Manhandle III (Grandmaster)',50,250,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2925440108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6745,511693508,1,0,'Occultist''s Prophetic Epaulets','Working materials together to make: Occultist''s Prophetic Epaulets.',90,450,1386343008,2812765109,433,0,2,1,'sewing_table',6343,1,8264,5,580610584,166461,580610584,166461,580610584,166461,580610584,166461,580610584,166461,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6746,511734921,1,0,'Xegonite Devout Gauntlets','Fusing metal together to create a Xegonite Devout Gauntlets.',69,345,3108933728,1151456682,2452,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3607667743,191920,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6747,511761387,0,0,'Immobilizing Lunge II (Grandmaster)','Engraving metal to create: Immobilizing Lunge II (Grandmaster)',27,135,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,1973903780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6748,511930560,1,0,'Traditional Apple Pie','Using special Frostfell materials and magic to create a traditional apple pie.',30,150,3881305672,935416212,2558,0,8,1,'everfrost_keg',20378,1,15410,2,2259803643,7527,2072862265,66283,2072862265,66283,2072862265,66283,2072862265,66283,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6749,511995097,0,0,'Murderous Rake X (Expert)','Engraving metal to create: Murderous Rake X (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3339411840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6750,512019617,1,0,'Primeval Spaulders of the Forest Stalker','Reforging materials from the Fortress of Drunder into: Primeval Spaulders of the Forest Stalker.',90,450,1386343008,2812765109,3074,0,2,1,'drunder_great_forge',18669,1,19227,40,283660686,170562,283660686,170562,283660686,170562,283660686,170562,283660686,170562,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6751,512076744,0,0,'Skeletal Grasp II (Grandmaster)','Scribing new formula to make: Skeletal Grasp II (Grandmaster)',54,270,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1030881436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6752,512161602,0,0,'Ring of Fire II (Grandmaster)','Scribing new formula to make: Ring of Fire II (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3513521938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6753,512244153,1,0,'Bria''s Inspiring Ballad VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bria''s Inspiring Ballad VII (Journeyman).',89,445,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2662164360,103570,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6754,512323284,0,0,'Lightning Fists X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',20125,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2644339115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6755,512479621,0,0,'Bob and Weave XI (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1045404799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6756,512538388,1,0,'Brutality II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Brutality II (Journeyman).',23,115,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,110877138,103623,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6757,512566228,1,0,'pristine fulginate sheet','Molding a fulginate bar into a sheet',40,200,3108933728,1151456682,733,0,128,1,'forge',19450,1,16804,1,702426622,6358,4237227918,5862,2616156251,12308,122139190,7570,14721582,10819,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6758,512666299,1,0,'Tanned Leather Gloves','Binding materials together to make a Tanned Leather Gloves.',14,70,2082133324,2710531826,255,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,3347931627,184758,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6759,512760889,0,0,'Sanctuary V (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',16639,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,808205968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6760,512770322,1,0,'Solar Flare V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Solar Flare V (Journeyman).',29,145,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,1710239408,120607,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6761,512923918,0,0,'Veilwalker''s Breeching of Extended Fervor','Crafting materials together to make: Veilwalker''s Breeching of Extended Fervor',111,555,2812765109,1386343008,4841,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3591249822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6762,513068438,1,0,'Snap of the Wrist V (Expert)','By channeling your knowledge through metal, you can make a Rune of Snap of the Wrist V (Expert).',68,340,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3397480324,120442,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6763,513169343,1,0,'Head Crush VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Head Crush VI (Expert).',83,415,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1256071799,110620,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6764,513348737,0,0,'Dark Blade XI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',12380,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3258157734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6765,513439117,1,0,'Adamantine Reverent Coif','Fusing metal together to create a Adamantine Reverent Coif.',68,340,3108933728,1151456682,1478,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,732317932,130230,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6766,513472923,0,0,'Deny (Grandmaster)','Scribing new formula to make: Deny (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2320921917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6767,513552856,1,0,'Restoration (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Restoration (Journeyman).',3,15,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,797682646,118106,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6768,513675342,1,0,'thinkers'' bracelet','By channeling your knowledge through metal, you can make: thinkers'' bracelet.',89,445,3330500131,2463992638,2202,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1793476,185373,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6769,513679560,1,0,'Charging Tiger (Expert)','By channeling your knowledge through an essence, you can make an Essence of Charging Tiger (Expert).',13,65,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3107753082,104279,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6770,513681854,1,0,'Body Check (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Body Check (Journeyman).',2,10,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,3360470520,103141,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6771,513702675,0,0,'Judgment XII (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1932505171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6772,513735357,0,0,'Clara''s Chaotic Cacophony VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Clara''s Chaotic Cacophony VII (Expert).',97,485,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1594558635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6773,513787724,1,0,'Dimensional Pocket Expander','Crafting materials together to make a Dimensional Pocket Expander.',79,395,773137566,2949308177,2172,0,4096,1,'work_desk',20018,1,20485,10,3441864457,4986,3441864457,4986,3441864457,4986,3441864457,4986,616710448,45948,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6774,513898929,0,0,'Etherstrand Belt of Vitality','Binding materials together to make: Etherstrand Belt of Vitality',105,525,2082133324,2710531826,959,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,2464582745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6775,514233173,0,0,'Rubicite Shoulders of Force','Fusing metal together to create: Rubicite Shoulders of Force',101,505,3108933728,1151456682,3263,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1359334836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6776,514307917,0,0,'Trophy: Khati Sha the Twisted','Crafting materials together to make: Trophy: Khati Sha the Twisted',120,600,2812765109,1386343008,2710,0,2,1,'work_bench',982,1,241,25,707940654,NULL,3188815164,NULL,3188815164,NULL,3188815164,NULL,713935875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6777,514325330,1,0,'Imbued Blackened Iron Kris','Working materials together to make an imbued blackened iron kris.',17,85,4032608519,3395302654,2368,0,64,1,'forge',21781,1,19938,4,2176190860,71140,2176190860,71140,2176190860,71140,2176190860,71140,3328034162,80392,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6778,514445675,0,0,'Striking Cobra III (Grandmaster)','Engraving metal to create: Striking Cobra III (Grandmaster)',38,190,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,4075238389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6779,514740071,1,0,'Resolute Flagellant III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Resolute Flagellant III (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,821133250,118099,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6780,514773955,0,0,'Veilwalker''s Fist of Energy','Fusing metal together to create: Veilwalker''s Fist of Energy',118,590,4032608519,3395302654,706,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,698610734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6781,514842348,1,0,'Blessed Steel Knuckles','Working materials together to make a blessed steel knuckles.',29,145,4032608519,3395302654,631,0,256,1,'forge',11229,1,11679,6,297618349,88376,297618349,88376,297618349,88376,297618349,88376,1852850850,72171,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6782,514873688,0,0,'Heroic Dash VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Heroic Dash VIII (Expert).',99,495,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2173044362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6783,514955535,1,0,'Linen Robe','Binding materials together to make a Linen Robe',43,215,2082133324,2710531826,2871,0,512,1,'sewing_table',1370,1,12020,12,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,3291261980,162819,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6784,515113524,0,0,'Salubrious Invocation (Expert)','By channeling your knowledge through the quill, you can make a scroll of Salubrious Invocation (Expert).',14,70,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,1916815278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6785,515315287,1,0,'Grandmaster''s Vitality Breach','Blending various ingredients together to make a Grandmaster''s Vitality Breach.',67,335,2557647574,2817699641,1205,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,396856251,46559,396856251,46559,396856251,46559,396856251,46559,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6786,515333894,1,0,'Sinister Countenance II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sinister Countenance II (Journeyman).',34,170,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,2259648011,120104,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6787,515586455,1,0,'Inspired Daring (Expert)','By channeling your knowledge through metal, you can make a Rune of Inspired Daring (Expert).',50,250,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2576755252,112344,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6788,515586599,0,0,'Adamant Defiance','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,575897023,NULL,575897023,NULL,575897023,NULL,575897023,NULL,575897023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6789,515601946,0,0,'Call of Storms VII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2152710777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6790,515677541,0,0,'Feral Tenacity IX (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,750103781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6791,515740884,0,0,'Empyral Leather Bracers of Rage','Binding materials together to make: Empyral Leather Bracers of Rage',120,600,2082133324,2710531826,1588,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,980671584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6792,515743630,0,0,'Phantom Great Axe of the Striker','Fusing metal together to create: Phantom Great Axe of the Striker',100,500,4032608519,3395302654,1642,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,4233745217,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6793,515809287,1,0,'Riana''s Relentless Tune (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Riana''s Relentless Tune (Journeyman).',14,70,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,1498638173,118188,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6794,515852635,0,0,'Dark Pyre III (Grandmaster)','Scribing new formula to make: Dark Pyre III (Grandmaster)',38,190,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,818050951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6795,515997210,0,0,'Epiphany X (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1594404615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6796,516029001,1,0,'Stuffed and Roasted Fowl','Using special Frostfell materials and magic to create a stuffed and roasted fowl.',20,100,3881305672,935416212,143,0,8,1,'everfrost_keg',7273,1,15410,2,2427022890,11248,1691041567,65849,1691041567,65849,1691041567,65849,1691041567,65849,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6797,516415738,0,0,'Veilwalker''s Accolade of Frenzy','Engraving metal to create: Veilwalker''s Accolade of Frenzy',119,595,3330500131,2463992638,4098,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,410613477,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6798,516416849,1,0,'Redwood Knotted Club','Working materials together to make a redwood knotted club.',71,355,3076004370,1677747280,633,0,16,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,964698350,85762,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6799,516487127,1,0,'Ethereal Adornment of Weaponry (Greater)','Binding materials together to make: Ethereal Adornment of Weaponry (Greater).',87,435,931275816,931275816,3877,0,1,1,'work_bench',10634,1,10185,5,1860014804,8336,3074850993,25117,3074850993,25117,3074850993,25117,3074850993,25117,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6800,516516801,1,0,'Dawnstrike VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dawnstrike VI (Journeyman).',59,295,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,1669692226,105798,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6801,516558006,0,0,'Tranquil Windjammer Wand','Shaping materials together to create: Tranquil Windjammer Wand',97,485,3076004370,1677747280,2965,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2396039918,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6802,516588209,0,0,'Sprocket''s Deactivated Emitter','Toying with materials to make: Sprocket''s Deactivated Emitter',1,5,2812765109,1386343008,949,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,3827210686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6803,516788991,0,0,'Enhanced Jarsath Wastes Mender Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',19763,1,10185,10,525409029,NULL,525409029,NULL,525409029,NULL,525409029,NULL,590477325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6804,516827541,0,0,'Enhanced Qeynos Unbroken Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',12946,1,10185,10,1425872763,NULL,1425872763,NULL,1425872763,NULL,1425872763,NULL,1430841958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6805,516952196,0,0,'Malice of Lanys','Engraving metal to create: Malice of Lanys',100,500,3330500131,2463992638,3832,0,2048,1,'work_bench',10676,1,19785,200,3124312562,NULL,3124312562,NULL,3124312562,NULL,3124312562,NULL,3366373300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6806,516980378,0,0,'Restitched Blood Iron Sentinel''s Pants','',100,500,2082133324,2710531826,3336,0,512,1,'blood_iron_forge',10472,1,21086,200,1859220463,NULL,1859220463,NULL,1859220463,NULL,1859220463,NULL,569795592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6807,517208019,1,0,'Terror Chant II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Terror Chant II (Journeyman).',27,135,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2339260779,122267,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6808,517308050,0,0,'Aspect of Darkness XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',19449,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4052185893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6809,517333308,0,0,'Enhanced Chain Barren Sky Aggressive Mitts','',90,450,2812765109,1386343008,3245,0,2,1,'work_bench',13201,1,10185,10,589608053,NULL,589608053,NULL,589608053,NULL,589608053,NULL,3058983136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6810,517357531,0,0,'Chromatic Storm VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Chromatic Storm VIII (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1900251654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6811,517402601,0,0,'Imbued Dweller''s Thaumaturgists Girdle','',50,250,1386343008,2812765109,2191,0,2,1,'work_bench',22212,1,9346,16,755229014,NULL,755229014,NULL,755229014,NULL,755229014,NULL,96719003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6812,517454404,0,0,'Enhanced Cloth Spirit''s Resonance Sorcerous Gloves','',90,450,2812765109,1386343008,3315,0,2,1,'work_bench',21412,1,10185,10,924263457,NULL,924263457,NULL,924263457,NULL,924263457,NULL,4169741289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6813,517526794,0,0,'Imbued Shieldwrought Stalkers Girdle','',80,400,1386343008,2812765109,983,0,2,1,'work_bench',20336,1,10185,5,2856607045,NULL,2856607045,NULL,2856607045,NULL,2856607045,NULL,1337533305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6814,517615950,0,0,'ferrite field point crossbow bolt','Combining simple materials to make a few field point crossbow bolts',73,365,3076004370,1677747280,363,0,16,1,'woodworking_table',14900,1,14106,2,1221801322,7163,3059770521,NULL,3059770521,NULL,3059770521,NULL,3059770521,NULL,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6815,517720691,0,0,'Silly Bloom','Bring a bit of frivolity to your garden with a silly bloom!',10,50,2812765109,1386343008,1977,0,2,1,'chemistry_table',22114,1,626,3,3416983571,6853,2337339831,NULL,2337339831,NULL,2337339831,NULL,2337339831,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6816,517840548,0,0,'Abuse VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Abuse VIII (Journeyman).',96,480,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,2126338579,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6817,517861193,0,0,'Penumbra Ornate Lamp','',100,500,1039865549,2639209773,1052,0,32,1,'woodworking_table',16508,1,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,688077177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6818,517875331,1,0,'Exothermic Manastone','Sculpting raw materials to make a Exothermic Manastone.',74,370,1038997614,1038997614,1195,0,1,1,'work_bench',11667,1,6831,4,364529775,6372,910815414,46251,910815414,46251,910815414,46251,910815414,46251,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6819,518024544,1,0,'a pristine ornate vase','Crafting an ornate vase.',28,140,1039865549,2639209773,1202,0,32,1,'work_bench',14313,1,11679,8,583576193,9308,1514598010,60418,2429305090,61269,617291304,61776,512008665,60945,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6820,518048306,0,0,'Aura of Void (Grandmaster)','Scribing new formula to make: Aura of Void (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3189774440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6821,518060386,0,0,'Crystal Blast XII (Journeyman)','Crafting materials together to make: Crystal Blast XII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2427550528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6822,518190601,0,0,'Sambata Barding of the Expert','Crafting materials together to make: Sambata Barding of the Expert',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',14228,1,7093,100,832748898,NULL,1004454695,NULL,1004454695,NULL,1004454695,NULL,3763988070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6823,518216589,1,0,'Blessed Bone Greatstaff','Working materials together to make a blessed bone greatstaff.',13,65,3076004370,1677747280,622,0,4,1,'woodworking_table',15310,1,8049,4,2470327246,72485,2470327246,72485,2470327246,72485,2470327246,72485,3002183160,71446,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6824,518343870,1,0,'White Peach Fizzlepop','Brewing various materials together to make White Peach Fizzlepop.',42,210,3881305672,935416212,323,0,8,1,'stove and keg',19150,1,15165,3,291054291,15430,2912298792,9224,2912298792,9224,2739617789,37572,2739617789,37572,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6825,518602111,0,0,'Enhanced Feerrott Mender Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',15275,1,10185,10,1494335806,NULL,1494335806,NULL,1494335806,NULL,1494335806,NULL,974526490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6826,518784468,0,0,'Enhanced Plate Ykesha''s Slayer Boots','',90,450,2812765109,1386343008,2408,0,2,1,'work_bench',20662,1,10185,10,925670321,NULL,925670321,NULL,925670321,NULL,925670321,NULL,4172450937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6827,518843259,1,0,'painting of a knight champion','Sculpting raw materials to make a Painting of a Knight Champion.',76,380,1039865549,2639209773,856,0,32,1,'woodworking_table',1330,1,14106,5,630063208,9018,448332284,13009,448332284,13009,448332284,13009,2359288453,64442,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6828,518937226,0,0,'Hunter''s Instinct VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hunter''s Instinct VIII (Journeyman).',99,495,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,3637841766,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6829,519065196,0,0,'Survival Instincts (Grandmaster)','Engraving metal to create: Survival Instincts (Grandmaster)',18,90,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,1298689247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6830,519068658,0,0,'Unflinching Will IX (Expert)','Brewing ingredients together to make: Unflinching Will IX (Expert)',102,510,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1497565140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6831,519092543,0,0,'Enhanced Chain Chardok Brawler Mantle','',90,450,2812765109,1386343008,3290,0,2,1,'work_bench',9730,1,10185,10,608884217,NULL,608884217,NULL,608884217,NULL,608884217,NULL,2848073755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6832,519139389,0,0,'Teachings of the Underworld IV (Grandmaster)','Scribing new formula to make: Teachings of the Underworld IV (Grandmaster)',54,270,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3467795692,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6833,519432424,0,0,'Enhanced Chain Thundering Steppe Calm Mind Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',19825,1,10185,10,624877694,NULL,624877694,NULL,624877694,NULL,624877694,NULL,332165261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6834,519561101,1,0,'Lucidity VI (Journeyman)','Working with raw materials to scribe Lucidity VI (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2130284208,113470,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6835,519589459,1,0,'Sackcloth Vest','Binding materials together to make a Sackcloth Vest.',7,35,2082133324,2710531826,3264,0,2,1,'sewing_table',6616,1,8799,2,2759581296,15603,2759581296,15603,2759581296,15603,2759581296,15603,2482236998,175108,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6836,519851788,0,0,'Destructive Mind VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Destructive Mind VII (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2814329161,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6837,519863392,0,0,'Blasphemy IX (Grandmaster)','Brewing ingredients together to make: Blasphemy IX (Grandmaster)',106,530,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10110,1,7257,200,1669508496,NULL,1669508496,NULL,1669508496,NULL,1669508496,NULL,1027219942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6838,520012264,0,0,'Peel II (Grandmaster)','Engraving metal to create: Peel II (Grandmaster)',90,450,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,646562971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6839,520052971,0,0,'Resolute Flagellant V (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',3743,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,722288962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6840,520065582,1,0,'Blessed Blackened Iron Scimitar','Working materials together to make a blessed blackened iron scimitar.',13,65,4032608519,3395302654,1662,0,64,1,'forge',10212,1,19938,4,3865194096,71164,3865194096,71164,3865194096,71164,3865194096,71164,103338814,71424,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6841,520099804,0,0,'Enhanced Qeynos Brawler Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',4947,1,10185,10,1507422640,NULL,1507422640,NULL,1507422640,NULL,1507422640,NULL,1706660536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6842,520104966,1,0,'Titanium Great Sword','Working materials together to create: titanium great sword.',87,435,4032608519,3395302654,2155,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,3235648775,89207,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6843,520152191,0,0,'Empyral Robe of Force','Binding materials together to make: Empyral Robe of Force',120,600,2082133324,2710531826,3640,0,512,1,'sewing_table',19955,1,7093,75,832748898,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2988312347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6844,520181643,0,0,'Xiocite Dirk of the Grimstone','Fusing metal together to create: Xiocite Dirk of the Grimstone',98,490,4032608519,3395302654,3571,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,1117253595,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6845,520197117,0,0,'Ministration IX (Grandmaster)','Scribing new formula to make: Ministration IX (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,930572406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6846,520283812,0,0,'Elysian Warding Ebb','Crafting materials together to make: Elysian Warding Ebb',110,550,2812765109,1386343008,1208,0,2,1,'work_bench',1278,1,7257,30,3945555117,NULL,1548416207,NULL,1548416207,NULL,1548416207,NULL,1548416207,NULL,1,1,2,4,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6847,520671651,1,0,'Reinforced Bracers of Dynamism','By channeling your knowledge through an essence, you can make a Reinforced Bracers of Dynamism.',50,250,2082133324,2710531826,3987,0,512,1,'sewing_table',1652,1,418,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,722479071,172918,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6848,520679054,1,0,'Fashioned Coral Necklace','Conjoining various materials together to make a Fashioned Coral Necklace.',16,80,3330500131,2463992638,388,0,1024,1,'work_bench',13642,1,19938,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,666831446,151235,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6849,520796806,1,0,'Expert''s Hemotoxin','Working materials together to make Expert''s Hemotoxin.',76,380,2557647574,2817699641,1205,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,3356171531,46276,3356171531,46276,3356171531,46276,3356171531,46276,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6850,520799943,0,0,'Enhanced Cloth Sanctorium Slayer Gloves','',90,450,2812765109,1386343008,261,0,2,1,'work_bench',20774,1,10185,10,586912654,NULL,586912654,NULL,586912654,NULL,586912654,NULL,3079358235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6851,520850654,0,0,'Enhanced Cloth Kylong Plains Miracle Soft Boots','',90,450,2812765109,1386343008,3225,0,2,1,'work_bench',7465,1,10185,10,106721703,NULL,106721703,NULL,106721703,NULL,106721703,NULL,584982673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6852,520967574,0,0,'Battery and Assault XI (Ancient)','Crafting materials together to make: Battery and Assault XI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',9797,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4046517376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6853,521164270,0,0,'Tap Veins IV (Grandmaster)','Engraving metal to create: Tap Veins IV (Grandmaster)',94,470,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3065884612,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6854,521177171,0,0,'Vacuum Field IX (Grandmaster)','Scribing new formula to make: Vacuum Field IX (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,870589339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6855,521266029,0,0,'Bloody Tooth Outrider''s Leggings','',100,500,3108933728,1151456682,3357,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,880443433,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6856,521623227,0,0,'Warring Deities IX (Expert)','Crafting materials together to make: Warring Deities IX (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,749247557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6857,521875707,0,0,'Berserk Rage X (Grandmaster)','Brewing ingredients together to make: Berserk Rage X (Grandmaster)',104,520,2557647574,2817699641,2828,0,8192,1,'chemistry_table',14940,1,7257,200,2259984967,NULL,2259984967,NULL,2259984967,NULL,2259984967,NULL,3106837921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6858,521898908,1,0,'Imbued Iron Mace','Working materials together to make an imbued iron mace.',15,75,4032608519,3395302654,1655,0,64,1,'forge',14744,1,19938,2,3662134834,83359,3662134834,83359,3662134834,83359,3662134834,83359,1593042859,82233,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6859,521953420,0,0,'Astral Adornment of Weaponry (Superior)','Binding materials together to make: Astral Adornment of Weaponry (Superior).',95,475,931275816,931275816,3877,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,3346719533,NULL,3346719533,NULL,3346719533,NULL,3346719533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6860,521976853,0,0,'Enhanced Leather Evernight Abbey Forceful Boiled Boots','',90,450,2812765109,1386343008,1517,0,2,1,'work_bench',6706,1,10185,10,920396400,NULL,920396400,NULL,920396400,NULL,920396400,NULL,4181865912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6861,522005721,1,0,'Carmine Broadcloth Traveler''s Cloak','Binding materials together to make a Carmine Broadcloth Traveler''s Cloak.',33,165,2082133324,2710531826,1099,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,1790846074,137881,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6862,522018504,1,0,'Shield of Faith III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shield of Faith III (Expert).',57,285,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2079354341,119554,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6863,522039180,0,0,'Rivervale Grain Basket','Create a Rivervale grain basket to adorn your home or guildhall.',10,50,1039865549,2639209773,915,0,4,1,'woodworking_table',14251,1,625,3,3143530258,10142,248114498,NULL,248114498,NULL,248114498,NULL,248114498,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6864,522131485,0,0,'Acrylia Scroll of Efficacy','',120,600,773137566,2949308177,2183,0,4096,1,'work_desk',8633,2,6845,30,579347934,NULL,1214753240,NULL,1214753240,NULL,1214753240,NULL,1214753240,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6865,522379803,0,0,'Academic''s Mercenary Greaves of Rage','Fusing metal together to create: Academic''s Mercenary Greaves of Rage',110,550,3108933728,1151456682,2900,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,1388912922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6866,522396527,1,0,'Palmfruit and Lapsang Fizzlepop','Mixing delectable foodstuffs together to cook up Palmfruit and Lapsang Fizzlepop',85,425,3881305672,935416212,2562,0,8,1,'stove and keg',344,1,10509,5,1275494270,8555,2271458821,6920,2271458821,6920,1575336706,36606,1575336706,36606,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6867,522400711,1,0,'pristine briarwood quill','Making a simple briarwood writing utensil out of a piece of lumber.',30,150,3076004370,1677747280,27,0,16,1,'woodworking_table',19714,1,12538,1,1338242763,9312,2740238148,5712,2514618266,12159,3036124685,4581,3750819383,10659,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6868,522504760,1,0,'Battery and Assault III (Expert)','By channeling your knowledge through metal, you can make a Rune of Battery and Assault III (Expert).',26,130,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1281610856,102141,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6869,522674035,1,0,'Repent (Expert)','Working with raw materials to scribe Repent (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3979353353,118011,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6870,522787866,0,0,'Enhanced Leather Klak''anon Mender Boots','',90,450,2812765109,1386343008,3258,0,2,1,'work_bench',910,1,10185,10,584599891,NULL,584599891,NULL,584599891,NULL,584599891,NULL,3081280966,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6871,522790969,0,0,'Azure Ring of Discipline','By channeling your knowledge through an essence, you can make Azure Ring of Discipline.',95,475,2812765109,1386343008,2221,0,2,1,'work_bench',15192,1,19785,25,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3519614351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6872,522908718,0,0,'Condemn XII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,437233953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6873,522985113,0,0,'Misfortune''s Kiss X (Expert)','Engraving metal to create: Misfortune''s Kiss X (Expert)',105,525,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,962673113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6874,523131931,1,0,'Pledge of Armament III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Pledge of Armament III (Journeyman).',45,225,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,3135064789,116519,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6875,523233980,0,0,'Enhanced Leather Crushbone Unchained Boiled Boots','',90,450,2812765109,1386343008,3258,0,2,1,'work_bench',20546,1,10185,10,269673181,NULL,269673181,NULL,269673181,NULL,269673181,NULL,2430793154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6876,523358779,0,0,'Voidpiercer''s Adornment of Extra Attacks','Binding materials together to make: Voidpiercer''s Adornment of Extra Attacks',114,570,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,2172724179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6877,523431343,0,0,'Enhanced Chain Klak''anon Brawler Linked Leggings','',90,450,2812765109,1386343008,3673,0,2,1,'work_bench',17575,1,10185,10,620356921,NULL,620356921,NULL,620356921,NULL,620356921,NULL,302740938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6878,523560119,1,0,'Howl of the Damned VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Howl of the Damned VII (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1430273796,111420,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6879,523607547,0,0,'Ember Charm of Blasting','Engraving metal to create: Ember Charm of Blasting',102,510,3330500131,2463992638,146,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,2291366869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6880,523617179,0,0,'Villain''s Crossbow','Shaping materials together to create: Villain''s Crossbow',120,600,3076004370,1677747280,3090,0,16,1,'woodworking_table',10000,1,10890,25,2270572262,NULL,1396915135,NULL,1396915135,NULL,1396915135,NULL,2646490004,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6881,523655679,0,0,'Wildfire (Expert)','Scribing new formula to make: Wildfire (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2501817056,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6882,523735942,1,0,'Imbued Steel Brigandine Leggings','',26,130,3108933728,1151456682,2419,0,128,1,'forge',578,1,11679,6,2474694326,13339,742501999,181889,742501999,181889,742501999,181889,1512331843,159792,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6883,523755587,0,0,'Enhanced Thundering Steppe Furious Baton','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',2387,1,10185,10,2951738860,NULL,2951738860,NULL,2951738860,NULL,2951738860,NULL,3437767880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6884,523783329,0,0,'Essence of the Great Bear III (Grandmaster)','Scribing new formula to make: Essence of the Great Bear III (Grandmaster)',41,205,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1042190185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6885,523863035,1,0,'Kejekan Scout''s Helm','Fusing metal together to create: Kejekan Scout''s Helm.',90,450,3108933728,1151456682,1436,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,4174049341,161847,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6886,523986206,1,0,'Jarol''s Sorrowful Requiem II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jarol''s Sorrowful Requiem II (Journeyman).',29,145,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,1220461726,112710,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6887,524097822,1,0,'Lockdown VI (Expert)','Working with raw materials to scribe Lockdown VI (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1746504799,113385,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6888,524107157,0,0,'Enhanced Plate Chelsith Blademaster Gloves','',90,450,2812765109,1386343008,3694,0,2,1,'work_bench',12635,1,10185,10,583821532,NULL,583821532,NULL,583821532,NULL,583821532,NULL,3082599497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6889,524119046,0,0,'Enhanced Kunzar Jungle Sorcerous Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',16709,1,10185,10,1427002088,NULL,1427002088,NULL,1427002088,NULL,1427002088,NULL,1421586421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6890,524229334,1,0,'Flow Like Wind VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Flow Like Wind VII (Journeyman).',85,425,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,793030249,109063,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6891,524266117,0,0,'Paranoia IV (Grandmaster)','Scribing new formula to make: Paranoia IV (Grandmaster)',41,205,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,4184351022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6892,524422810,0,0,'Ensnaring Band','Working rare void shard materials together to make: Ensnaring Band.',79,395,2812765109,1386343008,931,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2235875287,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6893,524465328,0,0,'Imbued Thrall''s Stalkers Bow','',10,50,1386343008,2812765109,629,0,2,1,'work_bench',17393,1,19938,4,4281159332,NULL,4281159332,NULL,4281159332,NULL,4281159332,NULL,2464495828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6894,524477071,0,0,'Aspect of Genius IX (Expert)','Scribing new formula to make: Aspect of Genius IX (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3465306315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6895,524489189,1,0,'Earthquake III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Earthquake III (Journeyman).',44,220,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,4089040946,107484,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6896,524639788,0,0,'Blessing of the Prime','',5,25,2557647574,2817699641,148,0,2,1,'work_bench',17255,1,7452,1,2843085260,8486,879041657,NULL,879041657,NULL,879041657,NULL,263943543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6897,524662260,1,0,'Sylvan Bloom III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sylvan Bloom III (Journeyman).',15,75,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3642712667,121773,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6898,524682284,1,0,'Carrot Omelet','Cooking various materials together to make Carrot Omelet.',19,95,3881305672,935416212,292,0,4,1,'stove and keg',10158,1,795,5,1320534579,11244,691358021,7750,691358021,7750,1433303246,35496,1433303246,35496,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6899,524743782,0,0,'Tap Veins V (Ancient)','Brewing ingredients together to make: Tap Veins V (Ancient)',104,520,2557647574,2817699641,4814,0,8192,1,'chemistry_table',21684,1,7257,200,3942130797,NULL,3942130797,NULL,3942130797,NULL,3942130797,NULL,2497312149,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6900,524782455,0,0,'Enhanced Chain Kylong Plains Miracle Helmet','',90,450,2812765109,1386343008,3071,0,2,1,'work_bench',16763,1,10185,10,101742094,NULL,101742094,NULL,101742094,NULL,101742094,NULL,580003640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6901,524797078,0,0,'Etherstrand Robe of Force','Binding materials together to make: Etherstrand Robe of Force',110,550,2082133324,2710531826,3298,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,59794978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0);
INSERT INTO `recipe` VALUES
(6902,524797151,0,0,'Acrylia Adornment of Health','',120,600,931275816,931275816,3877,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,3100587664,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6903,524856443,1,0,'Superior Elixir of Constitution','Blending various ingredients together to make a Superior Elixir of Constitution.',46,230,2557647574,2817699641,325,0,8192,1,'chemistry_table',7461,1,21283,4,2874245703,4489,1053862472,48323,1053862472,48323,1053862472,48323,1053862472,48323,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6904,524884783,0,0,'Peach Stucco Half Block','Craft a half block of peach stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,655,0,4,1,'woodworking_table',15379,1,625,3,364880214,NULL,364880214,NULL,364880214,NULL,364880214,NULL,364880214,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6905,524914317,0,0,'Mortal Blade IX (Ancient)','Crafting materials together to make: Mortal Blade IX (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',12816,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,178930354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6906,524972204,0,0,'Broken Decrepit Oaken Chair','',5,25,2812765109,1386343008,2359,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2558725162,NULL,2558725162,NULL,2558725162,NULL,2558725162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6907,525133643,1,0,'Winds of Healing V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Winds of Healing V (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3090634503,124630,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6908,525202766,0,0,'Enhanced Chain Timorous Deep Blademaster Mantle','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',4291,1,10185,10,3337196111,NULL,3337196111,NULL,3337196111,NULL,3337196111,NULL,1772945416,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6909,525211380,1,0,'Ice Spears V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ice Spears V (Journeyman).',55,275,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,3117083867,111606,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6910,525418259,0,0,'Enhanced Chain Everfrost Unbroken Chain Pants','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',5201,1,10185,10,614086533,NULL,614086533,NULL,614086533,NULL,614086533,NULL,308848502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6911,525440802,1,0,'Cobalt Chainmail Mantle','Fusing metal together to create a Cobalt Chainmail Mantle.',52,260,3108933728,1151456682,2413,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,4191948466,139738,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6912,525551850,0,0,'Enhanced Leather Erudin Mender Leggings','',90,450,2812765109,1386343008,1535,0,2,1,'work_bench',18793,1,10185,10,581049763,NULL,581049763,NULL,581049763,NULL,581049763,NULL,3084044598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6913,525585890,0,0,'Celestial Elixir of Deftness','Working materials together to create: Celestial Elixir of Deftness.',95,475,1386343008,2812765109,325,0,2,1,'chemistry_table',6078,5,7730,1,3503086729,NULL,3503086729,NULL,3503086729,NULL,3503086729,NULL,2299256310,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6914,525607893,1,0,'Crystallize Soul VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Crystallize Soul VI (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1644846156,105140,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6915,525666097,0,0,'Enhanced Leather Chardok Brawler Hauberk','',90,450,2812765109,1386343008,1516,0,2,1,'work_bench',21298,1,10185,10,581194360,NULL,581194360,NULL,581194360,NULL,581194360,NULL,3084158701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6916,525681771,1,0,'Sandcloth Shawl','Binding materials together to make a Sandcloth Shawl.',51,255,2082133324,2710531826,433,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,1670155754,175391,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6917,525879686,1,0,'pristine vial of xeolith temper','Refine raw materials to a vial of xeolith temper',40,200,2557647574,2817699641,179,0,8192,1,'chemistry_table',9526,1,21283,1,1522009955,5625,2939340050,6110,3981686315,12557,3774187322,15253,368004562,11098,1,1,2,3,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6918,526109244,0,0,'Mana Intromission VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mana Intromission VI (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,923879077,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6919,526364579,1,0,'Ferrite Gavel','Working materials together to make a ferrite gavel.',79,395,4032608519,3395302654,2964,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3489220415,76930,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6920,526364926,0,0,'Glacier Horizontal Window Frame in Tall Divider','Using special Frostfell materials and magic to create a glacier building block.',30,150,773137566,2949308177,995,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,2377925373,NULL,2377925373,NULL,2377925373,NULL,2377925373,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6921,526390870,0,0,'Absolution X (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2522181843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6922,526629235,0,0,'Malduran Battle Hammer','',100,500,3076004370,1677747280,2963,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2826536644,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6923,526665719,0,0,'Enhanced Plate Nektulos Unchained Mantle','',90,450,2812765109,1386343008,216,0,2,1,'work_bench',19451,1,10185,10,3334480118,NULL,3334480118,NULL,3334480118,NULL,3334480118,NULL,1770304177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6924,526703196,0,0,'Star Diopside Fizz','',122,610,3881305672,935416212,323,0,8,1,'stove and keg',14374,2,10141,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3210827131,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6925,526794316,0,0,'Siphon Strike X (Ancient)','Crafting materials together to make: Siphon Strike X (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',6459,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3048596671,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6926,526798948,1,0,'Ensnare VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Ensnare VII (Expert).',86,430,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,811467671,107878,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6927,526827570,0,0,'Striking Cobra X (Ancient)','Crafting materials together to make: Striking Cobra X (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',10492,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2703402318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6928,526861009,0,0,'Lucidity IV (Grandmaster)','Scribing new formula to make: Lucidity IV (Grandmaster)',44,220,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3636477087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6929,526885753,0,0,'Enhanced Cloth Shimmering Citadel Enchanted Hauberk','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',10754,1,10185,10,916929820,NULL,916929820,NULL,916929820,NULL,916929820,NULL,4181273300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6930,527037369,0,0,'Tall Pine','Using special Frostfell materials and magic to create a tall pine.',20,100,3076004370,1677747280,2119,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,1863925124,NULL,1863925124,NULL,1863925124,NULL,1863925124,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6931,527172674,0,0,'Winds of Healing VI (Grandmaster)','Scribing new formula to make: Winds of Healing VI (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3985488800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6932,527186806,0,0,'Favor of the Wild III (Grandmaster)','Scribing new formula to make: Favor of the Wild III (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3684696977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6933,527217832,0,0,'Clara''s Chaotic Cacophony VI (Grandmaster)','Engraving metal to create: Clara''s Chaotic Cacophony VI (Grandmaster)',87,435,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1232517209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6934,527267382,1,0,'Blackened Iron Reverent Coat','Fusing metal together to create a Blackened Iron Reverent Coat.',18,90,3108933728,1151456682,2407,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,1335656436,135470,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6935,527283406,0,0,'Enhanced Cloth Living Tomb Blademaster Pauldrons','',90,450,2812765109,1386343008,481,0,2,1,'work_bench',9759,1,10185,10,3335115727,NULL,3335115727,NULL,3335115727,NULL,3335115727,NULL,1770865032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6936,527335122,0,0,'Flowered White Velvet Curtain, Right','The art of crafting the right panel of a white curtain embroidered with lovely flowers. For when it''s time to turn down the lights.',10,50,1039865549,2639209773,4256,0,4,1,'sewing_table',15379,1,8799,3,1963368096,NULL,1963368096,NULL,1963368096,NULL,1963368096,NULL,1963368096,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6937,527402615,0,0,'Enhanced Chardok Sorcerous Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',5204,1,10185,10,1486322230,NULL,1486322230,NULL,1486322230,NULL,1486322230,NULL,999334674,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6938,527545231,1,0,'Entrance II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Entrance II (Expert).',12,60,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,1661779575,107914,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6939,527587599,0,0,'Healstorm IV (Grandmaster)','Scribing new formula to make: Healstorm IV (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,982855610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6940,527692915,1,0,'Occultist''s Scourging Bands','Working materials together to make: Occultist''s Scourging Bands.',90,450,1386343008,2812765109,434,0,2,1,'sewing_table',12049,1,8264,5,1528329429,166467,1528329429,166467,1528329429,166467,1528329429,166467,1528329429,166467,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6941,527760105,0,0,'Beg for Mercy II (Grandmaster)','Engraving metal to create: Beg for Mercy II (Grandmaster)',40,200,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,310602892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6942,527829469,1,0,'Aspect of the Forest V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aspect of the Forest V (Journeyman).',58,290,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,3840415560,101525,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6943,527954348,1,0,'a pristine thexian wine rack','Crafting a thexian wine rack.',28,140,1039865549,2639209773,866,0,32,1,'woodworking_table',11841,1,12864,8,583576193,9308,594678390,60493,4219407001,61344,2893663826,61478,1299958860,61022,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6944,528027729,0,0,'Shackle X (Ancient)','Crafting materials together to make: Shackle X (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',4935,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2751374655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6945,528075609,0,0,'Shadowscream Cloak of Force','',120,600,2082133324,2710531826,241,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,4167334809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6946,528076958,0,0,'Phantom Ryathian Cuirasse','Fusing metal together to create: Phantom Ryathian Cuirasse',100,500,3108933728,1151456682,3075,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2780371595,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6947,528101078,0,0,'Involuntary Gift VI (Grandmaster)','Scribing new formula to make: Involuntary Gift VI (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2390367399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6948,528148101,0,0,'Street Smarts X (Expert)','Crafting materials together to make: Street Smarts X (Expert)',119,595,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4019449160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6949,528227108,0,0,'Enhanced Rujark Unbroken Greatblade','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',21503,1,10185,10,1530851121,NULL,1530851121,NULL,1530851121,NULL,1530851121,NULL,1440286688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6950,528383013,0,0,'Enhanced Chain Silent City Spellweaver Bracers','',90,450,2812765109,1386343008,2416,0,2,1,'work_bench',18370,1,10185,10,633606371,NULL,633606371,NULL,633606371,NULL,633606371,NULL,2823613697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6951,528396676,0,0,'Lung Puncture V (Ancient)','Engraving metal to create: Lung Puncture V (Ancient)',106,530,3330500131,2463992638,4814,0,2048,1,'work_bench',16126,1,20818,200,1833853720,NULL,1833853720,NULL,1833853720,NULL,1833853720,NULL,2365091776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6952,528421209,1,0,'Resolute Flagellant II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Resolute Flagellant II (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,4016368389,118094,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6953,528431063,0,0,'Enhanced Cloth Tenebrous Tangle Duelist Bracers','',90,450,2812765109,1386343008,1525,0,2,1,'work_bench',22512,1,10185,10,1833101886,NULL,1833101886,NULL,1833101886,NULL,1833101886,NULL,600564119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6954,528448227,0,0,'Tarven''s Crippling Crescendo III (Grandmaster)','Engraving metal to create: Tarven''s Crippling Crescendo III (Grandmaster)',36,180,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3046687758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6955,528657779,0,0,'Kidney Stab II (Grandmaster)','Engraving metal to create: Kidney Stab II (Grandmaster)',19,95,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,2209668234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6956,528921038,0,0,'Netherealm IV (Grandmaster)','Scribing new formula to make: Netherealm IV (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2281028541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6957,528964734,0,0,'Sylvan Bloom VIII (Grandmaster)','Scribing new formula to make: Sylvan Bloom VIII (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3039994207,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6958,529010726,1,0,'decorative ceremonial dwarven pickaxe','Working materials together to make a decorative ceremonial dwarven pickaxe.',9,45,4032608519,3395302654,4,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,1961093385,62704,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6959,529043246,1,0,'Simple Minds V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Simple Minds V (Expert).',64,320,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2862299956,120038,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6960,529085582,0,0,'Insolence VII (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4236566378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6961,529178614,1,0,'Meteor Fist (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Meteor Fist (Journeyman).',2,10,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,1812481455,114442,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6962,529307489,0,0,'Unholy Covenant II (Grandmaster)','Scribing new formula to make: Unholy Covenant II (Grandmaster)',21,105,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,4060077714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6963,529391037,1,0,'Paranoia III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Paranoia III (Journeyman).',27,135,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,1426375674,115970,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6964,529454523,0,0,'Miracle Shot IV (Grandmaster)','Engraving metal to create: Miracle Shot IV (Grandmaster)',73,365,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,625830698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6965,529468058,0,0,'Vertical Window Frame in Tall Divider of Fancy Fulginate','Sculpting raw materials to create: Vertical Window Frame in Tall Divider of Fancy Fulginate.',43,215,1039865549,2639209773,997,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,1266248178,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6966,529472740,1,0,'aerodynamic round shield','Working materials together to make a aerodynamic round shield.',80,400,2812765109,1386343008,21,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2880609667,3307,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6967,529504240,0,0,'Plague XI (Grandmaster)','Crafting materials together to make: Plague XI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',13702,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2067282751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6968,529516594,0,0,'Enhanced Veksar Calm Mind Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',16888,1,10185,10,4078200662,NULL,4078200662,NULL,4078200662,NULL,4078200662,NULL,2644016151,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6969,529574685,1,0,'Blessed Incarnadine Sabre','Working materials together to make a blessed incarnadine sabre.',73,365,4032608519,3395302654,613,0,256,1,'forge',11431,1,6831,10,722944626,83101,722944626,83101,722944626,83101,722944626,83101,755880756,71944,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6970,529612087,0,0,'Enhanced Chain Stonebrunt Miracle Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',10511,1,10185,10,113688654,NULL,113688654,NULL,113688654,NULL,113688654,NULL,574919032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6971,529760755,0,0,'Acrylia Chain Shirt of Fortitude','',120,600,3108933728,1151456682,1488,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,903536823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6972,529883124,0,0,'Eye Gouge X (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1866500616,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6973,529911430,0,0,'Enhanced Tenebrous Tangle Aggressive Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',11995,1,10185,10,3984239452,NULL,3984239452,NULL,3984239452,NULL,3984239452,NULL,3388537450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6974,529963627,0,0,'Enhanced Chain Frostfang Fighter Chain Pants','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',9612,1,10185,10,610112253,NULL,610112253,NULL,610112253,NULL,610112253,NULL,313459214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6975,529997330,0,0,'Massacre X (Journeyman)','Engraving metal to create: Massacre X (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1661677995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6976,530081786,1,0,'Body Check VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Body Check VIII (Journeyman).',89,445,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3065292050,103180,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6977,530087575,1,0,'Fiery Annihilation V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fiery Annihilation V (Journeyman).',45,225,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,3754981371,108710,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6978,530177620,1,0,'Holy Sight','Blending various ingredients together to make Holy Sight.',80,400,2557647574,2817699641,1217,0,8192,1,'chemistry_table',2546,1,9394,5,2820785737,11377,2820785737,11377,2820785737,11377,2820785737,11377,3180407941,46645,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6979,530244624,1,0,'Infusion of Fire','Diluting transmuting components to create: Infusion of Fire.',25,125,931275816,931275816,3056,0,1,1,'work_bench',17702,1,11679,3,3188246458,5040,3183070271,8332,3183070271,8332,3183070271,8332,3183070271,8332,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6980,530247393,0,0,'Incandescent Adornment of Parrying (Superior)','Binding materials together to make: Incandescent Adornment of Parrying (Superior)',100,500,931275816,931275816,3877,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,4199705818,NULL,4199705818,NULL,4199705818,NULL,4199705818,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6981,530286866,1,0,'Bloodcoil VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bloodcoil VIII (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,366759696,102958,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6982,530343212,1,0,'Imbued Steel Dirk','Working materials together to make an imbued steel dirk.',20,100,4032608519,3395302654,609,0,256,1,'forge',10603,1,11679,6,1341332834,88347,1341332834,88347,1341332834,88347,1341332834,88347,465142392,82553,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6983,530577709,1,0,'Fugu Surprise','Brewing various materials together to make Fugu Surprise.',45,225,3881305672,935416212,311,0,8,1,'stove and keg',3552,1,15165,6,2240074444,4869,2912298792,9224,2912298792,9224,1372672517,36247,1372672517,36247,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6984,530590110,0,0,'Mortality Mark VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mortality Mark VII (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2650728925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6985,530678753,0,0,'Phantom Harpoon of the Bluejacket','Fusing metal together to create: Phantom Harpoon of the Bluejacket',100,500,4032608519,3395302654,1666,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1090207804,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6986,530725055,1,0,'Destructive Longsword of the Boundless','By channeling your knowledge through an essence, you can make a Destructive Longsword of the Boundless.',70,350,4032608519,3395302654,3974,0,256,1,'forge',2870,1,6831,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,755606746,75451,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6987,530735750,0,0,'Imbued Bear Pelt Satchel','Working materials together to create: Imbued Bear Pelt Satchel.',94,470,2082133324,2710531826,399,0,512,1,'sewing_table',4022,1,14904,5,2592698,NULL,2592698,NULL,2592698,NULL,2592698,NULL,880261777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6988,530790168,0,0,'Invigorated Intact Chainlink Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',322,1,17015,5,1645014761,NULL,1645014761,NULL,1645014761,NULL,1645014761,NULL,2081737023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6989,530793138,1,0,'Primeval Spaulders of the Virtuoso','Reforging materials from the Fortress of Drunder into: Primeval Spaulders of the Virtuoso.',90,450,1386343008,2812765109,3690,0,2,1,'drunder_great_forge',18669,1,19227,40,1855570821,170566,1855570821,170566,1855570821,170566,1855570821,170566,1855570821,170566,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6990,530802429,0,0,'Holy Circle XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',20823,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3435317972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6991,530812025,0,0,'Tranquil Satchel of the Striker','Binding materials together to make: Tranquil Satchel of the Striker',96,480,2082133324,2710531826,404,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,1365354499,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6992,530821519,0,0,'Sanctuary IV (Journeyman)','Crafting materials together to make: Sanctuary IV (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1667835923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6993,530833715,1,0,'refreshing fayberry juice','Brewing various materials together to make fayberry juice.',25,125,3881305672,935416212,356,0,8,1,'stove and keg',624,1,5670,1,442834175,3380,648365623,37442,4197500002,35563,213402614,36161,3595556107,36733,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6994,530986592,1,0,'Greater Essence of Pestilence','By channeling your knowledge, you can make a Greater Essence of Pestilence.',90,450,3330500131,2463992638,1139,0,2048,1,'work_bench',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,1600557576,20206,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6995,531116972,0,0,'Etherstrand Helm of Rage','Binding materials together to make: Etherstrand Helm of Rage',102,510,2082133324,2710531826,1604,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,2163516059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6996,531301070,1,0,'Ancestral Mettle III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Mettle III (Journeyman).',44,220,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2863570037,100721,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6997,531462071,0,0,'Painful Lamentations X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',3210,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1737397515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6998,531555560,0,0,'Trophy: Vyzh''dra''s Head','Crafting materials together to make: Trophy: Vyzh''dra''s Head',120,600,2812765109,1386343008,4773,0,2,1,'work_bench',18272,1,18811,25,2695121765,NULL,2695121765,NULL,2695121765,NULL,2695121765,NULL,1352745106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(6999,531567364,0,0,'Twark Battlemaster''s Clash Bangle','',100,500,3330500131,2463992638,961,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,4271006609,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7000,531587011,0,0,'Tendrils of Horror IV (Ancient)','Crafting materials together to make: Tendrils of Horror IV (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',10702,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4114389958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7001,531637595,0,0,'Storming Tempest (Grandmaster)','Scribing new formula to make: Storming Tempest (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3168665239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7002,531663189,1,0,'Holdup (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Holdup (Journeyman).',7,35,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,1659571351,111057,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7003,531681756,0,0,'Shroud of Bertoxxulous X (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1587380354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7004,531705776,0,0,'Control Undead VI (Journeyman)','Crafting materials together to make: Control Undead VI (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2222158609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7005,531754816,0,0,'Bloodcoil III (Grandmaster)','Scribing new formula to make: Bloodcoil III (Grandmaster)',17,85,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2191665139,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7006,531838600,0,0,'Imbued Ancient''s Plate Mantle','',90,450,1386343008,2812765109,4111,0,2,1,'forge',4837,1,19785,5,2382599613,NULL,2382599613,NULL,2382599613,NULL,2382599613,NULL,901587912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7007,531896815,1,0,'a pristine erudin globe','Crafting an erudin globe.',29,145,1039865549,2639209773,1176,0,32,1,'work_bench',14313,1,11679,8,583576193,9308,2483472258,60331,1275846509,61182,453843878,61678,4195293624,60850,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7008,531928998,1,0,'Nature''s Renewal V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Renewal V (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2766981876,115142,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7009,531946397,1,0,'Scintillating Adornment of Elemental Resilience (Superior)','Binding materials together to make: Scintillating Adornment of Elemental Resilience (Superior).',69,345,931275816,931275816,3871,0,1,1,'work_bench',13756,1,19493,10,633231918,8053,921836994,26828,921836994,26828,921836994,26828,921836994,26828,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7010,531952932,0,0,'Clarion II (Grandmaster)','Engraving metal to create: Clarion II (Grandmaster)',9,45,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,2198902432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7011,532085465,1,0,'delectable carp steak','Cooking various materials together to make carp steak.',32,160,3881305672,935416212,288,0,8,1,'stove and keg',14003,1,6200,1,2810068968,3364,1555876797,35201,1221000666,36967,3895553975,35489,1872173478,35894,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7012,532202522,0,0,'Imbued Thrall''s Stalkers Satchel','',10,50,1386343008,2812765109,398,0,2,1,'forge',4361,1,19938,4,2935749196,NULL,2935749196,NULL,2935749196,NULL,2935749196,NULL,950155899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7013,532205830,1,0,'Sucker Punch II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Sucker Punch II (Journeyman).',46,230,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,329196556,121622,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7014,532210708,0,0,'Awaken Grave IX (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1413780654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7015,532338279,1,0,'ravasect sandwich','Cooking various materials together to make a ravasect sandwich.',61,305,3881305672,935416212,2539,0,8,1,'stove and keg',6719,1,17896,1,2712541032,11235,1291379589,11982,1291379589,11982,1704646421,36688,1704646421,36688,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7016,532351699,1,0,'Siphoning of Souls III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Siphoning of Souls III (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2914190452,120207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7017,532405758,0,0,'Voidpiercer''s Symbol of Endurance','Fusing metal together to create: Voidpiercer''s Symbol of Endurance',114,570,4032608519,3395302654,3156,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2769636051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7018,532481888,0,0,'Enhanced Chain Veksar Brawler Leggings','',90,450,2812765109,1386343008,2433,0,2,1,'work_bench',11857,1,10185,10,611717110,NULL,611717110,NULL,611717110,NULL,611717110,NULL,310681349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7019,532482134,1,0,'Blood Lord''s Prodigious Greaves','Working materials together to make: Blood Lord''s Prodigious Greaves.',90,450,1386343008,2812765109,1717,0,2,1,'forge',4303,1,10185,20,33064933,135827,33064933,135827,33064933,135827,33064933,135827,33064933,135827,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7020,532568492,0,0,'Enhanced Leather Sebilis Miracle Hauberk','',90,450,2812765109,1386343008,2379,0,2,1,'work_bench',9773,1,10185,10,277041613,NULL,277041613,NULL,277041613,NULL,277041613,NULL,2423473874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7021,532613564,0,0,'Implosion (Grandmaster)','',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',13461,1,8793,5,2145167790,NULL,2145167790,NULL,2145167790,NULL,2145167790,NULL,2468836656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7022,532651433,0,0,'Void Contract XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3209746306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7023,532724887,1,0,'a pristine large traditional fir table','The art of sculpting wood into a table.',23,115,1039865549,2639209773,870,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,83027298,60905,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7024,532798252,1,0,'Figgy Pudding','Using special Frostfell materials and magic to create a figgy pudding.',20,100,3881305672,935416212,299,0,8,1,'everfrost_keg',17902,1,15410,2,1815975464,7462,74253849,63202,74253849,63202,74253849,63202,74253849,63202,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7025,532918088,1,0,'Lambent Adornment of Increased Criticals (Superior)','Binding materials together to make: Lambent Adornment of Increased Criticals (Superior).',59,295,931275816,931275816,3877,0,1,1,'work_bench',20289,1,9346,8,1940724050,5103,244991049,26179,244991049,26179,244991049,26179,244991049,26179,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7026,533047337,1,0,'Growth-Imbued Sarsen Stone','Create a Growth-Imbued Sarsen Stone to help empower the druid rings.',10,50,1386343008,2812765109,3488,0,2,1,'tunarian_work_bench',12755,1,19938,3,1722864803,12684,316112877,7743,316112877,7743,316112877,7743,614839834,7970,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7027,533053747,0,0,'Etherlord (Adept)','',100,500,773137566,2949308177,195,0,4096,1,'work_desk',20429,10,8793,5,2864747170,NULL,2864747170,NULL,2864747170,NULL,2864747170,NULL,1601218261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7028,533070669,0,0,'Acrylia Elixir of Constitution','',120,600,2557647574,2817699641,325,0,8192,1,'chemistry_table',13597,2,18811,15,2628957789,NULL,1377405858,NULL,1377405858,NULL,1377405858,NULL,1377405858,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7029,533614794,0,0,'Vacrul Saddle of Parry','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',8189,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3891411227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7030,533730872,1,0,'carbonite throwing axe','Combining materials to make a few carbonite throwing axes.',29,145,3076004370,1677747280,2263,0,16,1,'woodworking_table',10774,1,12864,4,1272401169,4834,2105970140,20425,2105970140,20425,2105970140,20425,2105970140,20425,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7031,533786837,1,0,'Fashioned Opaline Noxious Stud','Conjoining various materials together to make a Fashioned Opaline Noxious Stud.',32,160,3330500131,2463992638,2215,0,2048,1,'work_bench',21611,1,8470,4,3007418824,11711,371371984,7713,371371984,7713,371371984,7713,2602938031,151459,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7032,533840677,0,0,'Guardian (Grandmaster)','Crafting materials together to make: Guardian (Grandmaster)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,416007316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7033,533899989,0,0,'Aspect of the Forest IX (Expert)','Scribing new formula to make: Aspect of the Forest IX (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3052115981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7034,533910702,0,0,'Sever IX (Grandmaster)','Brewing ingredients together to make: Sever IX (Grandmaster)',110,550,2557647574,2817699641,2828,0,8192,1,'chemistry_table',11292,1,7257,200,1769173354,NULL,1769173354,NULL,1769173354,NULL,1769173354,NULL,2811785621,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7035,533920768,0,0,'Forlorn Arcane Reprieve','',122,610,2557647574,2817699641,329,0,8192,1,'chemistry_table',12780,2,18049,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3029375362,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7036,534016520,0,0,'Houska','Blending ingredients together to create: Houska',101,505,3881305672,935416212,300,0,8,1,'stove and keg',18164,10,21505,15,2429457069,NULL,4247375070,NULL,4247375070,NULL,4247375070,NULL,4247375070,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7037,534055611,0,0,'Enhanced Leather Freethinker Calm Mind Hat','',90,450,2812765109,1386343008,1471,0,2,1,'work_bench',16406,1,10185,10,907384030,NULL,907384030,NULL,907384030,NULL,907384030,NULL,4186669846,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7038,534074493,1,0,'Devoted Resolve II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Devoted Resolve II (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3487383084,106598,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7039,534191593,1,0,'pristine acrylia desk','Sculpting raw materials to make an Acrylia Desk.',62,310,1039865549,2639209773,887,0,32,1,'woodworking_table',4240,1,11634,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3860680448,64725,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7040,534300158,0,0,'Empyral Necklace of Force','Engraving metal to create: Empyral Necklace of Force',120,600,3330500131,2463992638,385,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3937497078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7041,534456381,0,0,'Shadow Bind (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shadow Bind (Expert).',7,35,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,2228532147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7042,534479934,1,0,'Quick Strike V (Expert)','By channeling your knowledge through metal, you can make a Rune of Quick Strike V (Expert).',43,215,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2084191955,117240,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7043,534493641,0,0,'Bloodbath IX (Journeyman)','Brewing ingredients together to make: Bloodbath IX (Journeyman)',105,525,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2993606145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7044,534592158,0,0,'Enhanced Cloth Stonebrunt Miracle Helm','',90,450,2812765109,1386343008,3314,0,2,1,'work_bench',7886,1,10185,10,109758439,NULL,109758439,NULL,109758439,NULL,109758439,NULL,570988241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7045,534752848,0,0,'Simple Minds (Grandmaster)','Scribing new formula to make: Simple Minds (Grandmaster)',8,40,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1340437318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7046,534975851,1,0,'Putrefy V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Putrefy V (Journeyman).',53,265,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,3449513738,117180,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7047,535016006,0,0,'Maintained Tinkered Injector [2H]','Toying with materials to make: Maintained Tinkered  Injector [2H]',103,515,1038997614,1038997614,3109,0,1,1,'work_bench',2798,10,20818,15,3545866285,NULL,936281016,NULL,936281016,NULL,936281016,NULL,936281016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7048,535091802,1,0,'Adept Blood Hide Fist Wraps','Binding materials together to make Adept Blood Hide Fist Wraps.',40,200,2082133324,2710531826,231,0,512,1,'orc_forge',6086,1,12020,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,2787495301,130260,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7049,535177316,1,0,'Threadbare Cap','Binding materials together to make a Threadbare Cap.',3,15,2082133324,2710531826,2397,0,2,1,'sewing_table',9300,1,8799,1,2684335306,11637,2668579910,4143,2668579910,4143,2668579910,4143,4241992862,185405,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7050,535235831,0,0,'Grisly Protection VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Grisly Protection VIII (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1552838194,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7051,535412939,0,0,'Calm Tranquility VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Calm Tranquility VIII (Journeyman).',96,480,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,536651541,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7052,535425288,0,0,'Blue Kinnahma Teapot','',121,605,1039865549,2639209773,2574,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,826460222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7053,535608505,0,0,'Divine Inspiration III (Grandmaster)','Engraving metal to create: Divine Inspiration III (Grandmaster)',37,185,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,2444498178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7054,535614668,1,0,'Woven Spotted Pants','Binding materials together to make: woven spotted pants.',86,430,2082133324,2710531826,1472,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,2946401632,191535,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7055,535641359,0,0,'Sanctum Breeching of Striking','Crafting materials together to make: Sanctum Breeching of Striking',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',4724,1,3642,60,3348779779,NULL,136497710,NULL,136497710,NULL,136497710,NULL,1184603217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7056,535657484,0,0,'Condemn IX (Grandmaster)','Scribing new formula to make: Condemn IX (Grandmaster)',97,485,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,4119840733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7057,535833752,0,0,'Tome of Terrors','Using Nights of the Dead treats and a little magic to create a Tome of Terrors.',29,145,1386343008,2812765109,717,0,2,1,'work_desk',7766,1,4875,2,3249401396,4775,2564827211,NULL,2564827211,NULL,2564827211,NULL,2564827211,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7058,535938792,0,0,'Guardian Sphere IV (Journeyman)','Crafting materials together to make: Guardian Sphere IV (Journeyman)',120,600,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3703094258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7059,535974497,0,0,'Savage Rake III (Expert)','Engraving metal to create: Savage Rake III (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,691009742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7060,536073300,0,0,'Giant Panther Stew','Working materials together to create: Giant Panther Stew.',95,475,3881305672,935416212,294,0,8,1,'stove and keg',8308,1,11573,25,1774080107,10310,443307891,6672,443307891,6672,443307891,6672,3152210911,NULL,1,25,25,25,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7061,536109782,1,0,'refreshing wild apple wine','Brewing various materials together to make wild apple wine.',39,195,3881305672,935416212,2208,0,8,1,'stove and keg',15417,1,6200,1,1424847239,3377,2261769963,37554,4288727595,35676,4108930891,37604,1497346120,36846,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7062,536168663,0,0,'Enhanced Chain Living Tomb Calm Mind Linked Leggings','',90,450,2812765109,1386343008,1430,0,2,1,'work_bench',12934,1,10185,10,608059457,NULL,608059457,NULL,608059457,NULL,608059457,NULL,315412658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7063,536290131,0,0,'Grave Sacrament VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Grave Sacrament VII (Journeyman).',98,490,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,3883813318,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7064,536321117,0,0,'Solar Flare X (Grandmaster)','Scribing new formula to make: Solar Flare X (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3898891408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7065,536517063,1,0,'Swarthy Deception (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Swarthy Deception (Journeyman).',20,100,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2947275305,121736,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7066,536548958,0,0,'Imbued Hammerblow Protectors Ring','',40,200,1386343008,2812765109,554,0,2,1,'work_bench',929,1,16804,12,3613993395,NULL,3613993395,NULL,3613993395,NULL,3613993395,NULL,1116316407,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7067,536617135,0,0,'Tranquil Bluejacket Buckler','Shaping materials together to create: Tranquil Bluejacket Buckler',99,495,3076004370,1677747280,19,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,771338258,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7068,536690053,1,0,'Ancestral Avenger II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Avenger II (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1356296238,100675,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7069,536713625,0,0,'Eye Shot V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Eye Shot V (Journeyman).',68,340,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1526651758,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7070,536746250,0,0,'Unholy Hunger VII (Grandmaster)','Engraving metal to create: Unholy Hunger VII (Grandmaster)',86,430,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1295045370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7071,536748178,1,0,'Soulrot V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Soulrot V (Journeyman).',29,145,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,1155526248,120839,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7072,536830793,0,0,'Ornate Nexus Vase: Model VIII','Channeling your knowledge to create: Ornate Nexus Vase: Model VIII',120,600,1039865549,2639209773,569,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2985708594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7073,537014607,1,0,'Torture IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Torture IV (Journeyman).',50,250,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1771941740,122671,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7074,537022385,0,0,'Luda''s Nefarious Wail XI (Adept)','Crafting materials together to make: Luda''s Nefarious Wail XI (Adept)',118,590,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3300238833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7075,537266903,1,0,'a pristine comely teak chair','The art of sculpting wood into a chair.',42,210,1039865549,2639209773,560,0,32,1,'woodworking_table',10035,1,5098,1,2639666454,9326,1078138056,60307,2580681712,61158,978206558,60245,3893163470,60825,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7076,537331126,0,0,'Empyral Bracelet of Energy','Engraving metal to create: Empyral Bracelet of Energy',120,600,3330500131,2463992638,378,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,486985380,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7077,537342629,1,0,'Incarnadine War Hammer','Working materials together to make an incarnadine war hammer.',78,390,4032608519,3395302654,2261,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,824317940,83127,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7078,537384892,0,0,'Forlorn Barricade','Crafting materials together to make: Forlorn Barricade',125,625,2812765109,1386343008,844,0,2,1,'woodworking_table',17735,10,8818,1,66404491,NULL,947098191,NULL,947098191,NULL,947098191,NULL,610264901,NULL,1,2,1,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7079,537465589,1,0,'a dirty bedroll','The art of sculpting cloth into a bedroll.',21,105,1039865549,2639209773,1096,0,32,1,'woodworking_table',5199,1,12864,3,2087369432,4216,691978103,13154,691978103,13154,691978103,13154,228849200,60521,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7080,537585620,0,0,'Construct''s Sacrifice VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Construct''s Sacrifice VI (Journeyman).',69,345,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3775511850,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7081,537594415,1,0,'spiky ferrite mace','Working materials together to make a spiky ferrite mace.',76,380,2812765109,1386343008,1656,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,971337995,13179,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7082,537614727,0,0,'Enhanced Leather Klak''anon Duelist Jerkin','',90,450,2812765109,1386343008,1530,0,2,1,'work_bench',7850,1,10185,10,447821121,NULL,447821121,NULL,447821121,NULL,447821121,NULL,2537146531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7083,537624978,0,0,'Enhanced Sebilis Slayer Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',19522,1,10185,10,563546216,NULL,563546216,NULL,563546216,NULL,563546216,NULL,502786912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7084,537629173,0,0,'Essence of the Great Bear IX (Expert)','Crafting materials together to make: Essence of the Great Bear IX (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4185381524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7085,537633654,0,0,'Impale XI (Journeyman)','Engraving metal to create: Impale XI (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,387215440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7086,537762483,1,0,'Fulginate Great Flail','Working materials together to make a fulginate great flail.',45,225,4032608519,3395302654,639,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2050237323,79119,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7087,537831679,1,0,'Meteor Fist VI (Journeyman)','Working materials together to make Meteor Fist VI (Journeyman).',73,365,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3838084850,114471,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7088,537870650,0,0,'Mock (Grandmaster)','Engraving metal to create: Mock (Grandmaster)',1,5,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,2711847972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7089,537938651,0,0,'Forced Obedience IX (Grandmaster)','Crafting materials together to make: Forced Obedience IX (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',9989,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3727851486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7090,537965904,0,0,'Gift of Bertoxxulous VIII (Ancient)','Crafting materials together to make: Gift of Bertoxxulous VIII (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',3790,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,168609519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7091,538142137,1,0,'Pink Roses Blooming with Love','Craft a vase filled with pink roses to fill your home with love.',10,50,1039865549,2639209773,1944,0,4,1,'woodworking_table',15379,1,625,3,1785840491,64585,1785840491,64585,1785840491,64585,1785840491,64585,1785840491,64585,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7092,538155487,1,0,'Improvised Weapon VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Improvised Weapon VI (Journeyman).',92,460,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,801557285,112024,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7093,538248307,1,0,'Adamantine Gavel','Working materials together to make an adamantine gavel.',69,345,4032608519,3395302654,2964,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,1494881745,70070,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7094,538303176,1,0,'Imbued Rhenium Assault Axe','Working materials together to create: Imbued Rhenium Assault Axe.',92,460,4032608519,3395302654,642,0,256,1,'forge',12400,1,19785,5,2467518580,85806,2467518580,85806,2467518580,85806,2467518580,85806,2060125722,82432,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7095,538662826,0,0,'Phantom Lodaka Coif','Fusing metal together to create: Phantom Lodaka Coif',97,485,3108933728,1151456682,3072,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,457193291,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7096,538671058,1,0,'Woven Etched Shoulder Pads','Binding materials together to make a Woven Etched Shoulder Pads.',38,190,2082133324,2710531826,253,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,601282264,191411,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7097,538674812,0,0,'Dauntless Elixir of Deftness','Brewing ingredients together to make: Dauntless Elixir of Deftness',110,550,2557647574,2817699641,325,0,8192,1,'chemistry_table',17411,1,7257,30,3945555117,NULL,1682037632,NULL,1682037632,NULL,1682037632,NULL,1682037632,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7098,538746089,1,0,'longbow of accuracy','Working materials together to make a longbow of accuracy.',72,360,2812765109,1386343008,630,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,972220365,9130,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7099,538822823,0,0,'Dreadfell Charm of Stratagem','',124,620,3330500131,2463992638,91,0,2048,1,'work_bench',21104,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1596703745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7100,538829160,0,0,'Enhanced Stonebrunt Mystic Bandolier','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',14205,1,10185,10,1724155652,NULL,1724155652,NULL,1724155652,NULL,1724155652,NULL,1520722956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7101,538914797,1,0,'Feyiron Tower Shield','Fusing metal together to create a Feyiron Tower Shield.',30,150,3108933728,1151456682,14,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1181429398,52257,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7102,539009859,0,0,'Enhanced Cloth Erudin Brawler Hat','',90,450,2812765109,1386343008,2736,0,2,1,'work_bench',7557,1,10185,10,468429781,NULL,468429781,NULL,468429781,NULL,468429781,NULL,756628262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7103,539053753,0,0,'Voidpiercer''s Mantle of Force','Binding materials together to make: Voidpiercer''s Mantle of Force',112,560,2082133324,2710531826,2738,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1713331629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7104,539111913,0,0,'Elysian Saddle of Fleetness','Crafting materials together to make: Elysian Saddle of Fleetness',110,550,2812765109,1386343008,4838,0,2,1,'sewing_table',9495,1,19636,60,1272742577,NULL,1272742577,NULL,1272742577,NULL,1272742577,NULL,2629771329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7105,539120279,0,0,'Malice XII (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3367509957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7106,539150354,1,0,'Steel Vanguard Spaulders','Fusing metal together to create a Steel Vanguard Spaulders.',23,115,3108933728,1151456682,271,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,4273478113,181977,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7107,539196450,0,0,'Divine Smite VII (Grandmaster)','Scribing new formula to make: Divine Smite VII (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,637263947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7108,539208486,0,0,'Lanet''s Excruciating Scream IX (Ancient)','Crafting materials together to make: Lanet''s Excruciating Scream IX (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',15793,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2111710413,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7109,539268940,0,0,'Mounted Greatsword of the Frost','',90,450,4032608519,3395302654,2956,0,256,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,381298018,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7110,539367318,1,0,'Blessed Feysteel Morning Star','Working materials together to make a blessed feysteel morning star.',32,160,4032608519,3395302654,1655,0,256,1,'forge',10027,1,8470,8,1657610767,77220,1657610767,77220,1657610767,77220,1657610767,77220,275082252,71828,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7111,539379318,1,0,'Imbued Cobalt Tower Shield','Fusing metal together to create an Imbued Cobalt Tower Shield.',50,250,3108933728,1151456682,14,0,128,1,'forge',3354,1,9346,10,3881784331,5406,466717751,50898,466717751,50898,466717751,50898,3252887114,52775,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7112,539481853,0,0,'Noxious Efflux VII (Grandmaster)','Scribing new formula to make: Noxious Efflux VII (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3034981045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7113,539531279,1,0,'Imbued Mahogany Cudgel','Working materials together to make an imbued mahogany cudgel.',72,360,3076004370,1677747280,1658,0,16,1,'woodworking_table',6847,1,14106,10,3359721004,84104,3359721004,84104,3359721004,84104,3359721004,84104,3108905726,82333,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7114,539669314,1,0,'Shattered Earth V (Expert)','Working with raw materials to scribe Shattered Earth V (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2330383270,119499,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7115,539709470,0,0,'Deadly Focus VIII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',4794,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1142859880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7116,539775637,0,0,'Fire Seed X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',18404,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3635628180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7117,539886948,0,0,'Apply Poison III (Grandmaster)','Engraving metal to create: Apply Poison III (Grandmaster)',82,410,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2301484558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7118,539917714,0,0,'Enhanced Plate Chardok Duelist Hardened Leggings','',90,450,2812765109,1386343008,1563,0,2,1,'work_bench',2548,1,10185,10,166650871,NULL,166650871,NULL,166650871,NULL,166650871,NULL,3329291327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7119,540015315,0,0,'Binding of Stone (Adept)','',100,500,3330500131,2463992638,195,0,2048,1,'work_bench',4814,10,17015,5,1591023791,NULL,1591023791,NULL,1591023791,NULL,1591023791,NULL,2983740492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7120,540064855,1,0,'Cobalt Chainmail Coat','Fusing metal together to create a Cobalt Chainmail Coat.',53,265,3108933728,1151456682,2407,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,215841218,139734,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7121,540199580,1,0,'White Peach Wine','Brewing various materials together to make White Peach Wine.',47,235,3881305672,935416212,309,0,8,1,'stove and keg',19150,1,15165,6,291054291,15430,2912298792,9224,2912298792,9224,3405501503,37583,3405501503,37583,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7122,540216462,0,0,'Marauder''s Vaunt III (Ancient)','Crafting materials together to make: Marauder''s Vaunt III (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',943,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3263191805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7123,540305155,0,0,'Enhanced Chain Rujark Miracle Bracers','',90,450,2812765109,1386343008,1602,0,2,1,'work_bench',11889,1,10185,10,445516741,NULL,445516741,NULL,445516741,NULL,445516741,NULL,2533815847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7124,540473729,0,0,'Jugular Slice (Grandmaster)','Engraving metal to create: Jugular Slice (Grandmaster)',20,100,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,4070646152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7125,540566080,1,0,'Obliterated Psyche VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Obliterated Psyche VI (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3954690474,115663,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7126,540666112,1,0,'red damask couch','Sculpting raw materials to make a couch.',78,390,1039865549,2639209773,884,0,32,1,'woodworking_table',1330,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,323121207,65068,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7127,540735608,0,0,'Bewilderment VI (Grandmaster)','Scribing new formula to make: Bewilderment VI (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1724885772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7128,540788702,1,0,'Imbued Oak Quarter Staff','Working materials together to make an imbued oak quarter staff.',36,180,3076004370,1677747280,2157,0,16,1,'woodworking_table',12987,1,12538,8,2679856976,84555,2679856976,84555,2679856976,84555,2679856976,84555,2701927030,82404,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7129,540877648,1,0,'Imbued Briarwood Club','Working materials together to make an imbued briarwood club.',30,150,3076004370,1677747280,836,0,16,1,'woodworking_table',21636,1,12538,4,1676741571,72625,1676741571,72625,1676741571,72625,1676741571,72625,4088511420,80545,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7130,540926833,1,0,'Invigorating Barkskin Mitts','Binding materials together to make: Invigorating Barkskin Mitts.',90,450,2082133324,2710531826,1526,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,3560230413,160819,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7131,540944996,1,0,'Gore''s Challenge (Journeyman)','Working materials together to make Gore''s Challenge (Journeyman).',76,380,2812765109,1386343008,185,0,2,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2312296487,7887,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7132,541016291,0,0,'Imbued Gnashtooth Thaumaturgists Ring','',70,350,1386343008,2812765109,559,0,2,1,'work_bench',20977,1,6831,5,3078133190,NULL,3078133190,NULL,3078133190,NULL,3078133190,NULL,2566001727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7133,541061053,0,0,'Imbued Ancient''s Leather Helm','',90,450,1386343008,2812765109,4116,0,2,1,'forge',17855,1,19785,5,1745950108,NULL,1745950108,NULL,1745950108,NULL,1745950108,NULL,1700863400,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7134,541072086,1,0,'Rising Phoenix V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rising Phoenix V (Expert).',67,335,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2091398161,118385,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7135,541085951,0,0,'Enhanced Chardok Mountaineer Cudgel','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',10879,1,10185,10,1677894890,NULL,1677894890,NULL,1677894890,NULL,1677894890,NULL,1793412155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7136,541189643,1,0,'Acid IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Acid IX (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,567372688,100262,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7137,541195504,0,0,'Mortality Mark IX (Grandmaster)','Crafting materials together to make: Mortality Mark IX (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',2716,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3308322725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7138,541196629,0,0,'Glittervein Chainmail Gloves','',100,500,3108933728,1151456682,4107,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,3706995289,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7139,541424705,0,0,'Brainshock X (Expert)','Scribing new formula to make: Brainshock X (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1093656634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7140,541629951,0,0,'Speechless VI (Grandmaster)','Scribing new formula to make: Speechless VI (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2284165937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7141,541650453,0,0,'Mechanamagical Wrench','Tinkering with raw materials to make: Mechanamagical Wrench',25,125,1038997614,1038997614,368,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,4207926374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7142,541661897,0,0,'Plague IX (Grandmaster)','Scribing new formula to make: Plague IX (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,331976140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7143,541815218,1,0,'Warring Deities (Expert)','By channeling your knowledge through the quill, you can make a scroll of Warring Deities (Expert).',23,115,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,719708553,124358,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7144,541970050,0,0,'Grasp of Bertoxxulous IV (Grandmaster)','Scribing new formula to make: Grasp of Bertoxxulous IV (Grandmaster)',54,270,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3188299898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7145,542005775,0,0,'Enhanced Leather Frostfang Sorcerous Gauntlets','',90,450,2812765109,1386343008,206,0,2,1,'work_bench',21137,1,10185,10,796086894,NULL,796086894,NULL,796086894,NULL,796086894,NULL,2944615793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7146,542120486,1,0,'Tranquil Linen Pantaloons','Binding materials together to make a Tranquil Linen Pantaloons.',45,225,2082133324,2710531826,484,0,512,1,'sewing_table',1370,1,12020,12,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,2212498754,186140,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7147,542305439,0,0,'Enhanced Leather Fens of Nathsar Furious Heavy Boots','',90,450,2812765109,1386343008,1482,0,2,1,'work_bench',20791,1,10185,10,795862270,NULL,795862270,NULL,795862270,NULL,795862270,NULL,2946495457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7148,542537212,1,0,'Ministration (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ministration (Expert).',1,5,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,1451780699,114511,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7149,542548422,0,0,'Full Stone Bookcase','',5,25,2812765109,1386343008,562,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1980265280,NULL,1980265280,NULL,1980265280,NULL,1980265280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7150,542594349,1,0,'Mossy Blood Hide Gloves','Binding materials together to make a pair of Mossy Blood Hide Gloves.',40,200,2082133324,2710531826,231,0,512,1,'orc_forge',6086,1,12020,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,3731763280,164933,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7151,542617616,1,0,'Steel Hand Axe','Working materials together to make a steel hand axe.',23,115,4032608519,3395302654,2154,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3462543111,88365,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7152,542687135,1,0,'bracers of defense','Working materials together to make bracers of defense.',74,370,2812765109,1386343008,2423,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1710876873,4546,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7153,542780553,0,0,'Voice of the Ancestors VI (Journeyman)','Crafting materials together to make: Voice of the Ancestors VI (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3239445090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7154,542947131,1,0,'navigation chart','Crafting a navigation chart',70,350,773137566,2949308177,75,0,4096,1,'work_desk',11904,1,11904,2,1186239835,11908,1186239835,11908,1186239835,11908,1186239835,11908,3730647637,10009,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7155,543021492,0,0,'Construct''s Sacrifice XI (Adept)','Crafting materials together to make: Construct''s Sacrifice XI (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1387934775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7156,543053902,0,0,'One Hundred Hand Punch IV (Grandmaster)','Engraving metal to create: One Hundred Hand Punch IV (Grandmaster)',62,310,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,114483333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7157,543102984,1,0,'Etched Leather Boots','Binding materials together to make an Etched Leather Boots.',30,150,2082133324,2710531826,257,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,356654287,149003,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7158,543119063,1,0,'Rejuvenation VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rejuvenation VI (Journeyman).',43,215,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1137139966,117963,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7159,543122131,0,0,'Theorems VII (Journeyman)','Scribing new formula to make: Theorems VII (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2243201743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7160,543145991,0,0,'Nature''s Grace (Ancient)','Crafting materials together to make: Nature''s Grace (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1910428560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7161,543197220,1,0,'Imbued Iron Great Sword','Working materials together to make an imbued iron great sword.',17,85,4032608519,3395302654,2155,0,64,1,'forge',232,1,19938,2,3696783565,83328,3696783565,83328,3696783565,83328,3696783565,83328,183866789,82209,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7162,543268733,0,0,'Healing Fate X (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1570252593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7163,543302379,1,0,'Blessed Sandalwood Greatstaff','Working materials together to make a blessed sandalwood greatstaff.',53,265,3076004370,1677747280,622,0,16,1,'woodworking_table',10520,1,98,8,3006864805,86073,3006864805,86073,3006864805,86073,3006864805,86073,3750917882,72136,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7164,543307836,1,0,'Alder Sorcerer''s Staff','Working materials together to make an alder sorcerer''s staff.',8,40,3076004370,1677747280,618,0,2,1,'woodworking_table',10445,1,625,2,322789223,12091,322789223,12091,322789223,12091,322789223,12091,1272317041,70291,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7165,543372516,0,0,'Stone Hammer (Expert)','',100,500,3330500131,2463992638,713,0,2048,1,'work_bench',15503,1,17015,5,3264568348,NULL,3264568348,NULL,3264568348,NULL,3264568348,NULL,4219069058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7166,543524308,1,0,'Ebon Morning Star','Working materials together to make an ebon morning star.',42,210,4032608519,3395302654,1655,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2045199836,76052,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7167,543560614,1,0,'Ancestral Sentry (Journeyman)','Working with raw materials to scribe Ancestral Sentry (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1502174149,100772,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7168,543597181,0,0,'Tall Iron Framed Glass Window','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3810134869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7169,543655273,0,0,'Enhanced Rujark Unbroken Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',18328,1,10185,10,1680175484,NULL,1680175484,NULL,1680175484,NULL,1680175484,NULL,1791138221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7170,543663485,0,0,'Extract Mana X (Expert)','Crafting materials together to make: Extract Mana X (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1362410199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7171,543697011,0,0,'Nullify IX (Journeyman)','Scribing new formula to make: Nullify IX (Journeyman)',107,535,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1579195611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7172,543747316,0,0,'Enhanced Cloth Ulteran Forceful Coif','',90,450,2812765109,1386343008,3350,0,2,1,'work_bench',12714,1,10185,10,463725666,NULL,463725666,NULL,463725666,NULL,463725666,NULL,760312977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7173,543810157,0,0,'Photosynthesis XII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2079800403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7174,543829175,0,0,'Imprecate XII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,849954165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7175,543875442,0,0,'Savage Assault VI (Ancient)','Brewing ingredients together to make: Savage Assault IX (Ancient)',110,550,2557647574,2817699641,4814,0,8192,1,'chemistry_table',7015,1,7257,200,3272504962,NULL,3272504962,NULL,3272504962,NULL,3272504962,NULL,1079299263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7176,543914840,1,0,'Ebon Sai','Working materials together to make an ebon sai.',41,205,4032608519,3395302654,2369,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,3298094504,76063,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7177,544013556,1,0,'Alder Pike','Working materials together to make an alder pike.',4,20,3076004370,1677747280,624,0,2,1,'woodworking_table',10445,1,625,2,322789223,12091,322789223,12091,322789223,12091,322789223,12091,1882490464,70289,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7178,544016997,1,0,'Radiant Stone of Revelations','By channeling your knowledge through an essence, you can make a Radiant Stone of Revelations.',90,450,773137566,2949308177,3995,0,4096,1,'work_desk',21413,1,6342,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,448969867,171968,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7179,544046853,1,0,'Ebon Plate Cuirass','Fusing metal together to create an Ebon Plate Cuirass.',46,230,3108933728,1151456682,1705,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,4051987135,146927,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7180,544072927,0,0,'Earthen Avatar XI (Journeyman)','Crafting materials together to make: Earthen Avatar XI (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2713965928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7181,544193614,1,0,'Shadow Slip III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shadow Slip III (Journeyman).',47,235,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,934067977,119386,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7182,544225592,1,0,'Rejuvenating Celebration IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Rejuvenating Celebration IV (Expert)',72,360,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,973190217,117915,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7183,544247808,0,0,'Plumewit Helm of Rage','Binding materials together to make: Plumewit Helm of Rage',102,510,2082133324,2710531826,1415,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,386642826,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7184,544275548,0,0,'Tall Window Frame in Tall Divider of Rosewood','',63,315,1039865549,2639209773,997,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2920277219,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7185,544457968,1,0,'Boots of the Draconic Miscreant','Working materials together to create: Boots of the Draconic Miscreant.',91,455,1386343008,2812765109,2408,0,2,1,'forge',11597,1,19785,20,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,4191760741,136375,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7186,544460442,0,0,'Enhanced Leather Sebilis Aggressive Mitts','',90,450,2812765109,1386343008,3280,0,2,1,'work_bench',17778,1,10185,10,449421916,NULL,449421916,NULL,449421916,NULL,449421916,NULL,2537643966,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7187,544495687,0,0,'Empyral Accolade of Alacrity','Engraving metal to create: Empyral Accolade of Alacrity',120,600,3330500131,2463992638,4102,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3773484768,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7188,544825346,1,0,'pristine scaled leather backpack','Joining various materials to make a bag.',53,265,2082133324,2710531826,402,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,2444012843,20810,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7189,544847527,0,0,'Bazaar Militia Chain Mantle','Fusing metal together to create: Bazaar Militia Chain Mantle',120,600,3108933728,1151456682,265,0,128,1,'forge',8902,1,9429,25,946740014,NULL,4288913483,NULL,4288913483,NULL,4288913483,NULL,3277930026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7190,544877684,1,0,'pristine chaos imbued cloth hex doll','Imbuing a cloth hex doll with the power of chaos.',36,180,2082133324,2710531826,1209,0,512,1,'sewing_table',5593,1,9917,8,3604275108,10103,3604275108,10103,3604275108,10103,3604275108,10103,2022325827,170635,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7191,544937515,0,0,'Acrylia Cure Elemental','',120,600,2557647574,2817699641,327,0,8192,1,'chemistry_table',21070,2,18811,15,2628957789,NULL,3834008409,NULL,3834008409,NULL,3834008409,NULL,3834008409,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7192,545024555,0,0,'Prismatic Chaos II (Grandmaster)','Scribing new formula to make: Prismatic Chaos II (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,4264932387,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7193,545033915,0,0,'Acrylia Throwing Axe','',120,600,4032608519,3395302654,4,0,256,1,'forge',13597,2,9429,15,946740014,NULL,1376446551,NULL,1376446551,NULL,1376446551,NULL,1376446551,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7194,545146008,0,0,'Pumpkin Twin Bed','Using Nights of the Dead treats and a little magic to create a Pumpkin Twin Bed.',29,145,1386343008,2812765109,4806,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,1059313650,NULL,1059313650,NULL,1059313650,NULL,1059313650,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7195,545214580,0,0,'Enhanced Chain Ykesha''s Mountaineer Chestguard','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',15325,1,10185,10,958967053,NULL,958967053,NULL,958967053,NULL,958967053,NULL,497744955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7196,545226334,0,0,'negative titanium assay result','',100,500,1386343008,2812765109,186,0,2,1,'forge',19079,1,19785,1,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3587979150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7197,545265553,0,0,'Tranquil Windjammer Greatclub','Shaping materials together to create: Tranquil Windjammer Greatclub',99,495,3076004370,1677747280,633,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2687559175,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7198,545290557,0,0,'Enhanced Evernight Abbey Spellweaver Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',4627,1,10185,10,1790134227,NULL,1790134227,NULL,1790134227,NULL,1790134227,NULL,1795603150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7199,545300001,1,0,'Imbued Ebon Vanguard Cuirass','',46,230,3108933728,1151456682,1705,0,128,1,'forge',14872,1,16804,12,3864471711,6655,1115416367,146953,1115416367,146953,1115416367,146953,4108750941,159371,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7200,545695139,0,0,'Enhanced Plate Sebilis Miracle Mitts','',90,450,2812765109,1386343008,1722,0,2,1,'work_bench',8721,1,10185,10,155597766,NULL,155597766,NULL,155597766,NULL,155597766,NULL,3336055822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7201,545701196,0,0,'Enhanced Bonemire Mystic Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',2082,1,10185,10,3424457256,NULL,3424457256,NULL,3424457256,NULL,3424457256,NULL,2727414121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7202,545718910,0,0,'Transcendence XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3492395516,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7203,545744139,1,0,'Tin Sabre','Working materials together to make a tin sabre.',3,15,4032608519,3395302654,613,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,4240115292,89150,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7204,545772410,0,0,'Advanced Lightning Tracker Mach I','Crafting materials together to make: Advanced Lightning Tracker Mach I',110,550,2812765109,1386343008,1935,0,2,1,'work_bench',3385,1,9429,10,3731378274,NULL,3731378274,NULL,3731378274,NULL,3731378274,NULL,1705025868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7205,545946006,1,0,'Beguiler''s Prophetic Shoes','Working materials together to make: Beguiler''s Prophetic Shoes.',90,450,1386343008,2812765109,437,0,2,1,'sewing_table',19661,1,8264,5,841853658,135023,841853658,135023,841853658,135023,841853658,135023,841853658,135023,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7206,545977720,0,0,'Enhanced Shimmering Citadel Shieldbreaker Baton','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',21147,1,10185,10,2421350615,NULL,2421350615,NULL,2421350615,NULL,2421350615,NULL,4082448883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7207,546050410,0,0,'Enhanced Plate Charasis Sorcerous Mantle','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',2811,1,10185,10,1387383939,NULL,1387383939,NULL,1387383939,NULL,1387383939,NULL,473483050,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7208,546240445,1,0,'Berserk Rage VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Berserk Rage VIII (Journeyman).',84,420,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3275982057,102385,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7209,546285050,0,0,'Enhanced Everfrost Mender Cudgel','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',2558,1,10185,10,1293288421,NULL,1293288421,NULL,1293288421,NULL,1293288421,NULL,3167487567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7210,546307397,1,0,'Imbued Blackened Iron War Mace','Working materials together to make an imbued blackened iron war mace.',17,85,4032608519,3395302654,1656,0,64,1,'forge',4151,1,19938,4,1663908244,71191,1663908244,71191,1663908244,71191,1663908244,71191,3356739888,80458,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7211,546337563,0,0,'Elemental Conduit (Ancient)','Scribing new formula to make: Elemental Conduit (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',20799,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1016571876,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7212,546421571,1,0,'Half Block of Briarwood','Sculpting raw materials to create: Half Block of Briarwood.',33,165,1039865549,2639209773,655,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3150765,63623,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7213,546504215,0,0,'Enhanced Evernight Abbey Spellweaver Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',2444,1,10185,10,1735000662,NULL,1735000662,NULL,1735000662,NULL,1735000662,NULL,74308466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7214,546510938,0,0,'Secondary Rune: Greater Sathirian Power','Binding materials together to make: Secondary Rune: Greater Sathirian Power',100,500,931275816,931275816,4223,0,1,1,'work_bench',4609,3,17015,100,4058533088,NULL,4058533088,NULL,4058533088,NULL,4058533088,NULL,4058533088,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7215,546514547,0,0,'Lightning Palm X (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3462873634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7216,546517074,0,0,'Enhanced Faydark Tranquil Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',13766,1,10185,10,3223545631,NULL,3223545631,NULL,3223545631,NULL,3223545631,NULL,2930736222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7217,546521855,1,0,'Blessed Weapon VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blessed Weapon VII (Journeyman).',87,435,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2307764888,102761,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7218,546589747,0,0,'Xiocite Hammer of the Grimstone','Fusing metal together to create: Xiocite Club of the Grimstone',97,485,3076004370,1677747280,1658,0,16,1,'woodworking_table',2016,5,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,4285860730,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7219,546793810,0,0,'Surge of Ro VIII (Grandmaster)','Crafting materials together to make: Surge of Ro VIII (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',22332,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4161366422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7220,546825215,1,0,'Untamed Regeneration (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Untamed Regeneration (Journeyman).',14,70,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2464751524,123355,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7221,546825444,1,0,'Imposing Silver Wall Sconce','Using special Frostfell materials and magic to create a imposing silver wall sconce.',30,150,3330500131,2463992638,192,0,2048,1,'everfrost_workbench',14628,1,18047,2,1577721428,7532,2731722019,63784,2731722019,63784,2731722019,63784,2731722019,63784,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7222,546936809,1,0,'Destructive Longbow of Authority','By channeling your knowledge through an essence, you can make a Destructive Longbow of Authority.',20,100,3076004370,1677747280,3972,0,16,1,'woodworking_table',5099,1,12864,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,888600854,40844,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7223,546993911,0,0,'Infused Rhenium Broadhead Arrow','',90,450,3076004370,1677747280,364,0,16,1,'woodworking_table',20263,1,13672,10,999747204,NULL,999747204,NULL,3356571311,NULL,3356571311,NULL,3356571311,NULL,1,1,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7224,547132020,0,0,'Roundhouse Kick XI (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,316120080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7225,547160903,0,0,'Enhanced Leather Sanctorium Slayer Bracers','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',17759,1,10185,10,1464047542,NULL,1464047542,NULL,1464047542,NULL,1464047542,NULL,3209955095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7226,547255586,0,0,'Enhanced Ykesha''s Fatewalker Reflex Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',17703,1,10185,10,3224248943,NULL,3224248943,NULL,3224248943,NULL,3224248943,NULL,2929867054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7227,547275971,1,0,'Blessed Carbonite Maul','Working materials together to make a blessed carbonite maul.',25,125,4032608519,3395302654,636,0,256,1,'forge',4704,1,11679,3,726499766,72949,726499766,72949,726499766,72949,726499766,72949,3338317527,71540,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7228,547323031,1,0,'Lightning Fists III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Lightning Fists III (Journeyman).',43,215,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,846923611,113211,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7229,547406409,0,0,'Elemental Amalgamation (Celestial)','Scribing new formula to make: Elemental Amalgamation (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',9647,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3804037724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7230,547515866,0,0,'Medusa Gaze XII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',15396,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,293812467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7231,547649178,0,0,'Forlorn Bracelet of Stratagem','',125,625,3330500131,2463992638,3446,0,2048,1,'work_bench',17866,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1708106375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7232,547840883,1,0,'Knight''s Unyielding Greaves','Working materials together to make: Knight''s Unyielding Greaves.',90,450,1386343008,2812765109,1556,0,2,1,'forge',12049,1,10185,25,3400772809,162020,3400772809,162020,3400772809,162020,3400772809,162020,3400772809,162020,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7233,547873664,0,0,'Peaceful Link (Grandmaster)','Scribing new formula to make: Peaceful Link (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1653408940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7234,547949471,0,0,'Mail of Souls V (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',610,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,631168706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7235,547974311,1,0,'decorative shrine of Quellious','Sculpting raw materials to make a decorative shrine of Quellious.',65,325,1039865549,2639209773,3219,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1961200370,62732,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7236,548260652,1,0,'Aggressive Defense VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Aggressive Defense VIII (Journeyman).',91,455,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,2272970526,100443,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7237,548347037,1,0,'Incarnadine Hand Axe','Working materials together to make an incarnadine hand axe.',73,365,4032608519,3395302654,2154,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2749842570,83076,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7238,548358540,0,0,'Enhanced Cloth Kylong Plains Forceful Helm','',90,450,2812765109,1386343008,3617,0,2,1,'work_bench',15565,1,10185,10,459555098,NULL,459555098,NULL,459555098,NULL,459555098,NULL,764858857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7239,548388862,0,0,'Sanguine Shelter (Adept)','Scribing new formula to make: Sanguine Shelter (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',14572,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1335449838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7240,548425751,1,0,'Shroud of Armor V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Armor V (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2400983098,119747,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7241,548551850,0,0,'Enhanced Chain Spirit''s Resonance Unchained Gauntlets','',90,450,2812765109,1386343008,1422,0,2,1,'work_bench',4061,1,10185,10,490957283,NULL,490957283,NULL,490957283,NULL,490957283,NULL,2285092214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7242,548584547,1,0,'Blessed Adamantine Maul','Working materials together to make a blessed adamantine maul.',65,325,4032608519,3395302654,636,0,256,1,'forge',2591,1,19493,10,2489634067,70102,2489634067,70102,2489634067,70102,2489634067,70102,2139699684,71355,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7243,548649915,0,0,'Frostfell Steamed Green Beans','Using special Frostfell materials and magic to create Frostfell steamed green beans.',30,150,3881305672,935416212,815,0,8,1,'everfrost_keg',19990,1,15410,2,332582580,7454,889116644,NULL,889116644,NULL,889116644,NULL,889116644,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7244,548734585,0,0,'Enhanced Plate Chardok Mystic Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',14942,1,10185,10,971176704,NULL,971176704,NULL,971176704,NULL,971176704,NULL,492874294,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7245,548769047,1,0,'refreshing summer fireworks','Brewing various materials together to make summer fireworks.',35,175,3881305672,935416212,311,0,8,1,'stove and keg',15827,1,6200,1,1424847239,3377,2017786554,37528,3814283038,35650,2933948355,37290,927266950,36820,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7246,548900103,0,0,'Meteor Fist V (Grandmaster)','Engraving metal to create: Meteor Fist V (Grandmaster)',59,295,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1608459660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7247,549040413,1,0,'Intercept II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Intercept II (Journeyman).',20,100,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3048466050,112419,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7248,549077696,0,0,'Blood-Wrought Symbol of the Charnel Legacy','',125,625,2812765109,1386343008,5360,0,2,1,'work_bench',3666,1,8818,50,26101885,NULL,26101885,NULL,26101885,NULL,26101885,NULL,383351267,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7249,549136401,1,0,'Outward Calm II (Journeyman)','Working materials together to make Outward Calm II (Journeyman).',72,360,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3266976835,115732,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7250,549263923,0,0,'Enhanced Cloth Guk Shieldbreaker Soft Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',6367,1,10185,10,159220822,NULL,159220822,NULL,159220822,NULL,159220822,NULL,3336803230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7251,549289236,1,0,'Seared Succulent Sandwich','Mixing delectable foodstuffs together to cook up Seared Succulent Sandwich.',71,355,3881305672,935416212,2539,0,8,1,'stove and keg',19622,1,4242,3,3334834547,11257,3522626291,13007,3522626291,13007,1730013930,37180,1730013930,37180,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7252,549365370,0,0,'Ice Spears XII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',15669,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3002951754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7253,549412838,0,0,'Torture X (Expert)','Crafting materials together to make: Torture X (Expert)',115,575,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3151463070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7254,549514536,1,0,'Resolute Faith II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Resolute Faith II (Expert).',32,160,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,4026672092,118069,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7255,549580011,0,0,'Destructive Rage VI (Grandmaster)','Engraving metal to create: Destructive Rage VI (Grandmaster)',83,415,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1563616782,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7256,549612710,0,0,'Merry and Bright Frostfell Plate Greaves','Using special Frostfell materials and magic to create a merry and bright Frostfell plate armor piece.',30,150,2082133324,2710531826,4135,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,4028246471,NULL,4028246471,NULL,4028246471,NULL,4028246471,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7257,549671101,1,0,'Blackened Iron Vanguard Greaves','Fusing metal together to create a Blackened Iron Vanguard Greaves.',17,85,3108933728,1151456682,274,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,2239822151,135478,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7258,549704513,1,0,'Imbued Gabardine Robe','Binding materials together to make: imbued gabardine robe.',87,435,2082133324,2710531826,2377,0,512,1,'sewing_table',6284,1,8264,10,2783489434,154430,2783489434,154430,2783489434,154430,2783489434,154430,2223148003,159503,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7259,550035926,0,0,'Iron Will VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Iron Will VII (Journeyman).',100,500,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,3745087872,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7260,550042346,0,0,'Cloak of Summer','Binding materials together to make: Cloak of Summer',120,600,2082133324,2710531826,1100,0,512,1,'sewing_table',4547,1,3642,25,3348779779,NULL,4219754420,NULL,4219754420,NULL,4219754420,NULL,4177954156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7261,550049860,1,0,'Brellium Devout Greaves','Fusing metal together to create: brellium devout greaves.',87,435,3108933728,1151456682,3073,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2648158107,137070,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7262,550140087,0,0,'Nightmare XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1729069491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7263,550279984,0,0,'Enhanced Cloth Chardok Brawler Hat','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',5461,1,10185,10,453481382,NULL,453481382,NULL,453481382,NULL,453481382,NULL,771031893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7264,550394996,1,0,'Carbonite Scourge','Working materials together to make a carbonite scourge.',23,115,4032608519,3395302654,638,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,3596555145,72975,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7265,550396181,1,0,'delectable peach cheesecake','Cooking various materials together to make peach cheesecake.',49,245,3881305672,935416212,299,0,8,1,'stove and keg',543,1,15165,1,2213495422,3335,1398514561,35315,2164875519,37085,3419622536,36620,481628060,36012,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7266,550397767,1,0,'Draconic Miscreant''s Intoxicating Chocolates','Working materials together to create: Draconic Miscreant''s Intoxicating Chocolates.',92,460,1386343008,2812765109,2557,0,2,1,'stove and keg',13044,1,11573,20,3368206182,4124,1012858474,36101,1012858474,36101,1012858474,36101,1012858474,36101,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7267,550426164,0,0,'Rupture X (Grandmaster)','Crafting materials together to make: Rupture X (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'chemistry_table',2214,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2081941560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7268,550451262,1,0,'Ridren''s Blessing III','Using various materials together to make Ridren''s Blessing III.',35,175,2557647574,2817699641,324,0,8192,1,'chemistry_table',17549,1,13704,1,2820589607,9142,114261998,47772,114261998,47772,114261998,47772,114261998,47772,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7269,550481540,0,0,'Imbued Infested Protectors Earring','',20,100,1386343008,2812765109,584,0,2,1,'work_bench',10059,1,11679,6,2755146137,NULL,2755146137,NULL,2755146137,NULL,2755146137,NULL,2343743584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7270,550591844,0,0,'Unholy Hunger XI (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2949525591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7271,550660347,0,0,'War Cry VIII (Grandmaster)','Brewing ingredients together to make: War Cry VIII (Grandmaster)',107,535,2557647574,2817699641,2828,0,8192,1,'chemistry_table',14873,1,7257,200,3012158510,NULL,3012158510,NULL,3012158510,NULL,3012158510,NULL,2745339580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7272,550802356,0,0,'Reconstructed Epic Ability Mod Infuser','',0,0,0,0,0,0,0,1,'work_bench',9910,10,17015,5,118556455,NULL,118556455,NULL,118556455,NULL,118556455,NULL,737664038,NULL,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7273,550884537,0,0,'Cnidcara Gauntlets of Evasion','Binding materials together to make: Cnidcara Gauntlets of Evasion',104,520,2082133324,2710531826,1505,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,4104909461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7274,550930426,0,0,'Imbued Primevil Stalkers Torque','',60,300,1386343008,2812765109,3450,0,2,1,'work_bench',15043,1,19493,20,2902994084,NULL,2902994084,NULL,2902994084,NULL,2902994084,NULL,2244484457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7275,551012999,1,0,'Aqueous Swarm (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aqueous Swarm (Expert).',24,120,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,1516702792,101053,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7276,551300168,0,0,'Enhanced Chain Evernight Abbey Forceful Pauldrons','',90,450,2812765109,1386343008,2420,0,2,1,'work_bench',19750,1,10185,10,442908814,NULL,442908814,NULL,442908814,NULL,442908814,NULL,2549005676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7277,551432827,1,0,'Hold the Line II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Hold the Line II (Expert).',15,75,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,120147795,111019,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7278,551670859,1,0,'spiked chokidai collar','Working materials together to make a spiked chokidai collar.',80,400,2812765109,1386343008,584,0,2,1,'work_bench',11667,1,6831,5,364529775,6372,533270442,13002,533270442,13002,533270442,13002,486268641,13174,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7279,551762362,0,0,'Sandstorm (Grandmaster)','Scribing new formula to make: Sandstorm (Grandmaster)',45,225,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,605894215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7280,551773537,0,0,'Marble Seru Tileset: Circular Brick Slab','Channeling your knowledge to create: Marble Seru Tileset: Circular Brick Slab',120,600,1039865549,2639209773,2269,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3185961763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7281,551803103,0,0,'Enhanced Sebilis Slayer Symbol','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',4899,1,10185,10,1688284362,NULL,1688284362,NULL,1688284362,NULL,1688284362,NULL,1783022619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7282,551833686,0,0,'Enhanced Chain Rujark Miracle Chestguard','',90,450,2812765109,1386343008,3264,0,2,1,'work_bench',5702,1,10185,10,153407027,NULL,153407027,NULL,153407027,NULL,153407027,NULL,3334134267,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7283,551898779,0,0,'Student''s Necklace of Energy','Engraving metal to create: Student''s Necklace of Energy',110,550,3330500131,2463992638,930,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,2601911257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7284,551936413,0,0,'Enhanced Cloth Steamfont Tranquil Woven Shirt','',90,450,2812765109,1386343008,2442,0,2,1,'work_bench',11974,1,10185,10,967974116,NULL,967974116,NULL,967974116,NULL,967974116,NULL,489704914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7285,552091242,1,0,'Scintillating Adornment of Blocking (Superior)','Binding materials together to make: Scintillating Adornment of Blocking (Superior).',69,345,931275816,931275816,3877,0,1,1,'work_bench',13756,1,19493,10,633231918,8053,1041061772,26819,1041061772,26819,1041061772,26819,1041061772,26819,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7286,552096660,1,0,'Carbonite Devout Barbute','Fusing metal together to create a Carbonite Devout Barbute',23,115,3108933728,1151456682,1709,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,864524264,137826,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7287,552239341,0,0,'Distortion VIII (Expert)','Scribing new formula to make: Distortion VIII (Expert)',107,535,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4228410263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7288,552258854,0,0,'Enhanced Maj''Dul Spellweaver Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',2842,1,10185,10,1299409721,NULL,1299409721,NULL,1299409721,NULL,1299409721,NULL,3165220499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7289,552369631,1,0,'Grandmaster''s Gracelessness','Blending various ingredients together to make a Grandmaster''s Gracelessness.',69,345,2557647574,2817699641,1207,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,471015956,46551,471015956,46551,471015956,46551,471015956,46551,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7290,552438942,0,0,'Absolute Corruption VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Absolute Corruption VI (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,379926100,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7291,552448745,0,0,'Vacrul Breeching of Durability','',125,625,2812765109,1386343008,4841,0,2,1,'work_bench',12509,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,658871825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7292,552546379,1,0,'Natural Selection (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Natural Selection (Journeyman).',19,95,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,4133639461,114986,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7293,552650455,0,0,'Verdant Whisper IV (Journeyman)','Crafting materials together to make: Verdant Whisper IV (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1830975926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7294,552682326,0,0,'Extract Mana IV (Grandmaster)','Scribing new formula to make: Extract Mana IV (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,303991681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7295,552693094,0,0,'Petrified Battle Hammer','',100,500,3076004370,1677747280,2963,0,16,1,'woodworking_table',16508,5,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,2970101665,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7296,552697217,1,0,'pristine maroon nomad tent','Sculpting various materials to make a maroon nomad tent.',59,295,1039865549,2639209773,927,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,557076467,64822,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7297,552767029,1,0,'pristine shadow imbued burlap hex doll','Imbuing a burlap hex doll with the power of shadows.',17,85,2082133324,2710531826,1209,0,64,1,'sewing_table',12172,1,3107,4,3639566317,14701,33598768,7745,33598768,7745,33598768,7745,626895205,170692,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7298,552780366,0,0,'Lucidity XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',2376,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2507416493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7299,552970043,0,0,'Stunning Roar VII (Journeyman)','Brewing ingredients together to make: Stunning Roar VII (Journeyman)',103,515,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2849650755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7300,553115195,0,0,'Enhanced Deep Forge Calm Mind Baton','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',12980,1,10185,10,3225913718,NULL,3225913718,NULL,3225913718,NULL,3225913718,NULL,2932576823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7301,553240303,0,0,'Healing Grove V (Grandmaster)','Scribing new formula to make: Healing Grove V (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',21122,1,16106,200,595770682,NULL,595770682,NULL,595770682,NULL,595770682,NULL,1016177372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7302,553310426,1,0,'Effulgent Dust','Distilling less powerful dusts into more powerful ones',90,450,2557647574,2817699641,3412,0,8192,1,'chemistry_table',13146,1,7730,50,1041769269,6917,329131239,6669,329131239,6669,329131239,6669,329131239,6669,30,10,10,10,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7303,553766096,1,0,'Primeval Coif of the Forest Stalker','Reforging materials from the Fortress of Drunder into: Primeval Coif of the Forest Stalker.',90,450,1386343008,2812765109,3072,0,2,1,'drunder_great_forge',18669,1,19227,35,1020769955,170534,1020769955,170534,1020769955,170534,1020769955,170534,1020769955,170534,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7304,553878221,1,0,'Tinkerer''s Conburnable Chamber','Tinkering with raw materials to make: Tinkerer''s Conburnable Chamber.',25,125,1038997614,1038997614,987,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,4241548125,66223,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7305,553945377,0,0,'Enhanced Freeport Mender Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',12447,1,10185,10,1742597965,NULL,1742597965,NULL,1742597965,NULL,1742597965,NULL,1539116101,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7306,554056586,1,0,'Blessed Bone Fighting Baton','Working materials together to make a blessed bone fighting baton.',17,85,3076004370,1677747280,2159,0,4,1,'woodworking_table',15819,1,8049,4,947259428,72482,947259428,72482,947259428,72482,947259428,72482,447799676,71445,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7307,554160348,0,0,'Ancestral Avatar VI (Grandmaster)','Scribing new formula to make: Ancestral Avatar VI (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',18510,1,16106,200,1446413110,NULL,1446413110,NULL,1446413110,NULL,1446413110,NULL,3440141714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7308,554453651,0,0,'Enhanced Chelsith Fighter Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',12489,1,10185,10,1699659398,NULL,1699659398,NULL,1699659398,NULL,1699659398,NULL,1806259799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7309,554476930,0,0,'Healstorm V (Grandmaster)','Scribing new formula to make: Healstorm V (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1026477682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7310,554589612,0,0,'Caliginous Whip II (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4137017740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7311,554792411,1,0,'Feysteel Assault Axe','Working materials together to make a feysteel assault axe.',31,155,4032608519,3395302654,1647,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2539676552,77158,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7312,554891927,1,0,'Journeyman''s Warding Ebb','Blending various ingredients together to make a Journeyman''s Warding Ebb.',28,140,2557647574,2817699641,1207,0,8192,1,'chemistry_table',8828,1,3163,4,3082292994,13144,1022774546,46731,1022774546,46731,1022774546,46731,1022774546,46731,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7313,554933625,0,0,'Wild Accretion VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Wild Accretion VIII (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1929774341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7314,554979150,0,0,'Enhanced Faydark Blademaster Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',19148,1,10185,10,545834676,NULL,545834676,NULL,545834676,NULL,545834676,NULL,484976060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7315,555052197,0,0,'Xiocite Bluejacket Sleeves','Binding materials together to make: Xiocite Bluejacket Sleeves',98,490,2082133324,2710531826,1431,0,512,1,'sewing_table',14596,6,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,3548125133,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7316,555070585,0,0,'Savage Ruin IX (Grandmaster)','Engraving metal to create: Savage Ruin IX (Grandmaster)',109,545,3330500131,2463992638,2828,0,2048,1,'work_bench',10930,1,20818,200,1031008468,NULL,1031008468,NULL,1031008468,NULL,1031008468,NULL,3272849005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7317,555081616,1,0,'Hallowed Pauldrons','Working rare void shard materials together to make: Hallowed Pauldrons.',89,445,1386343008,2812765109,1718,0,2,1,'forge',16987,1,2607,70,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2862818423,157418,70,70,70,70,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7318,555084258,0,0,'Ancestral Sentry III (Grandmaster)','Scribing new formula to make: Ancestral Sentry III (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3567956951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7319,555149542,0,0,'Assault X (Journeyman)','Crafting materials together to make: Assault X (Journeyman)',115,575,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2569415309,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7320,555195979,1,0,'Blessed Ferrite Morning Star','Working materials together to make a blessed ferrite morning star.',72,360,4032608519,3395302654,1655,0,256,1,'forge',17494,1,6831,5,3234268671,76953,3234268671,76953,3234268671,76953,3234268671,76953,2810326594,71730,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7321,555331677,0,0,'Sandra''s Deafening Strike II (Grandmaster)','Engraving metal to create: Sandra''s Deafening Strike II (Grandmaster)',8,40,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,1722855823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7322,555369187,0,0,'Sanguine Shelter (Adept)','',100,500,2557647574,2817699641,195,0,8192,1,'chemistry_table',14572,10,12655,5,2668567329,NULL,2668567329,NULL,2668567329,NULL,2668567329,NULL,1335449838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7323,555447263,1,0,'Kunzite Arcane Signet','Working materials together to make a pristine kunzite arcane signet.',70,350,3330500131,2463992638,605,0,2048,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,237786823,162128,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7324,555820171,1,0,'Forged Feyiron Chainmail Bracers','Molding various materials together to make feyiron chainmail bracers.',36,180,3108933728,1151456682,1609,0,128,1,'forge',14470,1,8470,2,427102526,6356,1876584794,141329,4046443861,177151,3318489955,153300,2283744445,153301,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7325,555856849,0,0,'Condemn XI (Expert)','Crafting materials together to make: Condemn XI (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3840281280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7326,555929223,0,0,'Celestial Marked Target','Brewing ingredients together to make: Celestial Marked Target',110,550,2557647574,2817699641,1206,0,8192,1,'chemistry_table',17185,10,7257,15,3945555117,NULL,3448788676,NULL,3448788676,NULL,3448788676,NULL,3448788676,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7327,555967278,0,0,'Abomination X (Grandmaster)','Crafting materials together to make: Abomination X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',3644,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3870609243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7328,555974852,1,0,'Healing Grove II (Journeyman)','Working with raw materials to scribe Healing Grove II (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,615750377,110745,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7329,556030063,0,0,'Perfect Symbol of Trillicor','Fusing metal together to create: Symbol of Trillicor',120,600,4032608519,3395302654,371,0,256,1,'forge',20362,1,9429,25,946740014,NULL,1005691611,NULL,1005691611,NULL,1005691611,NULL,1899539410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7330,556065837,0,0,'Student''s Barding of Industry','Crafting materials together to make: Student''s Barding of Industry',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',16210,1,19636,10,1691189433,NULL,1691189433,NULL,1691189433,NULL,1691189433,NULL,3014533705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7331,556128817,0,0,'Misfortune''s Kiss (Grandmaster)','Engraving metal to create: Misfortune''s Kiss (Grandmaster)',2,10,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,3100937158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7332,556181564,1,0,'Signet of Intellect VI (Journeyman)','Working with raw materials to scribe Signet of Intellect VI (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,298266879,119893,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7333,556191055,0,0,'Enhanced Rujark Unbroken Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',192,1,10185,10,3247872514,NULL,3247872514,NULL,3247872514,NULL,3247872514,NULL,2937749827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7334,556305616,0,0,'Hemorrhage VIII (Grandmaster)','Scribing new formula to make: Hemorrhage VIII (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3643362924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7335,556417998,0,0,'Untamed Regeneration IV (Grandmaster)','Scribing new formula to make: Untamed Regeneration IV (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,4094953598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7336,556501055,0,0,'Enhanced Vuulan''s Mender Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',2301,1,10185,10,3248217970,NULL,3248217970,NULL,3248217970,NULL,3248217970,NULL,2937570355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7337,556506291,0,0,'Enraging Demeanor (Grandmaster)','Scribing new formula to make: Enraging Demeanor (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1422422932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7338,556695983,0,0,'Quick Swipe XIII (Grandmaster)','Crafting materials together to make: Quick Swipe XIII (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_bench',15485,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2015757239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7339,556697029,0,0,'Tall Window Frame in Narrow Divider of Ethernere Stone','',90,450,1039865549,2639209773,997,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,3668712727,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7340,556708380,0,0,'Voice of the Ancestors VI (Adept)','Crafting materials together to make: Voice of the Ancestors VI (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2292405852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7341,556734326,0,0,'Enhanced Jarsath Wastes Mender Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',19280,1,10185,10,1701700451,NULL,1701700451,NULL,1701700451,NULL,1701700451,NULL,1804209074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7342,556810547,1,0,'Rock Skin (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rock Skin (Journeyman).',40,200,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,3415543107,118557,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7343,556832339,0,0,'Tarven''s Crippling Crescendo IX (Ancient)','Engraving metal to create: Tarven''s Crippling Crescendo IX (Ancient)',105,525,3330500131,2463992638,4814,0,2048,1,'work_bench',1213,1,20818,200,2227805758,NULL,2227805758,NULL,2227805758,NULL,2227805758,NULL,1907296069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7344,556892482,1,0,'Arrow Rip IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Arrow Rip IV (Journeyman)',72,360,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,705424172,101408,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7345,556897499,0,0,'Enhanced Chain Chardok Mystic Pauldrons','',90,450,2812765109,1386343008,3290,0,2,1,'work_bench',6902,1,10185,10,1393314098,NULL,1393314098,NULL,1393314098,NULL,1393314098,NULL,495272603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7346,557006929,0,0,'Enhanced Thundering Steppe Miracle Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',19162,1,10185,10,3450400565,NULL,3450400565,NULL,3450400565,NULL,3450400565,NULL,2737108084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7347,557094268,0,0,'Enhanced Leather Feerrott Miracle Leggings','',90,450,2812765109,1386343008,1465,0,2,1,'work_bench',15753,1,10185,10,482721845,NULL,482721845,NULL,482721845,NULL,482721845,NULL,2310345888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7348,557177465,0,0,'Lightning Fists VIII (Ancient)','Brewing ingredients together to make: Lightning Fists VIII (Ancient)',101,505,2557647574,2817699641,4814,0,8192,1,'chemistry_table',4804,1,7257,200,1295291923,NULL,1295291923,NULL,1295291923,NULL,1295291923,NULL,1191985620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7349,557276760,0,0,'Disarming Grin VII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',5994,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3237692276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7350,557279946,1,0,'Ancestral Avatar II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Avatar II (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3465268412,100655,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7351,557319822,1,0,'Succulent Bisque','Mixing delectable foodstuffs together to cook up Succulent Bisque.',74,370,3881305672,935416212,294,0,8,1,'stove and keg',19622,1,4242,5,3334834547,11257,3522626291,13007,3522626291,13007,1029807114,37267,1029807114,37267,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7352,557325566,1,0,'Xegonite Dirk','Working materials together to make a xegonite dirk.',60,300,4032608519,3395302654,609,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,172830623,90371,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7353,557334380,1,0,'Imbued Fulginate Claws','Working materials together to make an imbued fulginate claws.',49,245,4032608519,3395302654,1676,0,256,1,'forge',7036,1,16804,6,1536849609,79085,1536849609,79085,1536849609,79085,1536849609,79085,1031437356,81722,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7354,557378850,0,0,'Veilwalker''s Necklace of Might','Engraving metal to create: Veilwalker''s Necklace of Might',119,595,3330500131,2463992638,581,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1468789145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7355,557524327,0,0,'Xiocite Keshian Jerkin','Binding materials together to make: Xiocite Keshian Jerkin',100,500,2082133324,2710531826,1460,0,512,1,'sewing_table',18291,8,14904,75,827962118,6670,518099637,NULL,518099637,NULL,518099637,NULL,334022220,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7356,557584614,1,0,'Crystal Blast V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Crystal Blast V (Journeyman).',29,145,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,4085461482,105089,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7357,557596357,0,0,'Judgment XI (Grandmaster)','Crafting materials together to make: Judgment XI (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'chemistry_table',7631,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1430296369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7358,557721009,1,0,'Evade VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Evade VI (Journeyman)',73,365,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,422012237,108111,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7359,557879427,1,0,'Shackle IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shackle IV (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,890205893,119313,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7360,557939418,1,0,'Disarming Grin (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Disarming Grin (Journeyman).',26,130,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3044300797,106758,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7361,557979680,1,0,'Destructive Rage II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Destructive Rage II (Expert).',33,165,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3776764389,106444,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7362,557982502,0,0,'Enhanced Charasis Calm Mind Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',2939,1,10185,10,3253892203,NULL,3253892203,NULL,3253892203,NULL,3253892203,NULL,2944298794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7363,558052976,0,0,'Unholy Strength VIII (Grandmaster)','Brewing ingredients together to make: Unholy Strength VIII (Grandmaster)',104,520,2557647574,2817699641,2828,0,8192,1,'chemistry_table',15852,1,7257,200,4218974906,NULL,4218974906,NULL,4218974906,NULL,4218974906,NULL,4115976236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7364,558084318,0,0,'Vibrant Rubber Plant in Moradhim Arrow Pot','Bring a bit of frivolity to your garden with a potted vibrant rubber plant!',10,50,2812765109,1386343008,1986,0,2,1,'chemistry_table',22114,1,626,3,3416983571,6853,2972271029,NULL,2972271029,NULL,2972271029,NULL,2972271029,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7365,558176160,1,0,'Imbued Strengthened Leather Pouch','Joining various materials to make a pouch.',43,215,2082133324,2710531826,2143,0,512,1,'sewing_table',12765,1,12020,6,4058880307,6240,58097248,42873,58097248,42873,58097248,42873,1854196123,41688,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7366,558191715,0,0,'Armor of Seasons IV (Grandmaster)','Scribing new formula to make: Armor of Seasons IV (Grandmaster)',47,235,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,500432476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7367,558247063,0,0,'Brittle Armor (Adept)','Scribing new formula to make: Brittle Armor (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',8335,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2544090610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7368,558354693,0,0,'Hangman''s Noose X (Journeyman)','Crafting materials together to make: Hangman''s Noose X (Journeyman)',116,580,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,754546343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7369,558487419,1,0,'Calamitous Bo Staff of Stratagems','By channeling your knowledge through an essence, you can make a Calamitous Bo Staff of Stratagems.',40,200,4032608519,3395302654,3979,0,256,1,'forge',14748,1,16804,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,2657444027,72796,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7370,558488619,1,0,'Automated Finishing Saw','Toying with materials to make an Automated Finishing Saw.',2,10,1038997614,1038997614,26,0,1,1,'work_bench',3060,1,15717,4,2274132955,8808,618046513,45258,618046513,45258,618046513,45258,618046513,45258,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7371,558590178,1,0,'Horned Leather Satchel','Joining various materials to make a satchel.',64,320,2082133324,2710531826,2147,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,781670400,41404,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7372,558641725,0,0,'Aqueous Urn','Channeling your knowledge to create: Aqueous Urn',110,550,1039865549,2639209773,569,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,2797370918,NULL,2797370918,NULL,2797370918,NULL,2797370918,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7373,558682418,1,0,'Fashioned Opaline Noxious Locket','Conjoining various materials together to make a Fashioned Opaline Noxious Locket.',34,170,3330500131,2463992638,385,0,2048,1,'work_bench',21611,1,8470,4,3007418824,11711,371371984,7713,371371984,7713,371371984,7713,3431843464,151457,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7374,558814331,0,0,'Sever VI (Grandmaster)','Engraving metal to create: Sever VI (Grandmaster)',80,400,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1200620847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7375,558845153,0,0,'Enhanced Cloth Feerrott Tranquil Bracers','',90,450,2812765109,1386343008,3266,0,2,1,'work_bench',10976,1,10185,10,779240576,NULL,779240576,NULL,779240576,NULL,779240576,NULL,2927776671,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7376,558879752,0,0,'Repent III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Repent III (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3738138685,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7377,558967450,1,0,'Backstab VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Backstab VIII (Expert).',87,435,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2598116940,101947,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7378,559019303,0,0,'Wall of Rage IX (Grandmaster)','Brewing ingredients together to make: Wall of Rage IX (Grandmaster)',109,545,2557647574,2817699641,2828,0,8192,1,'chemistry_table',413,1,7257,200,263867560,NULL,263867560,NULL,263867560,NULL,263867560,NULL,3486487958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7379,559031611,0,0,'Enhanced Leather Kylong Plains Miracle Bracers','',90,450,2812765109,1386343008,3625,0,2,1,'work_bench',10412,1,10185,10,4176888378,NULL,4176888378,NULL,4176888378,NULL,4176888378,NULL,1471336573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7380,559092909,0,0,'Acrylia Greaves of Frenzy','',120,600,3108933728,1151456682,3641,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3749389355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7381,559093045,1,0,'pristine fright imbued burlap hex doll','Imbuing a burlap hex doll with the power of fright.',16,80,2082133324,2710531826,1209,0,64,1,'sewing_table',12172,1,3107,4,3639566317,14701,33598768,7745,33598768,7745,33598768,7745,620507749,170660,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7382,559354037,1,0,'Tranquil Linen Slippers','Binding materials together to make a Tranquil Linen Slippers.',45,225,2082133324,2710531826,2401,0,512,1,'sewing_table',1370,1,12020,12,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,2153532030,186143,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7383,559452506,0,0,'Karuupa Candied Kumquat','',125,625,3881305672,935416212,4461,0,8,1,'stove and keg',9858,1,10141,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,208620015,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7384,559505526,1,0,'Imbued Fulginate Short Spear','Working materials together to make an imbued fulginate short spear.',42,210,4032608519,3395302654,2531,0,256,1,'forge',20679,1,16804,6,3030243031,79202,3030243031,79202,3030243031,79202,3030243031,79202,578925293,81854,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7385,559605072,1,0,'Imbued Xegonite Scimitar','Working materials together to make an imbued xegonite scimitar.',63,315,4032608519,3395302654,1662,0,256,1,'forge',9143,1,19493,20,2421455374,90399,2421455374,90399,2421455374,90399,2421455374,90399,780192752,82907,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7386,559611317,0,0,'Phantom Satchel of the Grimstone','Binding materials together to make: Phantom Satchel of the Grimstone',97,485,2082133324,2710531826,404,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,3058017116,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7387,559627017,0,0,'Enhanced Plate Stonebrunt Miracle Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',9468,1,10185,10,940361328,NULL,940361328,NULL,940361328,NULL,940361328,NULL,479106886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7388,559849091,0,0,'Hangman''s Noose IX (Ancient)','Engraving metal to create: Hangman''s Noose IX (Ancient)',106,530,3330500131,2463992638,4814,0,2048,1,'work_bench',10217,1,20818,200,3716460043,NULL,3716460043,NULL,3716460043,NULL,3716460043,NULL,1433223905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7389,559909287,1,0,'Imbued Spotted Fistwraps','Working materials together to create: imbued spotted fistwraps.',89,445,4032608519,3395302654,283,0,256,1,'forge',11809,1,10185,5,3719463299,88148,3719463299,88148,3719463299,88148,3719463299,88148,1323522805,82518,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7390,559916829,0,0,'Joyous Tidings Leather Boots','Using special Frostfell materials and magic to create a Frostfell Fae leather clothing piece.',30,150,2082133324,2710531826,4138,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3792457313,NULL,3792457313,NULL,3792457313,NULL,3792457313,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7391,560003581,0,0,'Shadowscream Adornment of Accuracy','',120,600,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,935807267,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7392,560216366,1,0,'Retaliate (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Retaliate (Journeyman).',40,200,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1552774794,118151,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7393,560407754,0,0,'Fear VIII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',22481,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2287837484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7394,560444529,0,0,'Etherium Knuckles of Ruin','Shaping materials together to create: Etherium Knuckles of Ruin',104,520,4032608519,3395302654,631,0,256,1,'forge',16037,10,18044,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1929498234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7395,560483531,0,0,'Enhanced Cloth Bonemire Mountaineer Coif','',90,450,2812765109,1386343008,1527,0,2,1,'work_bench',19173,1,10185,10,446907485,NULL,446907485,NULL,446907485,NULL,446907485,NULL,743560366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7396,560524144,0,0,'Storming Tempest VII (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2502329216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7397,560610896,1,0,'Masked Strike II (Expert)','By channeling your knowledge through metal, you can make a Rune of Masked Strike II (Expert).',19,95,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3015994765,114057,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7398,560612384,0,0,'Enhanced Clockwork Duelist Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',9644,1,10185,10,553045466,NULL,553045466,NULL,553045466,NULL,553045466,NULL,479604434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7399,560666565,1,0,'Jugular Slice IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jugular Slice IV (Journeyman).',62,310,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,832617382,112810,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7400,560694577,1,0,'Devious Evasion (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Devious Evasion (Journeyman).',21,105,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3134135350,106569,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7401,560741873,0,0,'Halasian Arched Door Frame','Sculpting raw materials to create: Halasian Arched Door Frame',63,315,1039865549,2639209773,997,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,567398663,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7402,560754703,1,0,'Darkblade''s Lacerating Chausses','Working materials together to make: Darkblade''s Lacerating Chausses.',90,450,1386343008,2812765109,1430,0,2,1,'forge',4303,1,10185,20,2634864905,143539,2634864905,143539,2634864905,143539,2634864905,143539,2634864905,143539,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7403,560772589,1,0,'Magic Imbued Mahogany Wand','Working materials together to make a magic imbued mahogany wand.',75,375,3076004370,1677747280,2161,0,16,1,'woodworking_table',4422,1,14106,10,3115754107,84111,3115754107,84111,3115754107,84111,3115754107,84111,4063775013,84012,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7404,560798545,0,0,'Enhanced Cloth Veksar Aggressive Mitts','',90,450,2812765109,1386343008,3227,0,2,1,'work_bench',14420,1,10185,10,480005656,NULL,480005656,NULL,480005656,NULL,480005656,NULL,2313984653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7405,560893717,1,0,'Blessed Sumac Pike','Working materials together to create: blessed sumac pike.',84,420,3076004370,1677747280,624,0,16,1,'woodworking_table',1919,1,5454,5,3972353875,88657,3972353875,88657,3972353875,88657,3972353875,88657,604164397,72210,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7406,560987242,0,0,'Shadowscream Saddle of Doublestrike','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2597865995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7407,561037436,1,0,'Velium Winds V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Velium Winds V (Journeyman).',45,225,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1016317334,123652,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7408,561059052,1,0,'Bronze Assault Axe','Working materials together to make a bronze assault axe.',1,5,4032608519,3395302654,1647,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,2168598420,72677,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7409,561112830,0,0,'Painbringer XI (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,878539035,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7410,561133040,0,0,'Enhanced Chain Zarrakon''s Shieldbreaker Mitts','',90,450,2812765109,1386343008,3297,0,2,1,'work_bench',21170,1,10185,10,478372025,NULL,478372025,NULL,478372025,NULL,478372025,NULL,2314449964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7411,561137751,1,0,'Lifetap IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lifetap IV (Journeyman).',64,320,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3320508289,113178,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7412,561345957,1,0,'Horned Leather Shoulder Pads','Binding materials together to make a horned leather shoulder pads.',61,305,2082133324,2710531826,1473,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,1713826666,158642,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7413,561385240,1,0,'Harmony V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Harmony V (Journeyman).',69,345,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2139402244,110458,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7414,561615213,0,0,'Fanatic''s Faith X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',12249,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3100463438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7415,561625049,0,0,'Firmament of Passion','',100,500,3330500131,2463992638,4215,0,2048,1,'brell_forge',8625,1,17015,5,2972521806,NULL,2972521806,NULL,2972521806,NULL,2972521806,NULL,356530518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7416,561841347,0,0,'Glory VI (Ancient)','Scribing new formula to make: Glory VI (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',9783,1,16106,200,1610221002,NULL,1610221002,NULL,1610221002,NULL,1610221002,NULL,3690796186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7417,561852191,1,0,'Ethereal Adornment of Arcane Resilience (Superior)','Binding materials together to make: Ethereal Adornment of Arcane Resilience (Superior).',89,445,931275816,931275816,3871,0,1,1,'work_bench',9184,1,10185,5,1151812493,6495,1641262691,25066,1641262691,25066,1641262691,25066,1641262691,25066,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7418,561923495,0,0,'Wall of Healing','Working rare void shard materials together to make: Wall of Healing.',79,395,1478114179,1703539708,16,0,2,1,'woodworking_table',11667,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,909605538,NULL,18,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7419,561929661,0,0,'Malice (Grandmaster)','Engraving metal to create: Malice (Grandmaster)',1,5,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,3632727367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7420,562195068,0,0,'Eye Gouge III (Grandmaster)','Engraving metal to create: Eye Gouge III (Grandmaster)',56,280,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,955281142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7421,562417101,0,0,'Astral Adornment of Fading (Lesser)','Binding materials together to make: Astral Adornment of Fading (Lesser).',95,475,931275816,931275816,3877,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,2337869185,NULL,2337869185,NULL,2337869185,NULL,2337869185,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7422,562463398,1,0,'Bone Bracelet','This recipe is for testing blueprint funcionality.',6,30,3330500131,2463992638,959,0,2,1,'work_bench',14900,1,15717,1,1221801322,7163,393106400,136170,393106400,136170,393106400,136170,393106400,136170,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7423,562479884,0,0,'Enhanced Cloth Maj''Dul Brawler Mitts','',90,450,2812765109,1386343008,261,0,2,1,'work_bench',12989,1,10185,10,953237109,NULL,953237109,NULL,953237109,NULL,953237109,NULL,475230019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7424,562632052,0,0,'Ethereal Gift (Adept)','Scribing new formula to make: Ethereal Gift (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',8541,1,5628,1,1530141768,NULL,1530141768,NULL,1530141768,NULL,1530141768,NULL,2686993590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7425,562722782,1,0,'Crippling Strike III (Expert)','By channeling your knowledge through metal, you can make a Rune of Crippling Strike III (Expert)',72,360,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3316920234,104955,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7426,562766023,0,0,'Porcupine VI (Grandmaster)','Scribing new formula to make: Porcupine VI (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',9583,1,16106,200,3462332401,NULL,3462332401,NULL,3462332401,NULL,3462332401,NULL,4102284487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7427,562797485,0,0,'Aspect of the Forest XI (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,78324996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7428,562894407,0,0,'Control Undead IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Control Undead IV (Journeyman)',94,470,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,948241449,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7429,562939723,0,0,'Essence Shift VII (Grandmaster)','Scribing new formula to make: Essence Shift VII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3667167686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7430,562972508,0,0,'Control Undead (Grandmaster)','Scribing new formula to make: Control Undead (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,223942383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7431,563008677,1,0,'Journeyman''s Essence of Regeneration','Blending various ingredients together to make a Journeyman''s Essence of Regeneration.',22,110,2557647574,2817699641,329,0,8192,1,'chemistry_table',8828,1,3163,4,3082292994,13144,2455233219,46727,2455233219,46727,2455233219,46727,2455233219,46727,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7432,563069463,0,0,'Umbral Vanguard Leather Skullcap','',100,500,2082133324,2710531826,4108,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,3854564459,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7433,563072219,0,0,'Lunar Attendant VIII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,167485030,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7434,563456057,0,0,'Primal Reflexes VI (Expert)','Engraving metal to create: Primal Reflexes VI (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2851366082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7435,563505563,0,0,'Brutality XI (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,468373804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7436,563545281,0,0,'Netherlord VI (Journeyman)','Scribing new formula to make: Netherlord VI (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1814684747,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7437,563740969,0,0,'Dragonfire V (Journeyman)','Brewing ingredients together to make: Dragonfire V (Journeyman)',108,540,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,4211772161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7438,563742670,0,0,'Binding of Stone (Adept)','Scribing new formula to make: Binding of Stone (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',4814,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2983740492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7439,563849743,1,0,'tapestry of hate','Sculpting raw materials to make a Tapestry of Hate.',68,340,1039865549,2639209773,571,0,32,1,'sewing_table',16695,1,20333,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,440150622,65976,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7440,563864119,0,0,'Mortal Embrace (Grandmaster)','Engraving metal to create: Mortal Embrace (Grandmaster)',21,105,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,1055465066,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7441,563887094,1,0,'Sparkling Adornment of Mending (Greater)','Binding materials together to make: Sparkling Adornment of Mending (Greater).',27,135,931275816,931275816,3881,0,1,1,'work_bench',20860,1,11679,3,3183070271,8332,1426739192,27316,1426739192,27316,1426739192,27316,1426739192,27316,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7442,563937015,0,0,'Clump of Manastalks','Channeling your knowledge to create: Clump of Manastalks',104,520,1039865549,2639209773,3394,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,2412280716,NULL,2412280716,NULL,2412280716,NULL,2412280716,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7443,563952195,1,0,'Stonehide Leather Tome','Conjoining various materials together to make a Stonehide Leather Tome.',54,270,3330500131,2463992638,2500,0,2048,1,'work_bench',3458,1,9346,8,195679124,13389,456974231,8698,456974231,8698,456974231,8698,3030921940,54787,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7444,563993382,1,0,'Vexing Verses II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Vexing Verses II (Journeyman).',22,110,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,1383365610,123800,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7445,564042097,0,0,'Shadowscream Leather Gloves of Frenzy','',120,600,2082133324,2710531826,3280,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1209905570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7446,564080977,0,0,'Tranquil Vision VI (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1581496447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7447,564291125,0,0,'Bloody Reminder II (Grandmaster)','Engraving metal to create: Bloody Reminder II (Grandmaster)',26,130,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,1689401570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7448,564305391,1,0,'Xegonite Melodic Coif','Fusing metal together to create a Xegonite Melodic Coif.',60,300,3108933728,1151456682,2397,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1424840671,191928,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7449,564328906,0,0,'Dreadfell Powerlink','',125,625,1038997614,1038997614,3107,0,1,1,'work_bench',12141,2,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,910167213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7450,564391282,0,0,'En Garde VI (Adept)','Crafting materials together to make: En Garde VI (Adept)',118,590,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1988046020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7451,564397047,0,0,'Allegretto (Grandmaster)','Engraving metal to create: Allegretto (Grandmaster)',14,70,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,3839133729,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7452,564408357,1,0,'Endemic Shoes of the Invoker','Reforging materials from the Fortress of Drunder into: Endemic Shoes of the Invoker.',90,450,1386343008,2812765109,263,0,2,1,'drunder_great_forge',17047,1,19227,35,1548983503,148665,1548983503,148665,1548983503,148665,1548983503,148665,1548983503,148665,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7453,564469912,0,0,'Enhanced Cloth Charasis Sorcerous Woven Shirt','',90,450,2812765109,1386343008,2551,0,2,1,'work_bench',21246,1,10185,10,140885757,NULL,140885757,NULL,140885757,NULL,140885757,NULL,3355158837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7454,564623887,0,0,'Speechless X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',347,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,865070957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7455,564714653,0,0,'Personal Ammo Depot','Toying with materials to make: Personal Ammo Depot.',89,445,1038997614,1038997614,3151,0,1,1,'work_bench',6076,1,10185,4,184908303,13250,344725062,NULL,344725062,NULL,344725062,NULL,344725062,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7456,564719301,1,0,'Vengeance III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vengeance III (Journeyman).',57,285,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,1328050213,123709,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7457,564760403,1,0,'Translucent Incandescent Elixir','Using various materials together to make incandescent elixir.',34,170,2557647574,2817699641,327,0,8192,1,'chemistry_table',14446,1,13704,1,2820589607,9142,2519945170,47248,2489160186,45677,1637663141,46680,3405016531,48810,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7458,564992793,1,0,'Archon''s Purified Gauntlets','Working materials together to make: Archon''s Purified Gauntlets.',90,450,1386343008,2812765109,1554,0,2,1,'forge',12049,1,10185,25,2379641571,133507,2379641571,133507,2379641571,133507,2379641571,133507,2379641571,133507,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7459,565000031,0,0,'Siphon Strike (Grandmaster)','Engraving metal to create: Siphon Strike (Grandmaster)',11,55,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,4231479279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7460,565095586,0,0,'Academic''s Pants of Endurance','Binding materials together to make: Academic''s Pants of Endurance',110,550,2082133324,2710531826,2895,0,512,1,'sewing_table',17411,2,19636,50,3832502296,NULL,3832502296,NULL,3832502296,NULL,3832502296,NULL,356163795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7461,565104488,0,0,'Broken Tooth Covered Jar','',100,500,1039865549,2639209773,569,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,942714519,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7462,565139080,0,0,'A Polished Mirror','Refining a reflective smoldering shard into a highly polished mirror.',75,375,2812765109,1386343008,998,0,2,1,'work_bench',2546,1,6831,10,2820785737,11377,2820785737,11377,2820785737,11377,2820785737,11377,2557125002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7463,565152145,0,0,'Force Projector','The final steps in completing the force projector. Angor and I can save a lot of people if we get this right.',92,460,2812765109,1386343008,3918,0,2,1,'work_bench',7037,1,19785,1,474869316,NULL,474869316,NULL,474869316,NULL,474869316,NULL,4225834120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7464,565154304,1,0,'Wail of the Banshee III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Wail of the Banshee III (Journeyman)',80,400,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2222194974,124149,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7465,565167404,0,0,'Twinned Svarni Willow','',124,620,1039865549,2639209773,2107,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1347735022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7466,565183193,1,0,'Focused Enfeebling Poison','Blending various ingredients together to make: Focused Enfeebling Poison.',88,440,2557647574,2817699641,1207,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,2109984565,46391,2109984565,46391,2109984565,46391,2109984565,46391,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7467,565422426,0,0,'Rumbling Choker','Working rare void shard materials together to make: Rumbling Choker.',79,395,2812765109,1386343008,3449,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,692359878,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7468,565468758,0,0,'Pelt of the Hart','The art of crafting a pelt of the hart to adorn your home.',10,50,1039865549,2639209773,563,0,4,1,'sewing_table',15379,1,8799,3,1055509820,NULL,1055509820,NULL,1055509820,NULL,1055509820,NULL,1055509820,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7469,565540428,0,0,'Erosion II (Journeyman)','Scribing new formula to make: Erosion II (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1906192888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7470,565727779,0,0,'Devastation Fist V (Grandmaster)','Engraving metal to create: Devastation Fist V (Grandmaster)',83,415,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2135418094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7471,565829155,0,0,'Berserker Onslaught (Grandmaster)','Engraving metal to create: Berserker Onslaught (Grandmaster)',28,140,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,905830708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7472,565830762,1,0,'Elm Quarter Staff','Working materials together to make a elm quarter staff.',6,30,3076004370,1677747280,2157,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,2955995779,76156,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7473,565879321,0,0,'Enhanced Chain Fens of Nathsar Fighter Mantle','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',19843,1,10185,10,453037791,NULL,453037791,NULL,453037791,NULL,453037791,NULL,2525508413,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7474,565884333,1,0,'pristine horned leather rug','Sculpting raw materials to make a Horned Leather Rug.',67,335,1039865549,2639209773,563,0,32,1,'sewing_table',7587,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,540027699,64796,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7475,566063996,0,0,'Enhanced Plate Loping Plains Miracle Mantle','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',279,1,10185,10,1400942229,NULL,1400942229,NULL,1400942229,NULL,1400942229,NULL,487171388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7476,566135691,0,0,'Acrylia Wand of Fortitude','',120,600,3076004370,1677747280,2960,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3929542895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7477,566302066,1,0,'Death Swarm V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Death Swarm V (Journeyman).',45,225,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2242465012,106025,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7478,566401347,1,0,'Greater Essence of Acid','By channeling your knowledge, you can make a Greater Essence of Acid.',90,450,3108933728,1151456682,1163,0,128,1,'forge',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2082860883,20200,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7479,566560737,0,0,'Asylum (Grandmaster)','Scribing new formula to make: Asylum (Grandmaster)',14,70,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1661981377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7480,566663701,0,0,'Blood-Wrought Hammer of the Charnel Legacy','',125,625,2812765109,1386343008,5356,0,2,1,'work_bench',17920,1,8818,50,164753019,NULL,164753019,NULL,164753019,NULL,164753019,NULL,1124095085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7481,566689599,1,0,'Grasping Bones IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Grasping Bones IV (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,2390951032,109943,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7482,566692026,0,0,'Aqueous Swarm VI (Grandmaster)','Scribing new formula to make: Aqueous Swarm VI (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1251610434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7483,566737561,0,0,'Rubicite Greaves of Force','Fusing metal together to create: Rubicite Greaves of Force',109,545,3108933728,1151456682,2900,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,543456240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7484,566947684,0,0,'Petrified Broadhead Arrow','',100,500,4032608519,3395302654,364,0,256,1,'forge',16508,1,17015,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,2833426464,NULL,1,1,1,1,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7485,567182571,1,0,'Octopus Steak with Seahorse Gravy','Mixing delectable foodstuffs together to cook up Octopus Steak with Seahorse Gravy',89,445,3881305672,935416212,297,0,8,1,'stove and keg',1975,1,10509,6,509761160,7678,2271458821,6920,2271458821,6920,311386006,36567,311386006,36567,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7486,567662699,1,0,'Imbued Fulginate Battle Hammer','Working materials together to make an imbued fulginate battle hammer.',41,205,4032608519,3395302654,637,0,256,1,'forge',21332,1,16804,6,1058597031,79080,1058597031,79080,1058597031,79080,1058597031,79080,1349387651,81718,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7487,567774249,0,0,'Invigorated Intact Plate Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',15227,1,17015,5,221631700,NULL,221631700,NULL,221631700,NULL,221631700,NULL,4013277092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7488,567849676,0,0,'Cleave Flesh VI (Grandmaster)','Engraving metal to create: Cleave Flesh VI (Grandmaster)',81,405,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1976447860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7489,567917185,0,0,'Virtue II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Virtue II (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1427687166,123925,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7490,567950522,0,0,'Armored II (Grandmaster)','Engraving metal to create: Armored II (Grandmaster)',16,80,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,1142378039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7491,567999122,1,0,'Fashioned Pearl Elemental Locket','Conjoining various materials together to make a Fashioned Pearl Elemental Locket.',54,270,3330500131,2463992638,586,0,2048,1,'work_bench',15121,1,9346,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3630902320,151497,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7492,568105455,1,0,'Reverent Coat of Impetus','By channeling your knowledge through an essence, you can make a Reverent Coat of Impetus.',40,200,3108933728,1151456682,3988,0,128,1,'forge',14748,1,16804,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,4152564874,173462,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7493,568108748,0,0,'Dreadfell Scroll of Occluding','',121,605,773137566,2949308177,2180,0,4096,1,'work_desk',5672,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2221772427,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7494,568148233,0,0,'Ember Earrings of Fortitude','Engraving metal to create: Ember Earrings of Fortitude',109,545,3330500131,2463992638,3471,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,309514141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7495,568179271,0,0,'Bloody Tooth Outrider''s Battletags','',100,500,3330500131,2463992638,964,0,2048,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,807412752,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7496,568247379,0,0,'Enhanced Leather Jarsath Wastes Fighter Leggings','',90,450,2812765109,1386343008,3261,0,2,1,'work_bench',7473,1,10185,10,136206902,NULL,136206902,NULL,136206902,NULL,136206902,NULL,3347074558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7497,568299260,0,0,'Enhanced Fens of Nathsar Forceful Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',21261,1,10185,10,1810673682,NULL,1810673682,NULL,1810673682,NULL,1810673682,NULL,1784237327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7498,568304023,1,0,'Shout II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Shout II (Journeyman).',22,110,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3028474681,119690,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7499,568417045,1,0,'Brainburst (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brainburst (Expert).',3,15,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,4214339056,103300,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7500,568500568,0,0,'Sacrarium Reins of Prospecting','Crafting materials together to make: Sacrarium Reins of Prospecting',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',14339,1,7093,35,832748898,NULL,1267086370,NULL,1267086370,NULL,1267086370,NULL,1267086370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7501,568610759,1,0,'Blessed Adamantine Scimitar','Working materials together to make a blessed adamantine scimitar.',63,315,4032608519,3395302654,1662,0,256,1,'forge',7572,1,19493,10,1305079567,70119,1305079567,70119,1305079567,70119,1305079567,70119,951954508,71363,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7502,568718220,1,0,'Imbued Carbonite Claws','Working materials together to make an imbued carbonite claws.',29,145,4032608519,3395302654,1676,0,256,1,'forge',11989,1,11679,3,342285620,72880,342285620,72880,342285620,72880,342285620,72880,1682056279,80600,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7503,568776779,0,0,'Tranquil Herb Tea','Blending ingredients together to create: Tranquil Herb Tea',98,490,3881305672,935416212,313,0,8,1,'stove and keg',16560,5,11573,25,443307891,6672,506543421,NULL,506543421,NULL,506543421,NULL,506543421,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7504,568873071,1,0,'Deklium Bangle','Working materials together to make a pristine deklium bangle.',78,390,3330500131,2463992638,2206,0,2048,1,'work_bench',11667,1,6831,5,364529775,6372,533270442,13002,533270442,13002,533270442,13002,2497043857,144080,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7505,568887910,0,0,'Ornate High Keep Rug','',90,450,1039865549,2639209773,563,0,32,1,'woodworking_table',20372,1,13672,5,3070762041,9379,4157217161,6674,4157217161,6674,4157217161,6674,3046497305,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7506,568914608,1,0,'Sonic Punch III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Sonic Punch III (Expert).',84,420,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4259361351,120739,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7507,569015502,0,0,'Searing Shot X (Journeyman)','Crafting materials together to make: Searing Shot X (Journeyman)',111,555,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1418816719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7508,569106439,1,0,'Master''s Essence of Regeneration','Blending various ingredients together to make a Master''s Essence of Regeneration.',52,260,2557647574,2817699641,329,0,8192,1,'chemistry_table',12591,1,19492,4,2221325657,8699,2245642232,46881,2245642232,46881,2245642232,46881,2245642232,46881,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7509,569157341,0,0,'Extract Mana II (Grandmaster)','Scribing new formula to make: Extract Mana II (Grandmaster)',27,135,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3812803838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7510,569177978,0,0,'Voidpiercer''s Elixir of Piety','Brewing ingredients together to make: Voidpiercer''s Elixir of Piety',112,560,2557647574,2817699641,325,0,8192,1,'chemistry_table',16921,1,18811,30,2628957789,NULL,682034858,NULL,682034858,NULL,682034858,NULL,682034858,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7511,569222703,1,0,'Satchel of Vanquisher''s Cloth','Binding materials together to make: Vanquisher''s Silk Armor.',80,400,2082133324,2710531826,399,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3912497489,23352,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7512,569266967,0,0,'A Sturdy Matoppie Basket','This simple recipe lets you create a simple tool suitable for an apprentice.',95,475,2812765109,1386343008,915,0,2,1,'woodworking_table',20372,1,13672,4,3070762041,9379,3235968942,NULL,3235968942,NULL,3235968942,NULL,3235968942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7513,569388772,1,0,'After Dark','Mixing delectable foodstuffs together to cook up After Dark.',76,380,3881305672,935416212,2563,0,8,1,'stove and keg',3156,1,4242,6,2506056985,4758,3522626291,13007,3522626291,13007,2583959408,35025,2583959408,35025,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7514,569465217,0,0,'Charging Tiger VIII (Grandmaster)','Engraving metal to create: Charging Tiger VIII (Grandmaster)',99,495,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,4092481224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7515,569488852,1,0,'Imbued Moonstone Ring of Wisdom','Conjoining various materials together to make a imbued moonstone ring of wisdom.',66,330,3330500131,2463992638,600,0,2048,1,'work_bench',15162,1,19493,20,2542289695,11704,900384349,151374,900384349,151374,900384349,151374,3247418173,159626,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7516,569837388,0,0,'Sirensteel Amulet','Working rare void shard materials together to make: Sirensteel Amulet.',79,395,2812765109,1386343008,3448,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1292379017,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7517,569925968,0,0,'prepared ore reagent','',100,500,2591116872,574366497,2589,0,2,1,'chemistry_table',19079,1,7730,1,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1463790281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7518,569973943,0,0,'Enhanced Silent City Furious Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',11790,1,10185,10,543528269,NULL,543528269,NULL,543528269,NULL,543528269,NULL,470120005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7519,570045991,1,0,'Holy Hoop','Working rare void shard materials together to make: Holy Hoop.',89,445,1386343008,2812765109,2196,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,194499427,158299,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7520,570094808,0,0,'Castigate VI (Ancient)','Crafting materials together to make: Castigate VI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',14326,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2538319025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7521,570110672,1,0,'Frostfell cracker','Using special Frostfell materials and magic to create a surprise gift that can be given to others.',30,150,1039865549,2639209773,3100,0,32,1,'everfrost_workbench',6127,1,15410,2,2619349837,7171,176350825,46442,176350825,46442,176350825,46442,176350825,46442,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7522,570135011,0,0,'Unyielding Benediction III (Grandmaster)','Crafting materials together to make: Unyielding Benediction III (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',5598,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3545006724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7523,570190589,0,0,'Enhanced Chain Freeport Aggressive Boots','',90,450,2812765109,1386343008,3339,0,2,1,'work_bench',999,1,10185,10,138212504,NULL,138212504,NULL,138212504,NULL,138212504,NULL,3349341008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7524,570434639,0,0,'Enhanced Leather Mistmyr Manor Mender Armguards','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',10251,1,10185,10,4221846350,NULL,4221846350,NULL,4221846350,NULL,4221846350,NULL,1424019721,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7525,570505266,1,0,'Reinforced Bracers of the Mountain','By channeling your knowledge through an essence, you can make a Reinforced Bracers of the Mountain.',90,450,2082133324,2710531826,3987,0,512,1,'sewing_table',21413,1,8264,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,512537641,172924,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7526,570669926,1,0,'Imbued Sandalwood Wand','Working materials together to make an imbued sandalwood wand.',55,275,3076004370,1677747280,2161,0,16,1,'woodworking_table',16854,1,98,8,195732137,86081,195732137,86081,195732137,86081,195732137,86081,3712253234,82501,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7527,570692096,0,0,'Cerebral Elixir of Transcendence','Engraving metal to create: Cerebral Elixir Of Transcendence',99,495,2557647574,2817699641,325,0,8192,1,'chemistry_table',11604,5,7730,25,817286102,6667,3505604480,NULL,3505604480,NULL,3505604480,NULL,3505604480,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7528,570743328,1,0,'Fortify Elements V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fortify Elements V (Expert).',63,315,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,885011097,109299,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7529,570844616,1,0,'Imbued Blackened Iron Shamshir','Working materials together to make an imbued blackened iron shamshir.',14,70,4032608519,3395302654,54,0,64,1,'forge',11274,1,19938,4,3933708032,71167,3933708032,71167,3933708032,71167,3933708032,71167,1095331748,80426,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7530,570928174,0,0,'Cleave Flesh X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',16158,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3016001990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7531,570929821,0,0,'Righteous Rage Cloak','Working rare void shard materials together to make: Righteous Rage Cloak.',79,395,2896808154,2530063117,2384,0,2,1,'sewing_table',10580,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1770645617,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7532,571126494,0,0,'Tyrant''s Pact IX (Expert)','Scribing new formula to make: Tyrant''s Pact IX (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3578702967,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7533,571237998,0,0,'Doom Judgment VI (Ancient)','Brewing ingredients together to make: Doom Judgment VI (Ancient)',101,505,2557647574,2817699641,4814,0,8192,1,'chemistry_table',18417,1,7257,200,3883479404,NULL,3883479404,NULL,3883479404,NULL,3883479404,NULL,762948761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7534,571442707,0,0,'Enhanced Mistmoore Mender Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',1337,1,10185,10,1335238668,NULL,1335238668,NULL,1335238668,NULL,1335238668,NULL,3192661414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7535,571595967,1,0,'Incarnadine Righteous Gauntlets','Working materials together to make a Pristine Incarnadine Righteous Gauntlets.',73,365,3108933728,1151456682,1638,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,4071467223,160427,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7536,571606137,1,0,'refreshing fayberry margarita','Brewing various materials together to make fayberry margarita.',29,145,3881305672,935416212,309,0,8,1,'stove and keg',5620,1,5670,1,442834175,3380,2014902085,37443,3844679579,35564,2499090695,36163,614227855,36734,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7537,571698308,0,0,'Imbued Rhenium Righteous Greaves','Fusing metal together to create: Imbued Rhenium Righteous Greaves.',95,475,3108933728,1151456682,1556,0,128,1,'forge',2182,1,19785,5,382827174,NULL,382827174,NULL,382827174,NULL,382827174,NULL,3447310161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7538,571800734,0,0,'Enhanced Freeport Mender Falchion','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',4381,1,10185,10,1334663809,NULL,1334663809,NULL,1334663809,NULL,1334663809,NULL,3193397035,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7539,571995206,1,0,'Primordial Greaves of the Myrmidon','Reforging materials from the Fortress of Drunder into: Primordial Greaves of the Myrmidon.',90,450,1386343008,2812765109,1703,0,2,1,'drunder_great_forge',17562,1,19227,45,1050439677,170597,1050439677,170597,1050439677,170597,1050439677,170597,1050439677,170597,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7540,572097854,1,0,'Daring Advance III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daring Advance III (Journeyman).',41,205,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,3108488348,105378,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7541,572204555,0,0,'Imbued Thrall''s Chain Helm','',10,50,1386343008,2812765109,4108,0,2,1,'forge',12130,1,19938,4,1377362454,NULL,1377362454,NULL,1377362454,NULL,1377362454,NULL,2265058310,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7542,572277416,0,0,'Lucidity XI (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,893822237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7543,572437624,1,0,'Indomitable Will V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Indomitable Will V (Expert).',69,345,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2187237261,112140,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7544,572619508,1,0,'Cuirboilli Leather Satchel','Joining various materials to make a satchel.',24,120,2082133324,2710531826,2147,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,635803738,40788,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7545,572644165,0,0,'Shift Mana IX (Journeyman)','Scribing new formula to make: Shift Mana IX (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,597844444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7546,572702179,1,0,'Shift Mana IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shift Mana IV (Journeyman).',55,275,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,1812164235,119591,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7547,572745478,1,0,'Scintillating Lava Ruby Gem','Polishing a rough gem into pristine perfection.',90,450,1386343008,2812765109,1194,0,2,1,'work_bench',12855,1,10185,5,2208649981,11690,2208649981,11690,2208649981,11690,2208649981,11690,3085223717,11983,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7548,572891475,0,0,'Riana''s Relentless Tune V (Grandmaster)','Engraving metal to create: Riana''s Relentless Tune V (Grandmaster)',70,350,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1859908952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7549,573038734,0,0,'Jael''s Mysterious Mettle VIII (Ancient)','Engraving metal to create: Jael''s Mysterious Mettle VIII (Ancient)',103,515,3330500131,2463992638,4814,0,2048,1,'work_bench',5365,1,20818,200,1980484464,NULL,1980484464,NULL,1980484464,NULL,1980484464,NULL,1875498066,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7550,573039164,0,0,'Enrage X (Grandmaster)','Crafting materials together to make: Enrage X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'chemistry_table',4051,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,167425478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7551,573057833,0,0,'Vampire Bats IV (Grandmaster)','Scribing new formula to make: Vampire Bats IV (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1666150730,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7552,573085060,1,0,'Mana Trickle II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mana Trickle II (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2031362407,113926,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7553,573148605,1,0,'Forced Hesitation (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Forced Hesitation (Journeyman).',5,25,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1206335706,109159,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7554,573167900,0,0,'Enhanced Mistmoore Brawler Baton','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',16325,1,10185,10,3264843345,NULL,3264843345,NULL,3264843345,NULL,3264843345,NULL,2887095568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7555,573263513,1,0,'Nolus'' Watchful Eye (Journeyman)','Working materials together to make Nolus'' Watchful Eye (Journeyman).',80,400,2812765109,1386343008,185,0,2,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2345123034,10067,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7556,573414127,0,0,'Malduran Sorceror''s Staff','',100,500,3076004370,1677747280,2157,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1987295838,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7557,573417217,1,0,'lucky nose ring','Working materials together to make a lucky nose ring.',76,380,2812765109,1386343008,584,0,2,1,'work_bench',11667,1,6831,5,364529775,6372,533270442,13002,533270442,13002,533270442,13002,1546028076,9210,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7558,573497883,0,0,'Immolation VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Immolation VIII (Expert).',97,485,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2200248701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7559,573600868,1,0,'Soulrot VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Soulrot VII (Expert).',57,285,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,955527196,120850,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7560,573654061,0,0,'Healing Arrow XI (Journeyman)','Scribing new formula to make: Healing Arrow XI (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1931214787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7561,573675332,1,0,'Bronze War Mace','Working materials together to make a bronze war mace.',7,35,4032608519,3395302654,1656,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,1971862010,72744,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7562,573818988,1,0,'Imbued Titanium Kite Shield','Fusing metal together to create: imbued titanium kite shield.',80,400,3108933728,1151456682,2268,0,128,1,'forge',12669,1,10185,5,2017876994,55071,2017876994,55071,2017876994,55071,2017876994,55071,3496826355,52922,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7563,573825499,0,0,'Joyous Tidings Shoes','Using special Frostfell materials and magic to create a Joyous Tidings clothing piece.',30,150,2082133324,2710531826,4146,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,738087066,NULL,738087066,NULL,738087066,NULL,738087066,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7564,573841921,0,0,'Astral Adornment of Endurance (Lesser)','Binding materials together to make: Astral Adornment of Endurance (Lesser).',95,475,931275816,931275816,3871,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,3576437903,NULL,3576437903,NULL,3576437903,NULL,3576437903,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7565,573854342,0,0,'Refined Consecrated Soul Trap','Toying with materials to make: Refined Consecrated Soul Trap.',93,465,931275816,931275816,4055,0,1,1,'work_bench',3573,1,19785,10,4259277010,NULL,4259277010,NULL,4259277010,NULL,4259277010,NULL,1862177720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7566,573865237,0,0,'Deteriorate XI (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,182723232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7567,574055822,0,0,'Flames of Velious VIII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1726639189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7568,574082078,0,0,'Aegolism VIII (Grandmaster)','Scribing new formula to make: Aegolism VIII (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1407341265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7569,574256003,0,0,'Massacre V (Grandmaster)','Engraving metal to create: Massacre V (Grandmaster)',73,365,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,997719751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7570,574310718,0,0,'Thieves Guild (Grandmaster)','Engraving metal to create: Thieves Guild (Grandmaster)',80,400,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2245802616,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7571,574319609,0,0,'Voidpiercer''s Satchel of Frenzy','Fusing metal together to create: Voidpiercer''s Satchel of Frenzy',118,590,4032608519,3395302654,2146,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2025538081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7572,574322927,0,0,'Three Rockhopper Egg Omelet','Crafting materials together to make: Three Rockhopper Egg Omelet',110,550,2812765109,1386343008,296,0,2,1,'stove',20247,3,241,10,2835565098,NULL,2835565098,NULL,2835565098,NULL,2835565098,NULL,3169997089,NULL,3,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7573,574472394,1,0,'Consecrate III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Consecrate III (Journeyman).',84,420,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1717721701,104754,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7574,574494174,0,0,'Tall Window Frame in Tall Divider of Teak','Sculpting raw materials to create: Tall Window Frame in Tall Divider of Teak.',43,215,1039865549,2639209773,997,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,2656894074,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7575,574581066,0,0,'Imbued Gnashtooth Oathtakers Charm','',70,350,1386343008,2812765109,2239,0,2,1,'work_bench',8339,1,6831,5,3713840315,NULL,3713840315,NULL,3713840315,NULL,3713840315,NULL,4074124610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7576,574594387,0,0,'Enhanced Plate Nektulos Enchanted Mantle','',90,450,2812765109,1386343008,1571,0,2,1,'work_bench',3104,1,10185,10,1342324922,NULL,1342324922,NULL,1342324922,NULL,1342324922,NULL,512445203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7577,574603872,1,0,'Chilling Claws II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Chilling Claws II (Journeyman).',38,190,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,2368328365,104383,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7578,574700834,0,0,'Enhanced Deep Forge Unchained Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',6185,1,10185,10,2938415473,NULL,2938415473,NULL,2938415473,NULL,2938415473,NULL,2580953474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7579,574707620,1,0,'Iceshield V (Journeyman)','Working with raw materials to scribe Iceshield V (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1165996147,111747,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7580,574781427,0,0,'Fanatic''s Faith III (Grandmaster)','Scribing new formula to make: Fanatic''s Faith III (Grandmaster)',43,215,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3521151440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7581,574822150,1,0,'Dire Balm VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dire Balm VII (Journeyman).',57,285,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2907202512,106737,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7582,574890729,0,0,'Enhanced Leather Shimmering Citadel Blademaster Pauldrons','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',20318,1,10185,10,3901308663,NULL,3901308663,NULL,3901308663,NULL,3901308663,NULL,1236318745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7583,575356380,0,0,'Manhandle IX (Ancient)','Crafting materials together to make: Manhandle IX (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',3841,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2124348233,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7584,575443615,1,0,'Blessed Feysteel War Hammer','Working materials together to make a blessed feysteel war hammer.',38,190,4032608519,3395302654,2261,0,256,1,'forge',14023,1,8470,8,3881145762,77261,3881145762,77261,3881145762,77261,3881145762,77261,3301449483,71848,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7585,575447253,0,0,'Academic''s Chain Breastplate of Rage','Fusing metal together to create: Academic''s Chain Breastplate of Rage',110,550,3108933728,1151456682,2893,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,3917866992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7586,575485813,0,0,'Enhanced Bonemire Unbroken Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',19091,1,10185,10,3271385144,NULL,3271385144,NULL,3271385144,NULL,3271385144,NULL,2893118329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7587,575491497,1,0,'Blessed Iron Kris','Working materials together to make a blessed iron kris.',17,85,4032608519,3395302654,2368,0,64,1,'forge',12959,1,19938,2,4017594652,83348,4017594652,83348,4017594652,83348,4017594652,83348,3034696010,72033,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7588,575565624,0,0,'Voice of the Ancestors IV (Grandmaster)','Scribing new formula to make: Voice of the Ancestors IV (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,260991533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7589,575743586,0,0,'Tungsten Claws','Working materials together to create: Tungsten Claws.',95,475,4032608519,3395302654,1676,0,256,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2928829227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7590,575987639,0,0,'Expert Ignorant Bliss','',100,500,2591116872,574366497,1203,0,2,1,'chemistry_table',16154,1,12655,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,2135176358,NULL,1,1,1,1,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7591,576120002,0,0,'Enhanced Timorous Deep Mountaineer Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',16753,1,10185,10,1712591063,NULL,1712591063,NULL,1712591063,NULL,1712591063,NULL,1760819206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7592,576240235,0,0,'Enhanced Faydark Mystic Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',13209,1,10185,10,3468891407,NULL,3468891407,NULL,3468891407,NULL,3468891407,NULL,2689535566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7593,576340930,0,0,'Cacophony of Blades VII (Journeyman)','Engraving metal to create: Cacophony of Blades VII (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,759960310,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7594,576432742,0,0,'Enhanced Leather Toxxulia''s Unbroken Gloves','',90,450,2812765109,1386343008,2890,0,2,1,'work_bench',22215,1,10185,10,531300143,NULL,531300143,NULL,531300143,NULL,531300143,NULL,2329553850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7595,576485454,0,0,'Snap of the Wrist X (Expert)','Crafting materials together to make: Snap of the Wrist X (Expert)',118,590,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1720785513,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7596,576532510,1,0,'Unblemished Wild Leek Emulsion','Using various materials together to make wild leek emulsion.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',10980,1,3163,1,2833131599,12641,4044898228,5389,3956525628,9694,1577363304,15469,720868611,15066,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7597,576654424,0,0,'Brambles VII (Grandmaster)','Scribing new formula to make: Brambles VII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3058297445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7598,576655421,1,0,'Imbued Silver Band of Stamina','Conjoining various materials together to make a Imbued Silver Band of Stamina.',18,90,3330500131,2463992638,554,0,1024,1,'work_bench',11155,1,19938,4,2828662027,12816,1504612164,151601,1504612164,151601,1504612164,151601,3906805571,159776,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7599,576671685,0,0,'Devoted Resolve V (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4060230506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7600,576835307,0,0,'Unyielding Benediction II (Grandmaster)','Scribing new formula to make: Unyielding Benediction II (Grandmaster)',59,295,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,199693825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7601,576920574,1,0,'Black Jack V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Black Jack V (Journeyman)',75,375,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,304901598,102502,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7602,576969436,1,0,'Hold the Line VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Hold the Line VIII (Journeyman).',91,455,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,2759294707,111051,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7603,577024467,0,0,'Control Undead VII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',17254,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1464117768,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7604,577024780,1,0,'delectable trout casserole','Cooking various materials together to make trout casserole.',48,240,3881305672,935416212,303,0,8,1,'stove and keg',8054,1,15165,1,590951942,3365,1806738571,35358,888547245,37132,830411209,37356,1525607208,36059,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7605,577080332,1,0,'Imbued Adamantine Devout Greaves','Fusing metal together to create Imbued Adamantine Devout Greaves.',69,345,3108933728,1151456682,1717,0,128,1,'forge',6139,1,19493,10,178744961,3294,2995305677,130198,2995305677,130198,2995305677,130198,3303885025,159033,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7606,577110493,0,0,'Construct''s Sacrifice XI (Grandmaster)','Crafting materials together to make: Construct''s Sacrifice XI (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',15740,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1227783323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7607,577231231,0,0,'Truffle Martini','',100,500,3881305672,935416212,309,0,8,1,'stove and keg',20980,5,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,3464097346,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7608,577351193,0,0,'Stupefy VI (Journeyman)','Scribing new formula to make: Stupefy VI (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,798488887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7609,577369118,0,0,'Peel IV (Grandmaster)','Brewing ingredients together to make: Peel IV (Grandmaster)',110,550,2557647574,2817699641,2828,0,8192,1,'chemistry_table',18007,1,7257,200,283252982,NULL,283252982,NULL,283252982,NULL,283252982,NULL,2706864540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7610,577407957,0,0,'Scattered Pygmy Bones','',122,610,1039865549,2639209773,91,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2042370257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7611,577479370,0,0,'Rock Skin IV (Grandmaster)','Engraving metal to create: Rock Skin IV (Grandmaster)',78,390,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2934981782,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7612,577590771,0,0,'Sucker Punch II (Grandmaster)','Engraving metal to create: Sucker Punch II (Grandmaster)',46,230,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1921635844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7613,577801474,1,0,'Ebon Flail','Working materials together to make an ebon flail.',44,220,4032608519,3395302654,34,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,472318138,76014,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7614,577809147,0,0,'Silver Gilded Rose Cordon','Create a romantic rose cordon gilded with silver, perfect for Erollisi Day!',10,50,773137566,2949308177,1944,0,1024,1,'work_desk',15379,1,22290,3,4205849322,NULL,4205849322,NULL,4205849322,NULL,4205849322,NULL,4205849322,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7615,577851680,0,0,'Icefall XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',13480,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,966935288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7616,577868866,0,0,'Enhanced Kunzar Jungle Sorcerous Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',4245,1,10185,10,1340617309,NULL,1340617309,NULL,1340617309,NULL,1340617309,NULL,3190962167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7617,577952457,1,0,'Blessed Ferrite Kris','Working materials together to make a blessed ferrite kris.',77,385,4032608519,3395302654,2368,0,256,1,'forge',11493,1,6831,5,787136260,76944,787136260,76944,787136260,76944,787136260,76944,319904031,71725,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7618,577980141,1,0,'Shackle III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shackle III (Expert).',33,165,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,2688796526,119307,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7619,578031469,1,0,'Blessed Incarnadine Flail','Working materials together to make a blessed incarnadine flail.',74,370,4032608519,3395302654,34,0,256,1,'forge',685,1,6831,10,2748403514,83069,2748403514,83069,2748403514,83069,2748403514,83069,2781601404,71923,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7620,578069918,0,0,'Debilitate (Grandmaster)','Engraving metal to create: Debilitate (Grandmaster)',50,250,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2626382600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7621,578140455,0,0,'Enhanced Klak''anon Sorcerous Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',21553,1,10185,10,1714900274,NULL,1714900274,NULL,1714900274,NULL,1714900274,NULL,1758504419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7622,578155476,1,0,'Dexterous Cuirboilli Gloves','Binding materials together to make a Dexterous Cuirboilli Gloves.',29,145,2082133324,2710531826,255,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,710878240,144321,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7623,578285107,0,0,'Mischievous Elixir of Constitution','Crafting materials together to make: Mischievous Elixir of Constitution',110,550,2812765109,1386343008,325,0,2,1,'work_bench',1278,1,7257,30,3945555117,NULL,2769980053,NULL,2769980053,NULL,2769980053,NULL,2769980053,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7624,578397224,1,0,'Mutilate VI (Expert)','Working materials together to make Mutilate VI (Expert).',80,400,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,154114826,114970,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7625,578502423,0,0,'Imbued Hammerblow Thaumaturgists Wand','',40,200,1386343008,2812765109,2161,0,2,1,'work_bench',3375,1,16804,12,2866248675,NULL,2866248675,NULL,2866248675,NULL,2866248675,NULL,3209027830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7626,578825774,0,0,'Enhanced Cloth Kunzar Jungle Fatewalker Armguards','',90,450,2812765109,1386343008,530,0,2,1,'work_bench',4294,1,10185,10,406471400,NULL,406471400,NULL,406471400,NULL,406471400,NULL,2511519498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7627,578895695,1,0,'Sacred Armor (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sacred Armor (Expert).',5,25,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,3820142036,118914,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7628,579027646,0,0,'Bum Rush X (Adept)','Crafting materials together to make: Bum Rush X (Adept)',114,570,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,393524252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7629,579074405,0,0,'Enhanced Rujark Slayer Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',13078,1,10185,10,589263007,NULL,589263007,NULL,589263007,NULL,589263007,NULL,528454551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7630,579086198,0,0,'Bloody Tooth Outrider''s Tummytucker','',100,500,3330500131,2463992638,2127,0,2048,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,670169678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7631,579163201,0,0,'Double-Cross VIII (Grandmaster)','Engraving metal to create: Double-Cross VIII (Grandmaster)',95,475,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,537730947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7632,579227138,0,0,'Enhanced Leather Bonemire Slayer Cover','',90,450,2812765109,1386343008,3617,0,2,1,'work_bench',3403,1,10185,10,767247971,NULL,767247971,NULL,767247971,NULL,767247971,NULL,2907394428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7633,579230699,1,0,'rough stone table','Sculpting raw materials to make a rough stone table.',65,325,1478114179,1703539708,568,0,2,1,'woodworking_table',8984,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,587159412,65260,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7634,579322199,0,0,'Apply Poison V (Grandmaster)','Engraving metal to create: Apply Poison V (Grandmaster)',102,510,3330500131,2463992638,2828,0,2048,1,'work_bench',14757,1,20818,200,3008322466,NULL,3008322466,NULL,3008322466,NULL,3008322466,NULL,4291847286,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7635,579340308,0,0,'Stunning Roar VII (Expert)','Brewing ingredients together to make: Stunning Roar VII (Expert)',103,515,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2860389808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7636,579373576,0,0,'Word of Redemption IX (Ancient)','Scribing new formula to make: Word of Redemption IX (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',18830,1,16106,200,1028056111,NULL,1028056111,NULL,1028056111,NULL,1028056111,NULL,3476646922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7637,579460727,0,0,'Enhanced Sanctorium Spellweaver Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',9108,1,10185,10,1701913142,NULL,1701913142,NULL,1701913142,NULL,1701913142,NULL,108460818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7638,579546516,1,0,'Meliorate IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Meliorate IV (Expert).',22,110,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,4012834824,114283,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7639,579565271,1,0,'Imbued Incarnadine Chainmail Leggings','Working materials together to make a Pristine Imbued Incarnadine Chainmail Leggings.',77,385,3108933728,1151456682,2881,0,128,1,'forge',21630,1,6831,10,4058330578,160394,4058330578,160394,4058330578,160394,4058330578,160394,1077516981,159525,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7640,579572196,1,0,'Toxic Dagger of Rapidity','By channeling your knowledge through an essence, you can make a Toxic Dagger of Rapidity.',80,400,4032608519,3395302654,3969,0,256,1,'forge',11271,1,10185,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,538233545,89282,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7641,579587828,0,0,'Chromatic Shower VI (Ancient)','Scribing new formula to make: Chromatic Shower VI (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',20480,1,16106,200,2126528714,NULL,2126528714,NULL,2126528714,NULL,2126528714,NULL,991123463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7642,579667229,1,0,'Ministration VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ministration VII (Expert).',57,285,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2042553769,114551,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7643,579785972,0,0,'Precise Strike V (Grandmaster)','Engraving metal to create: Precise Strike V (Grandmaster)',78,390,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1734456496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7644,579871339,0,0,'Aurelian Coast: Ancient Carved Stele','Channeling your knowledge to create: Aurelian Coast: Ancient Carved Stele',116,580,1039865549,2639209773,1214,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1782450590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7645,579938905,0,0,'Razor Edge VIII (Ancient)','Engraving metal to create: Razor Edge VIII (Ancient)',101,505,3330500131,2463992638,4814,0,2048,1,'work_bench',18924,1,20818,200,3768303533,NULL,3768303533,NULL,3768303533,NULL,3768303533,NULL,4204511466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7646,580009609,0,0,'Plumewit Greaves of Evasion','Binding materials together to make: Plumewit Greaves of Evasion',108,540,2082133324,2710531826,274,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,3340613859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7647,580050851,0,0,'Enhanced Leather Everfrost Unbroken Hat','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',5858,1,10185,10,189940166,NULL,189940166,NULL,189940166,NULL,189940166,NULL,3301725710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7648,580074158,0,0,'Torment IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Torment IX (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1601124538,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7649,580208687,0,0,'Enhanced Chain Fens of Nathsar Fighter Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',2329,1,10185,10,425607353,NULL,425607353,NULL,425607353,NULL,425607353,NULL,799854666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7650,580409319,0,0,'Wall of Rage VIII (Grandmaster)','Engraving metal to create: Wall of Rage VIII (Grandmaster)',99,495,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1375903699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7651,580413349,0,0,'Pummel X (Grandmaster)','Crafting materials together to make: Pummel X (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'chemistry_table',15835,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,404387400,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7652,580481198,1,0,'Vigilant screen','Sculpting raw materials to create: Vigilant screen.',84,420,1039865549,2639209773,846,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,873521391,66505,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7653,580609090,0,0,'Luda''s Nefarious Wail II (Grandmaster)','Engraving metal to create: Luda''s Nefarious Wail II (Grandmaster)',12,60,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,3496475438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7654,580707304,1,0,'refreshing honey liqueur','Brewing various materials together to make honey liqueur.',37,185,3881305672,935416212,1216,0,8,1,'stove and keg',16735,1,6200,1,1424847239,3377,393675716,37466,3714655292,35587,1436971248,36346,688537291,36757,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7655,580874288,1,0,'Blessed Steel Sabre','Working materials together to make a blessed steel sabre.',23,115,4032608519,3395302654,613,0,256,1,'forge',3574,1,11679,6,242814891,88398,242814891,88398,242814891,88398,242814891,88398,2587374262,72181,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7656,580938278,0,0,'Awestruck (Grandmaster)','Scribing new formula to make: Awestruck (Grandmaster)',39,195,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2913961431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7657,580998470,0,0,'High Keep Display Cabinet','',90,450,1039865549,2639209773,890,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,4265723451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7658,581021387,0,0,'Blood-Wrought Tower Shield of Sepulchral Might','',125,625,2812765109,1386343008,5363,0,2,1,'work_bench',10583,1,8818,50,880598934,NULL,880598934,NULL,880598934,NULL,880598934,NULL,4037249438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7659,581061531,0,0,'Tile of Unrest Stone','Using Nights of the Dead treats and a little magic to create a Tile of Unrest Stone.',29,145,1386343008,2812765109,2597,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,1949930658,NULL,1949930658,NULL,1949930658,NULL,1949930658,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7660,581077315,0,0,'Ring of Fire V (Ancient)','Scribing new formula to make: Ring of Fire V (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',3383,1,16106,200,40973149,NULL,40973149,NULL,40973149,NULL,40973149,NULL,2439961822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7661,581135808,0,0,'Firewine','Brewing various materials together to make Firewine.',12,60,3881305672,935416212,4014,0,4,1,'stove and keg',13647,1,795,15,1983885588,NULL,1807061356,NULL,1807061356,NULL,1807061356,NULL,1807061356,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7662,581414042,0,0,'Academic''s Plate Boots of Endurance','Fusing metal together to create: Academic''s Plate Boots of Endurance',110,550,3108933728,1151456682,2904,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,3502896783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7663,581479919,1,0,'Blessed Xegonite Parrying Blade','Working materials together to make a blessed xegonite parrying blade.',63,315,4032608519,3395302654,2367,0,256,1,'forge',18277,1,19493,20,3771505064,90393,3771505064,90393,3771505064,90393,3771505064,90393,3280170345,72311,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7664,581506606,0,0,'Knee Break V (Grandmaster)','Engraving metal to create: Knee Break V (Grandmaster)',61,305,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3686697681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7665,581541957,1,0,'Vanguard Bracers of Rancor','By channeling your knowledge through an essence, you can make a Vanguard Bracers of Rancor.',60,300,3108933728,1151456682,3976,0,128,1,'forge',1809,1,19493,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,1707417441,188249,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7666,581578891,0,0,'Vital Intercession IV (Grandmaster)','Scribing new formula to make: Vital Intercession IV (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,218327640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7667,581596436,0,0,'Fordel Midst: Hanging Bazaar Tri-Banner','Channeling your knowledge to create: Fordel Midst: Hanging Bazaar Tri-Banner',120,600,1039865549,2639209773,1239,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1045375952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7668,581641345,0,0,'Nightshade VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nightshade VI (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,3166444184,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7669,581761019,0,0,'Empyral Charm of Endurance','Engraving metal to create: Empyral Charm of Endurance',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,719162401,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7670,581764433,0,0,'Enhanced Zarrakon''s Slayer Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',8965,1,10185,10,2949157122,NULL,2949157122,NULL,2949157122,NULL,2949157122,NULL,2570715633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7671,581838458,0,0,'Phantom Forerunner Pauldrons','Fusing metal together to create: Phantom Forerunner Pauldrons',98,490,3108933728,1151456682,3060,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2226140222,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7672,581858601,0,0,'Obliterated Psyche IX (Expert)','Crafting materials together to make: Obliterated Psyche IX (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2650108715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7673,581935251,0,0,'Breeze VIII (Expert)','Scribing new formula to make: Breeze VIII (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4026109748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7674,582025069,0,0,'Forester''s Nail','Binding materials together to make: Forester''s Nail',110,550,931275816,931275816,706,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,2570726129,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7675,582037404,0,0,'Sambata Breeching of Durability','Crafting materials together to make: Sambata Breeching of Durability',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',5111,1,7093,100,832748898,NULL,1077145563,NULL,1077145563,NULL,1077145563,NULL,1093868024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7676,582133902,1,0,'chaos imbued gabardine hex doll','Binding materials together to make: chaos imbued gabardine hex doll.',86,430,2082133324,2710531826,1209,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,1461879637,138510,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7677,582187764,0,0,'Enhanced Chain Ulteran Sorcerous Sleeves','',90,450,2812765109,1386343008,3240,0,2,1,'work_bench',6040,1,10185,10,1351526173,NULL,1351526173,NULL,1351526173,NULL,1351526173,NULL,503819444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7678,582236076,1,0,'Blackened Iron Dirk','Working materials together to make a blackened iron dirk.',10,50,4032608519,3395302654,609,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,1945896583,71113,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7679,582285982,1,0,'Regimental Cloak of Devotion','Sewing and weaving materials together to make a Regimental Cloak of Devotion.',79,395,2082133324,2710531826,1739,0,512,1,'sewing_table',20018,1,435,10,3441864457,4986,3441864457,4986,3441864457,4986,3441864457,4986,847012464,172871,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7680,582336968,0,0,'Tyrant''s Pact X (Journeyman)','Crafting materials together to make: Tyrant''s Pact X (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3649530345,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7681,582347834,0,0,'Rhenium Vanguard Barbute','Fusing metal together to create: Rhenium Vanguard Barbute.',94,470,3108933728,1151456682,1590,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,1191664602,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7682,582468888,1,0,'Defile (Expert)','By channeling your knowledge through the quill, you can make a scroll of Defile (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1105562438,106203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7683,582521950,0,0,'Bash VI (Grandmaster)','Engraving metal to create: Bash VI (Grandmaster)',69,345,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,1909072055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7684,582620557,0,0,'Twark Soothsayer Stick','',100,500,4032608519,3395302654,709,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1808810118,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7685,582627708,0,0,'Enhanced Sanctorium Calm Mind Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',20061,1,10185,10,1191469686,NULL,1191469686,NULL,1191469686,NULL,1191469686,NULL,2686043361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7686,582693303,1,0,'Fire Emerald Noxious Stud','Working materials together to make a pristine fire emerald noxious stud.',70,350,3330500131,2463992638,392,0,2048,1,'work_bench',3146,1,6831,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,845905143,152420,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7687,582735553,1,0,'pristine feyiron sheet','Molding a feyiron bar into a sheet',30,150,3108933728,1151456682,733,0,128,1,'forge',22335,1,8470,1,427102526,6356,1427719679,5836,2147409474,12283,3410990307,7195,1285225512,10793,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7688,582989678,1,0,'Refusal of Atonement V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Refusal of Atonement V (Expert).',88,440,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,479172866,117787,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7689,583005773,0,0,'Ornate Vacrul Bench','',123,615,1039865549,2639209773,570,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2624776486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7690,583040870,0,0,'Enhanced Leather Sebilis Mountaineer Pauldrons','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',11123,1,10185,10,4217641063,NULL,4217641063,NULL,4217641063,NULL,4217641063,NULL,1411418656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7691,583062720,0,0,'Myrist Triple Display Cabinet','Channeling your knowledge to create: Myrist Triple Display Cabinet',110,550,1039865549,2639209773,4805,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,1878480735,NULL,1878480735,NULL,1878480735,NULL,1878480735,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7692,583066209,0,0,'Lucky Gambit XI (Journeyman)','Crafting materials together to make: Lucky Gambit XI (Journeyman)',120,600,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,504802610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7693,583085938,0,0,'Cuss IX (Adept)','Crafting materials together to make: Cuss IX (Adept)',117,585,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,387707277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7694,583092960,0,0,'Imbued Gnashtooth Plate Boots','',70,350,1386343008,2812765109,4105,0,2,1,'forge',7266,1,6831,5,1698058123,NULL,1698058123,NULL,1698058123,NULL,1698058123,NULL,2955714971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7695,583137536,0,0,'Boon of the Damned VII (Grandmaster)','Scribing new formula to make: Boon of the Damned VII (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2224596665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7696,583151151,0,0,'Student''s Leather Boots of Evasion','Binding materials together to make: Student''s Leather Boots of Evasion',110,550,2082133324,2710531826,2904,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,2187928646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7697,583272081,0,0,'Enhanced Mistmyr Manor Forceful Maul','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',7372,1,10185,10,1720119940,NULL,1720119940,NULL,1720119940,NULL,1720119940,NULL,1751194197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7698,583499188,1,0,'Lambent Adornment of Arcane Resilience (Lesser)','Binding materials together to make: Lambent Adornment of Arcane Resilience (Lesser).',55,275,931275816,931275816,3871,0,1,1,'work_bench',18962,1,9346,8,3109902360,15264,2153193137,26152,2153193137,26152,2153193137,26152,2153193137,26152,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7699,583636693,0,0,'Devout Sacrament IX (Grandmaster)','Crafting materials together to make: Devout Sacrament IX (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'chemistry_table',1811,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,609638106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7700,583925343,1,0,'Fulginate Vanguard Spaulders','Fusing metal together to create a Fulginate Vanguard Spaulders.',43,215,3108933728,1151456682,271,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1501813251,154341,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7701,584036023,0,0,'Enhanced Cloth Sebilis Mountaineer Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',15385,1,10185,10,999838670,NULL,999838670,NULL,999838670,NULL,999838670,NULL,521798392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7702,584129038,0,0,'Vector of Life VII (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1006958920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7703,584311190,0,0,'Void Etched Reins of Expertise','',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',14658,1,7093,75,832748898,NULL,3141986784,NULL,3141986784,NULL,3141986784,NULL,2276097738,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7704,584388365,1,0,'A Sturdy Sandalwood Mallet','This simple recipe lets you create a simple tool suitable for an apprentice.',50,250,2812765109,1386343008,637,0,2,1,'woodworking_table',17057,1,98,4,3639937064,2922,3639937064,2922,3639937064,2922,3639937064,2922,3639937064,2922,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7705,584455446,0,0,'Gilded Cauldron','Using Nights of the Dead treats and a little magic to create a Gilded Cauldron.',29,145,1386343008,2812765109,650,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,1761439072,NULL,1761439072,NULL,1761439072,NULL,1761439072,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7706,584599369,1,0,'Razor Edge III (Expert)','By channeling your knowledge through metal, you can make a Rune of Razor Edge III (Expert).',43,215,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,650528407,117577,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7707,584607359,1,0,'Eucalyptus Furniture Shelf','Sculpting raw materials to make a Eucalyptus Furniture Shelf.',81,405,1039865549,2639209773,653,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,2767966757,20320,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7708,584648886,1,0,'Crafted Altar of Cazic Thule','Binding materials together to make a Crafted Altar of Cazic Thule.',35,175,1039865549,2639209773,3216,0,32,1,'woodworking_table',1426,1,12538,8,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,1628859289,62477,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7709,584795296,1,0,'Master''s Hemotoxin','Blending various ingredients together to make a Master''s Hemotoxin.',58,290,2557647574,2817699641,1205,0,8192,1,'chemistry_table',12591,1,19492,4,2221325657,8699,3913299391,46885,3913299391,46885,3913299391,46885,3913299391,46885,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7710,584872862,0,0,'Righteous Mithril Greaves','Working rare void shard materials together to make: Righteous Mithril Greaves.',79,395,2812765109,1386343008,1710,0,2,1,'forge',234,1,22176,18,4256960173,NULL,4256960173,NULL,4256960173,NULL,4256960173,NULL,3114061904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7711,584881882,0,0,'Chilling Claws XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',7841,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2893817051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7712,585038547,0,0,'Ancestral Avatar VII (Grandmaster)','Crafting materials together to make: Ancestral Avatar VII (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',17387,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,622589235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7713,585161115,0,0,'Imbued Primevil Thaumaturgists Bangle','',60,300,1386343008,2812765109,2200,0,2,1,'work_bench',7882,1,19493,20,1072914800,NULL,1072914800,NULL,1072914800,NULL,1072914800,NULL,3658358604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7714,585167927,1,0,'Brellium Vanguard Gauntlets','Fusing metal together to create: brellium vanguard gauntlets.',83,415,3108933728,1151456682,2740,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2363318185,137118,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7715,585246431,1,0,'Forged Carbonite Chainmail Mantle','Molding various materials together to make carbonite chainmail mantle.',24,120,3108933728,1151456682,1620,0,128,1,'forge',15149,1,11679,2,1073874392,6351,200450162,141194,1200421760,177050,3108117973,153093,2874988156,153094,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7716,585421928,0,0,'Enhanced Rujark Unbroken Spear','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',15107,1,10185,10,1333621367,NULL,1333621367,NULL,1333621367,NULL,1333621367,NULL,3198646237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7717,585491710,0,0,'Communion IV (Journeyman)','Scribing new formula to make: Communion IV (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1776399823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7718,585523647,0,0,'Reconstructed Heroic Crit Bonus Infuser','',0,0,0,0,0,0,0,1,'work_bench',21887,20,17015,5,3677134787,NULL,3677134787,NULL,3677134787,NULL,3677134787,NULL,2274274860,NULL,20,20,20,20,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7719,585568941,0,0,'Voidpiercer''s Shoes of Striking','Crafting materials together to make: Voidpiercer''s Shoes of Striking',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,4120564868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7720,585588221,0,0,'Blue and White Striped Oblong Bauble','Using special Frostfell materials and magic to create a blue and white striped oblong bauble.',30,150,3330500131,2463992638,348,0,2048,1,'everfrost_workbench',4296,1,18047,2,961517342,6949,2312576026,NULL,2312576026,NULL,2312576026,NULL,2312576026,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7721,585921996,1,0,'a pristine faydark tavern table','Crafting a faydark tavern table.',22,110,1039865549,2639209773,568,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,1009217335,60855,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7722,585965679,0,0,'Empyral Greatsword of Endurance','Fusing metal together to create: Empyral Greatsword of Endurance',120,600,4032608519,3395302654,1647,0,256,1,'forge',20064,2,7093,150,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3146077471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7723,586036618,0,0,'Enhanced Plate Vuulan''s Aggressive Armguards','',90,450,2812765109,1386343008,1630,0,2,1,'work_bench',17419,1,10185,10,1356064867,NULL,1356064867,NULL,1356064867,NULL,1356064867,NULL,509273034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7724,586121600,0,0,'Chromatic Storm VII (Grandmaster)','Scribing new formula to make: Chromatic Storm VII (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3059090742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7725,586195879,0,0,'Aspect of the Forest IX (Ancient)','Scribing new formula to make: Aspect of the Forest IX (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',6429,1,16106,200,4179766270,NULL,4179766270,NULL,4179766270,NULL,4179766270,NULL,2047475543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7726,586209781,0,0,'Alleviation III (Grandmaster)','Scribing new formula to make: Alleviation III (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3501767020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7727,586221525,0,0,'Heroic Steel Breastplate','Working rare void shard materials together to make: Heroic Steel Breastplate.',79,395,2812765109,1386343008,1705,0,2,1,'forge',14900,1,22176,9,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3666698473,NULL,9,9,9,9,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7728,586272484,1,0,'Greater Essence of Acid','By channeling your knowledge, you can make a Greater Essence of Acid.',90,450,2557647574,2817699641,1163,0,8192,1,'chemistry_table',1990,1,20207,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2082860883,20200,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7729,586621175,0,0,'Bash XI (Adept)','Crafting materials together to make: Bash XI (Adept)',119,595,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3569887838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7730,586813038,0,0,'Sniper Shot VI (Adept)','Crafting materials together to make: Sniper Shot VI (Adept)',116,580,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,16763521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7731,586891364,0,0,'Frozen Powder','Diluting transmuting components to create: Frozen Powder.',95,475,931275816,931275816,3479,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,1833058606,NULL,1833058606,NULL,1833058606,NULL,1833058606,NULL,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7732,586904116,1,0,'Purifying Flames V (Expert)','Working with raw materials to scribe Purifying Flames V (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3501728328,117146,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7733,586931946,0,0,'Imbued Thrall''s Protectors Bow','',10,50,1386343008,2812765109,724,0,2,1,'work_bench',19885,1,19938,4,3744104890,NULL,3744104890,NULL,3744104890,NULL,3744104890,NULL,1232290189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7734,587067915,0,0,'Enhanced Steamfont Shieldbreaker Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',14971,1,10185,10,593591281,NULL,593591281,NULL,593591281,NULL,593591281,NULL,520198393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7735,587117741,1,0,'Narrow Divider of Ash','Sculpting raw materials to create: Narrow Divider of Ash.',23,115,1039865549,2639209773,846,0,32,1,'woodworking_table',17628,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,1621145099,64221,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7736,587181797,0,0,'Enhanced Freethinker Brawler Spear','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',14147,1,10185,10,1332087034,NULL,1332087034,NULL,1332087034,NULL,1332087034,NULL,3199995216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7737,587257757,0,0,'Railing of Plain Fulginate','Sculpting raw materials to create: Railing of Plain Fulginate.',43,215,1039865549,2639209773,778,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,465808609,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7738,587364624,1,0,'Spurious Bravado II (Expert)','By channeling your knowledge through metal, you can make a Rune of Spurious Bravado II (Expert).',46,230,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2761491842,121158,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7739,587465468,0,0,'Curse of Darkness VIII (Grandmaster)','Scribing new formula to make: Curse of Darkness VIII (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',16421,1,16106,200,298473443,NULL,298473443,NULL,298473443,NULL,298473443,NULL,4121065083,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7740,587553752,0,0,'Forlorn Saddle of the Pioneer','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',2906,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,319832952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7741,587639615,1,0,'Wrath of the Ancients II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Wrath of the Ancients II (Journeyman).',46,230,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3288476734,124757,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7742,587697308,1,0,'Dexterous Tanned Leather Tunic','Binding materials together to make a Dexterous Tanned Tunic.',19,95,2082133324,2710531826,228,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,2503336847,144404,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7743,587736711,1,0,'Blessed Iron Karabela','Working materials together to make a blessed iron karabela.',14,70,4032608519,3395302654,1682,0,64,1,'forge',20075,1,19938,2,2608282727,83342,2608282727,83342,2608282727,83342,2608282727,83342,3900134241,72029,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7744,587816056,0,0,'Imbued Primevil Cloth Helm','',60,300,1386343008,2812765109,4126,0,2,1,'forge',5262,1,19493,20,936855374,NULL,936855374,NULL,936855374,NULL,936855374,NULL,3805129054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7745,587854711,1,0,'Translucent Elixir of Refinement','Using various materials together to make elixir of refinement.',32,160,2557647574,2817699641,324,0,8192,1,'chemistry_table',14446,1,13704,1,2820589607,9142,3103906305,47201,2360744997,45630,2006421776,46099,3462016437,48750,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7746,587861730,0,0,'Clara''s Chaotic Cacophony IX (Adept)','Crafting materials together to make: Clara''s Chaotic Cacophony IX (Adept)',117,585,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3993018757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7747,587888496,1,0,'Transcendence II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Transcendence II (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,3779685541,122755,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7748,587950820,1,0,'Indium Plate Greaves','Fusing metal together to create an Indium Plate Greaves.',57,285,3108933728,1151456682,1563,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,1161130557,160502,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7749,587973859,0,0,'Assassinate III (Grandmaster)','Engraving metal to create: Assassinate III (Grandmaster)',80,400,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2857486616,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7750,587984544,1,0,'Blessed Blackened Iron Rapier','Working materials together to make a blessed blackened iron rapier.',11,55,4032608519,3395302654,1679,0,64,1,'forge',7240,1,19938,4,2001920277,71156,2001920277,71156,2001920277,71156,2001920277,71156,3706080851,71419,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7751,588133889,0,0,'Phantom Hammer of the Bluejacket','Fusing metal together to create: Phantom Hammer of the Bluejacket',100,500,4032608519,3395302654,1647,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2470024363,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7752,588180276,0,0,'Enhanced Cloth Sanctorium Unbroken Pauldrons','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',12148,1,10185,10,431261682,NULL,431261682,NULL,431261682,NULL,431261682,NULL,2486991376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7753,588211583,0,0,'Enhanced Everfrost Mystic Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',10769,1,10185,10,1693948222,NULL,1693948222,NULL,1693948222,NULL,1693948222,NULL,133185562,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7754,588379024,0,0,'Empyral Adornment of Magical Skill','Binding materials together to make: Empyral Adornment of Magical Skill',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,4077884815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7755,588420098,0,0,'Silence VIII (Journeyman)','Scribing new formula to make: Silence VIII (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3974350004,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7756,588589178,1,0,'Tranquil Ruckas Robe','Binding materials together to make a Tranquil Ruckas Robe',28,140,2082133324,2710531826,2871,0,512,1,'sewing_table',15915,1,1747,6,983530134,6250,983530134,6250,983530134,6250,983530134,6250,1391482357,186176,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7757,588594053,1,0,'Ancestral Ward V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Ward V (Expert).',54,270,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,109179474,100801,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7758,588632663,0,0,'Clockwork Grease 9940b','Crafting materials together to make: Clockwork Grease 9940b',110,550,2812765109,1386343008,991,0,2,1,'work_bench',978,18,12613,5,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,1191826110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7759,588698414,1,0,'Sacrifice IV (Journeyman)','Working with raw materials to scribe Sacrifice IV (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3778234013,118971,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7760,588907231,0,0,'Enhanced Chain Stonebrunt Forceful Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',1625,1,10185,10,416352841,NULL,416352841,NULL,416352841,NULL,416352841,NULL,774085306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7761,588971694,0,0,'Enhanced Steamfont Calm Mind Hammer','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',1248,1,10185,10,1733823163,NULL,1733823163,NULL,1733823163,NULL,1733823163,NULL,1774183018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7762,589099672,0,0,'Emerald Vial of Clover Cologne','Create a emerald vial of clover cologne for your Brewday festivities!',10,50,1039865549,2639209773,1217,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,1267409862,NULL,1267409862,NULL,1267409862,NULL,1267409862,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7763,589145475,0,0,'Enhanced Chain Toxxulia''s Fatewalker Chain Pants','',90,450,2812765109,1386343008,3081,0,2,1,'work_bench',19411,1,10185,10,977950970,NULL,977950970,NULL,977950970,NULL,977950970,NULL,516426188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7764,589247183,0,0,'Battle Coordination (Journeyman)','Crafting materials together to make: Battle Coordination (Journeyman)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2889496653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7765,589266972,1,0,'Protoflame III (Journeyman)','Working with raw materials to scribe Protoflame III (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,4287463000,116920,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7766,589312864,0,0,'Acid XII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,267988579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7767,589313620,1,0,'Imbued Titanium Lance','Working materials together to create: imbued titanium lance.',86,430,4032608519,3395302654,626,0,256,1,'forge',17603,1,10185,5,1406427599,89215,1406427599,89215,1406427599,89215,1406427599,89215,2083427519,82779,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7768,589362742,0,0,'Amends V (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',16779,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1801895797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7769,589431921,0,0,'Street Smarts VIII (Grandmaster)','Engraving metal to create: Street Smarts VIII (Grandmaster)',99,495,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2948897480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7770,589446658,1,0,'Blessed Teak Greatstaff','Working materials together to make a blessed teak greatstaff.',43,215,3076004370,1677747280,622,0,16,1,'woodworking_table',18627,1,5098,6,3625014015,88864,3625014015,88864,3625014015,88864,3625014015,88864,1529229059,72223,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7771,589451169,0,0,'Enhanced Steamfont Slayer Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',778,1,10185,10,2923944946,NULL,2923944946,NULL,2923944946,NULL,2923944946,NULL,2562018049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7772,589465525,0,0,'Dark Infestation (Grandmaster)','Scribing new formula to make: Dark Infestation (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,30783737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7773,589484744,0,0,'Transmutated dark energy','',100,500,2557647574,2817699641,3811,0,8192,1,'pq_gateway_anchor',14619,1,12655,20,3487432733,NULL,3487432733,NULL,3487432733,NULL,3487432733,NULL,3131785019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7774,589605502,0,0,'Disheartening Descant IX (Journeyman)','Crafting materials together to make: Disheartening Descant IX (Journeyman)',113,565,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4120476325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7775,589693300,1,0,'Ash Shortbow','Conditioning wood to craft an Ash Shortbow.',26,130,3076004370,1677747280,629,0,16,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,2223110865,40183,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7776,589714577,0,0,'Ancient Shroud X (Ancient)','Scribing new formula to make: Ancient Shroud X (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',6323,1,16106,200,3075802018,NULL,3075802018,NULL,3075802018,NULL,3075802018,NULL,3434477993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7777,589798004,0,0,'Arborian Broadhead Crossbow Bolt','Fusing metal together to create: Arborian Broadhead Crossbow Bolt',110,550,4032608519,3395302654,364,0,256,1,'forge',1278,1,20818,50,2519418015,NULL,3471471430,NULL,3471471430,NULL,3471471430,NULL,3471471430,NULL,1,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7778,590063015,0,0,'Shadowscream Reins of Conservation','',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2217000551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7779,590126214,0,0,'Shrug Off VI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',21914,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3616280367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7780,590208443,0,0,'Gingerbread Chair ','Using special Frostfell materials and magic to create a gingerbread chair.',20,100,1039865549,2639209773,560,0,32,1,'everfrost_workbench',14524,1,15410,2,3633641644,7683,1600344234,NULL,1600344234,NULL,1600344234,NULL,1600344234,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7781,590365222,0,0,'Flurry of Blades IX (Grandmaster)','Crafting materials together to make: Flurry of Blades IX (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_bench',8562,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1694670647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7782,590392383,1,0,'Frozen Palm VI (Expert)','Working materials together to make Frozen Palm VI (Expert).',73,365,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3445038323,109493,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7783,590442138,0,0,'Meliorate XII (Adept)','Crafting materials together to make: Meliorate XII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2843879883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7784,590454740,0,0,'Enhanced Chain Qeynos Calm Mind Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',1270,1,10185,10,419075906,NULL,419075906,NULL,419075906,NULL,419075906,NULL,772278193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7785,590674312,0,0,'Acrylia Satchel of Frenzy','',120,600,2082133324,2710531826,2143,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2460853093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7786,590736541,1,0,'Bria''s Inspiring Ballad (Expert)','By channeling your knowledge through metal, you can make a Rune of Bria''s Inspiring Ballad (Expert).',13,65,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2057771060,103536,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7787,590783770,0,0,'Blasphemy II (Grandmaster)','Engraving metal to create: Blasphemy II (Grandmaster)',22,110,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,3953804633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7788,590868926,0,0,'Runic Armor IV (Grandmaster)','Scribing new formula to make: Runic Armor IV (Grandmaster)',47,235,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2343872666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7789,590933922,1,0,'Superior Elixir of Transcendence','Blending various ingredients together to make a Superior Elixir of Transcendence.',46,230,2557647574,2817699641,325,0,8192,1,'chemistry_table',7461,1,21283,4,2874245703,4489,2630424242,48328,2630424242,48328,2630424242,48328,2630424242,48328,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7790,590980084,0,0,'Word of Redemption IX (Expert)','Scribing new formula to make: Word of Redemption IX (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2253959141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7791,591141847,1,0,'Chaos Anthem (Expert)','By channeling your knowledge through metal, you can make a Rune of Chaos Anthem (Expert).',32,160,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2740188397,104213,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7792,591141879,0,0,'Enhanced Plate Thundering Steppe Calm Mind Bracers','',90,450,2812765109,1386343008,1637,0,2,1,'work_bench',6327,1,10185,10,738268054,NULL,738268054,NULL,738268054,NULL,738268054,NULL,2901476489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7793,591294385,1,0,'Speechless (Expert)','By channeling your knowledge through the quill, you can make a scroll of Speechless (Expert).',16,80,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,1289173133,120878,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7794,591403334,0,0,'Machined Coating [2H]','Toying with materials to make: Machined Coating [2H]',110,550,1038997614,1038997614,3110,0,1,1,'work_bench',978,20,20818,30,3545866285,NULL,194905686,NULL,194905686,NULL,194905686,NULL,194905686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7795,591461816,0,0,'Arched Door Frame of Teak','Sculpting raw materials to create: Arched Door Frame of Teak.',43,215,1039865549,2639209773,997,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,955860250,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7796,591502621,0,0,'Enhanced Guk Blademaster Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',2221,1,10185,10,2921597262,NULL,2921597262,NULL,2921597262,NULL,2921597262,NULL,2564200893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7797,591556383,1,0,'Fanaticism III (Journeyman)','Working with raw materials to scribe Fanaticism III (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1871840255,108442,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7798,591560550,1,0,'Ebon Reverent Coat','Fusing metal together to create an Ebon Reverent Coat.',44,220,3108933728,1151456682,2407,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,524138805,146943,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7799,591631836,0,0,'Redemption VI (Grandmaster)','Scribing new formula to make: Redemption VI (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,4013828592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7800,591668005,1,0,'Grasp of Bertoxxulous IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Grasp of Bertoxxulous IV (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3790604834,109904,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7801,591738649,0,0,'Invocation XI (Adept)','Crafting materials together to make: Invocation XI (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,182811565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7802,591936198,1,0,'Malice VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Malice VIII (Expert).',89,445,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2793786271,113846,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7803,591974967,1,0,'Stalk V (Expert)','By channeling your knowledge through metal, you can make a Rune of Stalk Vl (Expert).',70,350,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2302886070,121207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7804,591993724,0,0,'Stuffed Mushroom Cap','',100,500,3881305672,935416212,821,0,8,1,'stove and keg',20980,5,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,2205008378,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7805,592067163,0,0,'Twark Outrider''s Accolade','',100,500,1386343008,2812765109,4101,0,2,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3378042336,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7806,592175707,0,0,'Wild Accretion II (Grandmaster)','Scribing new formula to make: Wild Accretion II (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1892158816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7807,592352463,1,0,'Titanium Band Of Stamina','By channeling your knowledge through metal, you can make: titanium band of stamina.',88,440,3330500131,2463992638,596,0,2048,1,'work_bench',8016,1,10185,5,2988807110,185700,2988807110,185700,2988807110,185700,2988807110,185700,4043358142,185702,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7808,592366371,1,0,'Symbol of Marzin VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Symbol of Marzin VII (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1846099021,121851,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7809,592498632,0,0,'Iron Will X (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',8270,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3749792216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7810,592596328,0,0,'Enhanced Chain Barren Sky Brawler Heavy Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',9882,1,10185,10,412698110,NULL,412698110,NULL,412698110,NULL,412698110,NULL,778818829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7811,592669731,0,0,'Decimate IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Decimate IV (Journeyman).',98,490,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,3713616634,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7812,592699219,0,0,'Bloody Reminder VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Bloody Reminder VIII (Expert).',98,490,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,615257357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7813,592848380,0,0,'Voidpiercer''s Charm of Stamina','Engraving metal to create: Voidpiercer''s Charm of Stamina',115,575,3330500131,2463992638,146,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2500071994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7814,592874206,0,0,'Imbued Tranquil Matoppie Root Pantaloons','Imbued Tranquil Matoppie Root Pantaloons.',95,475,2082133324,2710531826,1507,0,512,1,'sewing_table',7071,1,14904,5,3688790027,NULL,3688790027,NULL,3688790027,NULL,3688790027,NULL,1661841461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7815,592905035,0,0,'Enhanced Bonemire Aggressive Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',13529,1,10185,10,2475628260,NULL,2475628260,NULL,2475628260,NULL,2475628260,NULL,4035497920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7816,592945583,1,0,'Lucky Gambit II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lucky Gambit II (Journeyman).',14,70,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,3884129542,113490,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7817,593029607,0,0,'Stone Hammer (Journeyman)','Scribing new formula to make: Stone Hammer (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1138202186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7818,593309556,0,0,'Bloodstone of War','Engraving metal to create: Bloodstone of War',100,500,3330500131,2463992638,3544,0,2048,1,'work_bench',10676,1,19785,200,3124312562,NULL,3124312562,NULL,3124312562,NULL,3124312562,NULL,4237299887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7819,593343254,0,0,'Artisan''s Amalgamation','',70,350,2812765109,1386343008,407,0,2,1,'chemistry_table',10338,1,9394,5,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3523839377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7820,593561263,0,0,'Enhanced Chain Chelsith Mender Tunic','',90,450,2812765109,1386343008,1411,0,2,1,'work_bench',11754,1,10185,10,178362570,NULL,178362570,NULL,178362570,NULL,178362570,NULL,3309276930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7821,593608611,0,0,'Academic''s Plate Breastplate of Rage','Fusing metal together to create: Academic''s Plate Breastplate of Rage',110,550,3108933728,1151456682,2905,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,1342085658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7822,593636866,0,0,'Bruising Spirit VII (Grandmaster)','Engraving metal to create: Bruising Spirit VII (Grandmaster)',98,490,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,4020154751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7823,593651298,0,0,'Enhanced Plate Guk Shieldbreaker Helmet','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',4523,1,10185,10,178452487,NULL,178452487,NULL,178452487,NULL,178452487,NULL,3309105103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7824,593661675,0,0,'Plumewit Boots of Endurance','Binding materials together to make: Plumewit Boots of Endurance',107,535,2082133324,2710531826,1461,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,1286159202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7825,593911157,0,0,'Shift Mana IX (Grandmaster)','Scribing new formula to make: Shift Mana IX (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',3920,1,16106,200,924392278,NULL,924392278,NULL,924392278,NULL,924392278,NULL,417803064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7826,594033043,0,0,'Gossamer Deflection','Binding materials together to make: Gossamer Deflection',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,1451930273,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7827,594039965,1,0,'Armor of Seasons III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Armor of Seasons III (Expert).',33,165,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,308231740,101320,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7828,594055577,1,0,'Vexing Verses VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Vexing Verses VI (Expert)',75,375,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2975446095,123822,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7829,594193790,0,0,'Unyielding Benediction IV (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,152287813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7830,594351063,1,0,'Kaborite Plated Longsword','Working rare void shard materials together to make: Kaborite Plated Longsword.',89,445,1386343008,2812765109,3585,0,2,1,'forge',16987,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1157672521,83616,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7831,594413507,1,0,'War Cry VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of War Cry VI (Journeyman).',87,435,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1407710116,124281,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7832,594441982,1,0,'Wild Accretion II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Wild Accretion II (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,3507537457,124479,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7833,594490453,0,0,'Imbued Infested Chain Boots','',20,100,1386343008,2812765109,4105,0,2,1,'forge',14283,1,11679,6,3805607095,NULL,3805607095,NULL,3805607095,NULL,3805607095,NULL,936254119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7834,594661859,1,0,'Tinkered Laboratory Counter','Tinkering with raw materials to make: Tinkered Laboratory Counter.',25,125,1038997614,1038997614,909,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2243328782,66210,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7835,594696759,1,0,'Vacuum Field VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vacuum Field VIII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,221221572,123522,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7836,594712158,0,0,'Sinister Countenance VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sinister Countenance VII (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1492514122,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7837,594859180,1,0,'Grobb stone bench','Sculpting raw materials to make a Grobb stone bench.',65,325,1478114179,1703539708,570,0,2,1,'woodworking_table',8984,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,842938676,63564,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7838,595152842,0,0,'Precise Strike IX (Expert)','Crafting materials together to make: Precise Strike IX (Expert)',118,590,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2718874828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7839,595241309,1,0,'sturdy ferrite mace','Working materials together to make a sturdy ferrite mace.',76,380,2812765109,1386343008,284,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2704800971,13539,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7840,595264273,0,0,'Street Smarts XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',3377,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1987308968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7841,595281941,1,0,'Arrow Rip V (Expert)','By channeling your knowledge through metal, you can make a Rune of Arrow Rip V (Expert).',82,410,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,4001944861,101411,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7842,595375400,1,0,'Painful Lamentations IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Painful Lamentations IV (Expert).',57,285,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3100426123,115861,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7843,595404276,1,0,'Netherlord (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Netherlord (Journeyman).',48,240,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,1913592258,115297,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7844,595549053,1,0,'pristine stonehide leather backpack','Joining various materials to make a bag.',53,265,2082133324,2710531826,402,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,2842599532,20813,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7845,595669838,1,0,'Demolish (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Demolish (Journeyman).',40,200,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,233116666,106218,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7846,595728610,0,0,'Enhanced Chain Rujark Miracle Mantle','',90,450,2812765109,1386343008,3290,0,2,1,'work_bench',4586,1,10185,10,1371522315,NULL,1371522315,NULL,1371522315,NULL,1371522315,NULL,523685538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7847,595904973,0,0,'Nightmare X (Journeyman)','Crafting materials together to make: Nightmare X (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2309799955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7848,595915779,0,0,'Aegolism XI (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3291579456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7849,595932071,1,0,'Crystal Blast III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Crystal Blast III (Expert).',12,60,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,577423022,105072,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7850,595944482,1,0,'Tin Sai','Working materials together to make a tin sai.',1,5,4032608519,3395302654,2369,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,1952574777,89151,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7851,595960204,0,0,'Voidpiercer''s Barding of Practice','Crafting materials together to make: Voidpiercer''s Barding of Practice',116,580,2812765109,1386343008,4835,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1808190923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7852,595998821,0,0,'Enhanced Maj''Dul Aggressive Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',15285,1,10185,10,2934156342,NULL,2934156342,NULL,2934156342,NULL,2934156342,NULL,2551266501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7853,596075100,0,0,'Aggressive Defense III (Grandmaster)','Engraving metal to create: Aggressive Defense III (Grandmaster)',29,145,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2636886302,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7854,596075822,1,0,'Imbued Mottled Leather Bandolier','Binding materials together to make: imbued mottled leather bandolier.',84,420,2082133324,2710531826,2144,0,512,1,'sewing_table',11748,1,8264,5,1067623798,41904,1067623798,41904,1067623798,41904,1067623798,41904,342591910,41620,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7855,596096337,1,0,'Dedicated Hemotoxin','Working materials together to make Dedicated Hemotoxin.',76,380,2557647574,2817699641,1205,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,3799694196,45917,3799694196,45917,3799694196,45917,3799694196,45917,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7856,596122877,0,0,'Enhanced Vuulan''s Brawler Sabre','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',2941,1,10185,10,1741351144,NULL,1741351144,NULL,1741351144,NULL,1741351144,NULL,1764556857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7857,596141677,0,0,'Entrance IX (Grandmaster)','Crafting materials together to make: Entrance IX (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',8276,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1723694831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7858,596176542,1,0,'Aspect of Genius (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Genius (Expert).',7,35,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,2050536772,101461,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7859,596286767,1,0,'Clarion II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Clarion II (Expert).',9,45,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,781607807,104511,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7860,596420773,1,0,'Blade of Dissolution','Binding materials together to make: Blade of Dissolution.',90,450,4032608519,3395302654,1677,0,256,1,'forge',984,1,10185,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,1781464790,71231,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7861,596468536,0,0,'Divide and Conquer VI (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1981387606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7862,596643048,1,0,'Decree III (Expert)','Working materials together to make Decree III (Expert).',80,400,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,533283751,106155,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7863,596773938,1,0,'Sparkling Adornment of Parrying (Lesser)','Binding materials together to make: Sparkling Adornment of Parrying (Lesser).',25,125,931275816,931275816,3877,0,1,1,'work_bench',19958,1,11679,3,1912835754,10377,596382998,27317,596382998,27317,596382998,27317,596382998,27317,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7864,596923600,1,0,'indium throwing hammer','Combining materials to make a few indium throwing hammers.',59,295,3076004370,1677747280,2262,0,16,1,'woodworking_table',19668,1,98,4,1412190140,8307,2871101169,20483,2871101169,20483,2871101169,20483,2871101169,20483,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7865,596938495,0,0,'Imbued Tungsten Claws','Working materials together to create: Imbued Tungsten Claws.',95,475,4032608519,3395302654,1676,0,256,1,'forge',12242,1,19785,10,2928829227,NULL,2928829227,NULL,2928829227,NULL,2928829227,NULL,2453644310,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7866,596995614,0,0,'Chronal Mastery (Expert)','Crafting materials together to make: Chronal Mastery (Expert)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1026976730,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7867,597026832,0,0,'Enhanced Chain Freethinker Calm Mind Heeled Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',6738,1,10185,10,408871046,NULL,408871046,NULL,408871046,NULL,408871046,NULL,783052917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7868,597039429,0,0,'Acid VIII (Grandmaster)','Scribing new formula to make: Acid VIII (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2202077058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7869,597075764,0,0,'Dawnstrike VI (Grandmaster)','Scribing new formula to make: Dawnstrike VI (Grandmaster)',59,295,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2059737789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7870,597092725,1,0,'Imbued Feyiron Flail','Working materials together to make an imbued feyiron flail.',34,170,4032608519,3395302654,34,0,256,1,'forge',2754,1,8470,4,2112510694,77031,2112510694,77031,2112510694,77031,2112510694,77031,2185737449,81372,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7871,597187850,1,0,'Sathirian Rune of Benediction','Working materials together to make a Sathirian Scroll of Benediction.',79,395,773137566,2949308177,3886,0,4096,1,'work_desk',5317,1,20485,10,3137914403,13008,3137914403,13008,3137914403,13008,3137914403,13008,3405064112,26809,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7872,597229820,1,0,'Creamed Antonican Coffee','Brewing various materials together to make Creamed Antonican Coffee.',13,65,3881305672,935416212,2554,0,4,1,'stove and keg',3033,1,795,4,926121760,3899,691358021,7750,691358021,7750,1681495810,35776,1681495810,35776,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7873,597240004,1,0,'Blessed Cedar Knotted Club','Working materials together to make a blessed cedar knotted club.',41,205,3076004370,1677747280,633,0,16,1,'woodworking_table',6702,1,5098,12,2654912959,73038,2654912959,73038,2654912959,73038,2654912959,73038,740569162,71569,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7874,597266915,0,0,'Giant Vanilla Ball','Using special Frostfell materials and magic to create a giant vanilla ball.',20,100,3881305672,935416212,1185,0,8,1,'everfrost_keg',14725,1,15410,2,2122310607,7688,3627084943,NULL,3627084943,NULL,3627084943,NULL,3627084943,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7875,597368822,1,0,'Red Tinted Impressionist Painting','Create a lovely impressionist painting to spread Bristlebane''s mischief!',10,50,1039865549,2639209773,2509,0,4,1,'woodworking_table',9808,1,625,3,1154048363,8133,172499156,65105,172499156,65105,172499156,65105,172499156,65105,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7876,597374488,0,0,'Chronicler''s Saddle of the Innovator','Crafting materials together to make: Chronicler''s Saddle of the Innovator',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',5295,1,19636,30,1706571011,NULL,1706571011,NULL,1706571011,NULL,1706571011,NULL,1866847673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7877,597402428,0,0,'Enhanced Leather Mistmyr Manor Fighter Gloves','',90,450,2812765109,1386343008,3280,0,2,1,'work_bench',19321,1,10185,10,510326389,NULL,510326389,NULL,510326389,NULL,510326389,NULL,2333745888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7878,597435393,0,0,'Enhanced Fens of Nathsar Forceful Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',12772,1,10185,10,3274470220,NULL,3274470220,NULL,3274470220,NULL,3274470220,NULL,2912970765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7879,597486706,1,0,'Azurite Symbol','Conjoining various materials together to make a Azurite Symbol',60,300,3330500131,2463992638,368,0,2048,1,'work_bench',12836,1,19493,10,2548331900,4078,4027278484,11973,4027278484,11973,4027278484,11973,2678042642,50443,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7880,597502053,0,0,'Coldain Cure-All','',60,300,2591116872,574366497,3548,0,2,1,'chemistry_table',14936,1,11437,1,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3029113380,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7881,597590605,0,0,'Xiocite Bluejacket Cloak','Binding materials together to make: Xiocite Bluejacket Cloak',98,490,2082133324,2710531826,1098,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,3915502661,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7882,597609740,0,0,'Barrel of Fish','Channeling your knowledge to create: Barrel of Fish',96,480,1039865549,2639209773,2285,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3592889534,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7883,597759310,1,0,'Baked Mackerel','Cooking various materials together to make Baked Mackerel.',21,105,3881305672,935416212,296,0,8,1,'stove and keg',7520,1,5670,1,203081842,12036,1431596190,13152,1431596190,13152,1844428390,35076,1844428390,35076,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7884,597875091,1,0,'Sparkling Adornment of Defense (Lesser)','Binding materials together to make: Sparkling Adornment of Defense (Lesser).',25,125,931275816,931275816,3877,0,1,1,'work_bench',19958,1,11679,3,1912835754,10377,473784348,27307,473784348,27307,473784348,27307,473784348,27307,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7885,597960261,0,0,'Bum Rush IV (Grandmaster)','Engraving metal to create: Bum Rush IV (Grandmaster)',47,235,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2727705205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7886,598079786,0,0,'Baked Gingerbread Square Window Frame in Narrow Divider ','Using special Frostfell materials and magic to create a Baked gingerbread building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,2701373186,NULL,2701373186,NULL,2701373186,NULL,2701373186,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7887,598095182,0,0,'Arctic Talon IX (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,647737324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7888,598111558,1,0,'Courtly Sandcloth Wanderer''s Cloak','Binding materials together to make a Courtly Sandcloth Wanderer''s Cloak.',53,265,2082133324,2710531826,1099,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,3999928877,140442,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7889,598137833,0,0,'Brambles IX (Expert)','Scribing new formula to make: Brambles IX (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2619296119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7890,598247383,0,0,'Honed Reflexes (Grandmaster)','Engraving metal to create: Honed Reflexes (Grandmaster)',35,175,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2745731804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7891,598329363,1,0,'Blessed Sumac Wand','Working materials together to create: blessed sumac wand.',85,425,3076004370,1677747280,2161,0,16,1,'woodworking_table',12415,1,5454,5,1970397825,88660,1970397825,88660,1970397825,88660,1970397825,88660,3182853375,72213,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7892,598361138,0,0,'Controlled Rage III (Grandmaster)','Engraving metal to create: Controlled Rage III (Grandmaster)',54,270,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,947187171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7893,598442077,0,0,'Death Blow VII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',11546,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1105457363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7894,598510630,0,0,'Enhanced Cloth Feerrott Tranquil Robe','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',20851,1,10185,10,989557087,NULL,989557087,NULL,989557087,NULL,989557087,NULL,511254633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7895,598526867,0,0,'Veilwalker''s Charm of Energy','Engraving metal to create: Veilwalker''s Charm of Energy',118,590,3330500131,2463992638,146,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3702978813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7896,598582638,0,0,'Enhanced Mistmyr Manor Aggressive Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',6472,1,10185,10,2932355389,NULL,2932355389,NULL,2932355389,NULL,2932355389,NULL,2553979342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7897,598596385,1,0,'Rear Shot II (Expert)','By channeling your knowledge through metal, you can make a Rune of Rear Shot II (Expert).',15,75,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1206778388,117608,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7898,598747028,0,0,'Personal Collectible Depot','Toying with materials to make: Personal Collectible Depot.',89,445,1038997614,1038997614,3151,0,1,1,'work_bench',12862,1,10185,4,881573615,6940,1381427006,NULL,1381427006,NULL,1381427006,NULL,1381427006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7899,598774066,0,0,'True Blood Adornment of Strikethrough','',121,605,931275816,931275816,3881,0,1,1,'work_bench',18127,5,6104,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3815735050,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7900,598947279,1,0,'elegant mahogany couch','Sculpting raw materials to make an Elegant Mahogany Couch.',70,350,1039865549,2639209773,886,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,416410658,62990,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7901,599016401,0,0,'Smite Corruption VII (Adept)','Crafting materials together to make: Smite Corruption VII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3078029496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7902,599025983,1,0,'Ro''s Blade V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ro''s Blade V (Journeyman).',67,335,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1730345623,118470,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7903,599055550,0,0,'Master of the Hunt IX (Ancient)','Crafting materials together to make: Master of the Hunt IX (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',13759,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3185634745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7904,599073298,0,0,'Numinous Voidlink Spaulders','Working rare void shard materials together to make: Numinous Voidlink Spaulders.',79,395,2812765109,1386343008,2887,0,2,1,'forge',12238,1,22176,27,1164558570,NULL,1164558570,NULL,1164558570,NULL,1164558570,NULL,957592000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7905,599208036,0,0,'Chronal Mastery (Master)','Crafting materials together to make: Chronal Mastery (Master)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1596218190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7906,599208813,1,0,'Imbued Bone Cudgel','Working materials together to make an imbued bone cudgel.',12,60,3076004370,1677747280,1658,0,4,1,'woodworking_table',2498,1,8049,4,173091027,72480,173091027,72480,173091027,72480,173091027,72480,2394953576,80475,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7907,599236405,0,0,'Enhanced Clockwork Fighter Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',900,1,10185,10,1311652138,NULL,1311652138,NULL,1311652138,NULL,1311652138,NULL,3220454528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7908,599357070,0,0,'Enhanced Loping Plains Blademaster Symbol','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',8053,1,10185,10,1744536219,NULL,1744536219,NULL,1744536219,NULL,1744536219,NULL,1763469898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7909,599437094,0,0,'Enraging Demeanor IV (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',16691,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3567875154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7910,599456651,0,0,'Pestilence III (Grandmaster)','Engraving metal to create: Pestilence III (Grandmaster)',88,440,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3953625638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7911,599537732,0,0,'Empyral Plate Helm of Evasion','Fusing metal together to create: Empyral Plate Helm of Evasion',120,600,3108933728,1151456682,3643,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,559719391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7912,599659495,0,0,'Harl''s Rousing Tune IX (Grandmaster)','Engraving metal to create: Harl''s Rousing Tune IX (Grandmaster)',97,485,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1206746088,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7913,599702635,0,0,'Svarni Saddle of the Pioneer','',122,610,2812765109,1386343008,4838,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3897724458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7914,599769897,1,0,'Abuse V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Abuse V (Expert).',64,320,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2793092220,100219,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7915,599777627,0,0,'Obliterated Psyche X (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',947,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3076776257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7916,599810000,1,0,'Sabertooth Steak','Cooking various materials together to make Sabertooth Steak.',50,250,3881305672,935416212,297,0,8,1,'stove and keg',2256,1,4205,1,1780151068,11834,815384158,8706,815384158,8706,1067042132,36882,1067042132,36882,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7917,600133703,0,0,'Ward of the Untamed IX (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2393211359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7918,600154595,0,0,'Savage Allies (Master)','Crafting materials together to make: Savage Allies (Master)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2120143809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7919,600165992,0,0,'One with Stone (Journeyman)','Brewing ingredients together to make: One with Stone (Journeyman)',114,570,2557647574,2817699641,2183,0,8192,1,'chemistry_table',19789,1,5628,1,459983822,NULL,459983822,NULL,459983822,NULL,459983822,NULL,3478283849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7920,600200970,1,0,'Velium Winds IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Velium Winds IV (Journeyman).',31,155,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,2515900853,123642,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7921,600354329,1,0,'Call of The Hero','Emparting knowledge through the quill to make a scroll of Call of the Hero (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,996593714,103760,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7922,600509058,0,0,'Divine Strike XI (Ancient)','Crafting materials together to make: Divine Strike XI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',13244,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3928022121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7923,600585367,1,0,'Titanium Scimitar','Working materials together to create: titanium scimitar.',83,415,4032608519,3395302654,1662,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,744035504,89226,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7924,600669870,1,0,'refreshing meditation on the beach','Brewing various materials together to make meditation on the beach.',39,195,3881305672,935416212,2563,0,8,1,'stove and keg',21741,1,6200,1,1424847239,3377,1752936409,37483,2351722242,35604,3647889497,36516,2298972575,36774,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7925,600883946,0,0,'Veilwalker''s Saddle of Ability','Crafting materials together to make: Veilwalker''s Saddle of Ability',115,575,2812765109,1386343008,4838,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3533122976,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7926,600985812,0,0,'Cunning Defense VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Cunning Defense VII (Journeyman).',93,465,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3898473974,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7927,600986492,0,0,'Heartwood Staff of Force','Shaping materials together to create: Heartwood Staff of Force',101,505,3076004370,1677747280,2157,0,16,1,'woodworking_table',13787,4,18044,200,3316739539,NULL,3316739539,NULL,3316739539,NULL,3316739539,NULL,2007849801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7928,601259200,0,0,'Krulkiel Closed Stone Chest','Create a closed chest of stone, in the style of the Krulkiel bugbears!',10,50,1039865549,2639209773,2695,0,4,1,'work_bench',13032,1,15717,3,1737102586,4567,2646017072,NULL,2646017072,NULL,2646017072,NULL,2646017072,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7929,601482882,0,0,'Rune: Riposte Conversion','',95,475,931275816,931275816,4215,0,1,1,'work_bench',4518,1,16205,15,2637325222,NULL,2637325222,NULL,2637325222,NULL,2637325222,NULL,2637325222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7930,601580632,1,0,'Exarch''s Purified Vambraces','Working materials together to make: Exarch''s Purified Vambraces.',90,450,1386343008,2812765109,1553,0,2,1,'forge',12049,1,10185,25,1804011789,150083,1804011789,150083,1804011789,150083,1804011789,150083,1804011789,150083,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7931,601681598,0,0,'{n+}Plate of Dark Hearted Cupcakes','Bake a plate of dark hearted cupcakes to with others.',10,50,3881305672,935416212,299,0,4,1,'stove and keg',15379,1,6529,3,1263222752,NULL,1263222752,NULL,1263222752,NULL,1263222752,NULL,1263222752,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7932,601687380,1,0,'Torment (Expert)','By channeling your knowledge through the quill, you can make a scroll of Torment (Expert).',3,15,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,3689266513,122571,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7933,601687647,0,0,'Enhanced Leather Deep Forge Furious Leggings','',90,450,2812765109,1386343008,3261,0,2,1,'work_bench',2955,1,10185,10,752881214,NULL,752881214,NULL,752881214,NULL,752881214,NULL,2886736161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7934,601817257,0,0,'Pygmy Brazier','',123,615,1039865549,2639209773,2349,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2769397039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7935,601840227,1,0,'pristine vial of paleolith temper','Refine raw materials to a vial of paleolith temper',30,150,2557647574,2817699641,179,0,8192,1,'chemistry_table',15469,1,13704,1,2301488668,5619,3348204527,6098,1356058184,12545,475637619,15240,984253751,11086,1,1,2,3,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7936,601908903,0,0,'Disarming Grin VI (Adept)','Crafting materials together to make: Disarming Grin VII (Adept)',119,595,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,334693076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7937,602170391,1,0,'Imbued Ferrite Flail','Working materials together to make an imbued ferrite flail.',74,370,4032608519,3395302654,34,0,256,1,'forge',21047,1,6831,5,3039775915,76928,3039775915,76928,3039775915,76928,3039775915,76928,661279122,81263,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7938,602173392,0,0,'Vile Soul Leather Helm','Binding materials together to make: Vile Soul Leather Helm',120,600,2082133324,2710531826,2425,0,512,1,'sewing_table',5379,1,3642,25,3348779779,NULL,1090496932,NULL,1090496932,NULL,1090496932,NULL,3280897746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7939,602270425,0,0,'Enhanced Silent City Blademaster Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',3322,1,10185,10,2927656586,NULL,2927656586,NULL,2927656586,NULL,2927656586,NULL,2557668985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7940,602363204,0,0,'{n+}Plunder Chest of Fool''s Gold','Create a plunder chest of fool''s gold to adorn your home or guildhall.',10,50,1039865549,2639209773,2695,0,4,1,'work_bench',9808,1,15717,3,1154048363,8133,3997998828,NULL,3997998828,NULL,3997998828,NULL,3997998828,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7941,602467259,1,0,'small carved bench','Sculpting raw materials to create: small carved bench.',87,435,1039865549,2639209773,1215,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,981798962,65676,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7942,602513036,0,0,'Fashioned Girdle of the Balanzite Colossus','Binding materials together to make: Banded Girdle of the Balanzite Colossus',120,600,2082133324,2710531826,2133,0,512,1,'sewing_table',1284,1,3642,25,3348779779,NULL,1845477311,NULL,1845477311,NULL,1845477311,NULL,417578903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7943,602545779,0,0,'Virtue VII (Grandmaster)','Scribing new formula to make: Virtue VII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1469845108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7944,602580119,1,0,'Doom Judgment III (Expert)','Working materials together to make Doom Judgment III (Expert).',71,355,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3617648924,107223,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7945,602636262,1,0,'Succulent Cake','Mixing raw materials to create: Succulent Cake.',70,350,3881305672,935416212,3961,0,8,1,'stove and keg',11074,1,4242,20,3522626291,13007,3522626291,13007,3522626291,13007,3522626291,13007,1319375213,37269,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7946,602637063,0,0,'Enhanced Mistmyr Manor Fatewalker Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',8612,1,10185,10,1775812073,NULL,1775812073,NULL,1775812073,NULL,1775812073,NULL,1751990516,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7947,602654534,1,0,'Titanium Ring Of Stamina','By channeling your knowledge through metal, you can make: titanium ring of stamina.',86,430,3330500131,2463992638,596,0,2048,1,'work_bench',13837,1,10185,5,1965474907,185760,1965474907,185760,1965474907,185760,1965474907,185760,4054182967,185762,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7948,602655305,1,0,'Tranquil Broadcloth Mitts','Binding materials together to make a Tranquil Broadcloth Mitts.',35,175,2082133324,2710531826,2740,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,4004493324,186077,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7949,602752886,0,0,'Enhanced Rujark Mender Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',13338,1,10185,10,3480676370,NULL,3480676370,NULL,3480676370,NULL,3480676370,NULL,2717578067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7950,602757800,0,0,'Marisha Kur''s Blessing XI (Journeyman)','Scribing new formula to make: Marisha Kur''s Blessing XI (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1746142374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7951,602791513,0,0,'Enhanced Leather Vuulan''s Spellweaver Mitts','',90,450,2812765109,1386343008,3626,0,2,1,'work_bench',4468,1,10185,10,751883832,NULL,751883832,NULL,751883832,NULL,751883832,NULL,2887827751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7952,602860448,1,0,'Lambent Adornment of Raw Power (Superior)','Binding materials together to make: Lambent Adornment of Raw Power (Superior).',59,295,931275816,931275816,3877,0,1,1,'work_bench',20289,1,9346,8,1940724050,5103,3795297352,26187,3795297352,26187,3795297352,26187,3795297352,26187,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7953,602980368,0,0,'Swift Umbrite Bracelet','',100,500,3330500131,2463992638,2200,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1048513761,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7954,603122984,0,0,'Withering (Master)','Scribing new formula to make: Withering (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',2007,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2999826267,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7955,603155005,0,0,'Jael''s Dreadful Deprivation (Grandmaster)','Engraving metal to create: Jael''s Dreadful Deprivation (Grandmaster)',16,80,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,3007215262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7956,603167128,0,0,'Enhanced Plate Vuulan''s Aggressive Breastplate','',90,450,2812765109,1386343008,1698,0,2,1,'work_bench',14298,1,10185,10,503499985,NULL,503499985,NULL,503499985,NULL,503499985,NULL,2339510340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7957,603173863,0,0,'Unlit Pygmy Torch','',125,625,1039865549,2639209773,410,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,281540904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7958,603339436,0,0,'Enhanced Chain Kunzar Jungle Forceful Boots','',90,450,2812765109,1386343008,3069,0,2,1,'work_bench',6141,1,10185,10,406663738,NULL,406663738,NULL,406663738,NULL,406663738,NULL,785359561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7959,603507304,0,0,'Enhanced Thundering Steppe Unbroken Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',16897,1,10185,10,3276315941,NULL,3276315941,NULL,3276315941,NULL,3276315941,NULL,2915337828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7960,603621528,0,0,'Enhanced Steamfont Slayer Tower Shield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',3151,1,10185,10,1710604853,NULL,1710604853,NULL,1710604853,NULL,1710604853,NULL,4035253920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7961,603623225,1,0,'Makeshift Arrows II (Expert)','By channeling your knowledge through metal, you can make a Rune of Makeshift Arrows II (Expert).',34,170,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1449555082,113739,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7962,603631056,0,0,'Awaken Grave IX (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2869458888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7963,603649818,0,0,'Slam IX (Adept)','Crafting materials together to make: Slam IX (Adept)',116,580,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3745384034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7964,603745218,0,0,'Enhanced Plate Nektulos Enchanted Helmet','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',11836,1,10185,10,984323771,NULL,984323771,NULL,984323771,NULL,984323771,NULL,506054541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7965,603835850,1,0,'Dragon Sinew Strung Bow','Working materials together to create: Dragon Sinew Strung Bow.',92,460,1386343008,2812765109,628,0,2,1,'woodworking_table',9978,1,13672,20,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,795732840,40944,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7966,603943954,1,0,'refreshing white peach sparkling wine','Brewing various materials together to make white peach sparkling wine.',47,235,3881305672,935416212,2207,0,8,1,'stove and keg',15706,1,15165,1,1348827538,3342,1111215840,37543,903987333,35665,149609520,37581,2424665086,36835,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7967,603979238,0,0,'Perfect Finesse V (Journeyman)','Engraving metal to create: Perfect Finesse V (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2117663122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7968,604526426,1,0,'Face of Love','Using your skills to sew together a romantic, red mask!',10,50,2896808154,2530063117,878,0,2,1,'sewing_table',15379,1,8799,3,3290642476,150947,3290642476,150947,3290642476,150947,3290642476,150947,3290642476,150947,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7969,604574702,1,0,'Invoker''s Scourging Epaulets','Working materials together to make: Invoker''s Scourging Epaulets.',90,450,1386343008,2812765109,433,0,2,1,'sewing_table',12049,1,8264,5,1662433153,160859,1662433153,160859,1662433153,160859,1662433153,160859,1662433153,160859,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7970,604709659,0,0,'Enhanced Plate Spirit''s Resonance Sorcerous Sleeves','',90,450,2812765109,1386343008,4118,0,2,1,'work_bench',21445,1,10185,10,1446444786,NULL,1446444786,NULL,1446444786,NULL,1446444786,NULL,415233371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7971,604872977,0,0,'Close Mind (Grandmaster)','Engraving metal to create: Close Mind (Grandmaster)',58,290,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,649212329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7972,604928566,1,0,'tabard of the Fell Blade','Creating a tabard of the Fell Blade',80,400,2896808154,2530063117,278,0,2,1,'sewing_table',8870,1,8264,1,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,2688779063,13683,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7973,605037500,1,0,'Imbued Oak Pike','Working materials together to make an imbued oak pike.',34,170,3076004370,1677747280,624,0,16,1,'woodworking_table',4049,1,12538,8,525451977,84554,525451977,84554,525451977,84554,525451977,84554,3744153998,82403,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7974,605055736,0,0,'Enhanced Plate Spirit''s Resonance Fighter Mantle','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',4808,1,10185,10,514459198,NULL,514459198,NULL,514459198,NULL,514459198,NULL,2468543452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7975,605177230,0,0,'Brass Palatial Large Display Stand','Create a brass palatial large display stand for your home.',10,50,1039865549,2639209773,990,0,4,1,'work_bench',15379,1,15717,3,4276262831,NULL,4276262831,NULL,4276262831,NULL,4276262831,NULL,4276262831,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7976,605205155,1,0,'Ice Storm (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ice Storm (Journeyman).',2,10,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,695322690,111632,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7977,605259493,1,0,'Smoldering Adornment of Elemental Resilience (Superior)','Binding materials together to make: Smoldering Adornment of Elemental Resilience (Superior).',79,395,931275816,931275816,3871,0,1,1,'work_bench',11922,1,6831,5,2122639203,6178,309349620,27121,309349620,27121,309349620,27121,309349620,27121,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7978,605344493,0,0,'Condemn XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',16350,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2263621953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7979,605355215,1,0,'Incinerate VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Incinerate VI (Expert).',59,295,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1654260666,112097,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7980,605397117,0,0,'Mesmerize VI (Grandmaster)','Scribing new formula to make: Mesmerize VI (Grandmaster)',66,330,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2320939676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7981,605445866,0,0,'Enhanced Veksar Duelist Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',1639,1,10185,10,2842938041,NULL,2842938041,NULL,2842938041,NULL,2842938041,NULL,2676054602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7982,605474089,1,0,'Flickering Adornment of Energy (Superior)','Binding materials together to make: Flickering Adornment of Energy (Superior).',9,45,931275816,931275816,3871,0,1,1,'work_bench',836,1,15717,1,1356290050,11372,3926965998,25131,3926965998,25131,3926965998,25131,3926965998,25131,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7983,605478981,1,0,'Fulginate Assault Axe','Working materials together to make a fulginate assault axe.',41,205,4032608519,3395302654,1647,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1421594531,79069,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7984,605578815,1,0,'Expert''s Elixir of Intellect','Working materials together to make Expert''s Elixir of Intellect.',75,375,2557647574,2817699641,325,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,3917449409,46262,3917449409,46262,3917449409,46262,3917449409,46262,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7985,605622875,1,0,'Terror Chant V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Terror Chant V (Expert).',69,345,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1466796407,122284,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7986,605799565,0,0,'Spirit of the Mammoth VII (Grandmaster)','Scribing new formula to make: Spirit of the Mammoth VII (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2472772801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7987,605826129,1,0,'pristine gold ornament','Transforming a gold bar into an ornament',20,100,3330500131,2463992638,1023,0,2048,1,'work_bench',4241,1,11679,1,2352126363,6359,3331930517,5871,2568080263,12317,1430965053,7849,4053283912,10829,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7988,605907630,0,0,'Storming Tempest VII (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2646521470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7989,605931499,0,0,'Abyssal Freedom of Mind','',100,500,2557647574,2817699641,328,0,8192,1,'chemistry_table',12135,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,2221551431,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7990,605958076,0,0,'Curse of Darkness X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',15814,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2607527489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7991,605965073,1,0,'Woven Tanned Leather Tunic','Binding materials together to make a Woven Tanned Tunic.',19,95,2082133324,2710531826,228,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,2943288766,191560,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7992,606167883,0,0,'One Hundred Hand Punch VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of One Hundred Hand Punch VII (Expert).',94,470,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1362121633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7993,606428264,1,0,'Unholy Covenant III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Unholy Covenant III (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3781671752,123241,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7994,606507932,0,0,'Nullify XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',13247,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1008053070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7995,606749729,0,0,'Celestial Nail of Progress','Binding materials together to make: Celestial Nail of Progress',110,550,931275816,931275816,706,0,1,1,'work_bench',21092,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,3332066660,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7996,606841689,0,0,'Slam VI (Grandmaster)','Engraving metal to create: Slam VI (Grandmaster)',86,430,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2762839374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7997,606912560,0,0,'Enhanced Chain Chelsith Blademaster Tunic','',90,450,2812765109,1386343008,3668,0,2,1,'work_bench',14431,1,10185,10,433952121,NULL,433952121,NULL,433952121,NULL,433952121,NULL,2360164844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7998,606928491,0,0,'A Cheery Key','Using special raw materials and magic to create a cheery key.',90,450,1386343008,2812765109,3178,0,2,1,'everfrost_workbench',4518,3,18047,2,3816380839,6726,3816380839,6726,3816380839,6726,3816380839,6726,1767168604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(7999,606982375,1,0,'Fulginate Mace','Working materials together to make a fulginate mace.',45,225,4032608519,3395302654,1655,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1833968486,79163,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8000,607079182,1,0,'Illusory Allies III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Illusory Allies III (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,554713698,111807,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8001,607094184,1,0,'Incarnadine Javelin','Working materials together to make an incarnadine javelin.',72,360,4032608519,3395302654,1675,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1054290072,83077,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8002,607187472,0,0,'Enhanced Leather Chardok Brawler Bracers','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',20881,1,10185,10,1443704825,NULL,1443704825,NULL,1443704825,NULL,1443704825,NULL,411313232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8003,607372892,0,0,'Enhanced Chain Steamfont Tranquil Bracers','',90,450,2812765109,1386343008,3663,0,2,1,'work_bench',20687,1,10185,10,722390589,NULL,722390589,NULL,722390589,NULL,722390589,NULL,2885605666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8004,607444434,0,0,'Harmony III (Grandmaster)','Scribing new formula to make: Harmony III (Grandmaster)',41,205,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3660584905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8005,607643187,1,0,'Blessed Ebon Spatha','Working materials together to make a blessed ebon spatha.',42,210,4032608519,3395302654,1663,0,256,1,'forge',14458,1,16804,12,2542022864,76077,2542022864,76077,2542022864,76077,2542022864,76077,2403240326,71671,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8006,607736146,0,0,'Focused Blast (Grandmaster)','Scribing new formula to make: Focused Blast (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,222681751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8007,607741117,0,0,'Healing Fate X (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',9544,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2276051993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8008,607747675,0,0,'Viscous Posca','',95,475,3881305672,935416212,306,0,8,1,'stove and keg',10683,1,11573,5,1468772880,NULL,1468772880,NULL,1468772880,NULL,1468772880,NULL,3108734596,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8009,607812965,1,0,'Blessed Iron Flamberge','Working materials together to make a blessed iron flamberge.',10,50,4032608519,3395302654,615,0,64,1,'forge',21066,1,19938,2,3855190850,83320,3855190850,83320,3855190850,83320,3855190850,83320,215559704,72022,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8010,608027617,0,0,'Enhanced Frostfang Furious Sabre','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',12843,1,10185,10,2841139122,NULL,2841139122,NULL,2841139122,NULL,2841139122,NULL,2678769473,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8011,608063965,1,0,'Singing Shot II (Expert)','By channeling your knowledge through metal, you can make a Rune of Singing Shot II (Expert).',30,150,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,711985209,120065,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8012,608131400,1,0,'Imbued Stonehide Leather Sheath','Joining various materials to make a sheath.',54,270,2082133324,2710531826,2145,0,512,1,'sewing_table',3465,1,418,8,1184044407,6239,3085401452,42859,3085401452,42859,3085401452,42859,3085100871,41684,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8013,608139437,0,0,'Shanghai XII (Journeyman)','Engraving metal to create: Shanghai XII (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1997935177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8014,608231793,0,0,'Xiocite Mace of the Bluejacket','Fusing metal together to create: Xiocite Mace of the Bluejacket',97,485,4032608519,3395302654,1657,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2277460134,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8015,608239815,1,0,'Harmony IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Harmony IV (Journeyman).',55,275,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,3921976035,110452,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8016,608269125,1,0,'Brellium Voulge','Working materials together to create: brellium voulge.',86,430,4032608519,3395302654,625,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2175898602,72617,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8017,608288568,1,0,'Blessed Ebon Flail','Working materials together to make a blessed ebon flail.',44,220,4032608519,3395302654,34,0,256,1,'forge',3176,1,16804,12,472318138,76014,472318138,76014,472318138,76014,472318138,76014,299442541,71640,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8018,608319922,0,0,'Enhanced Cloth Klak''anon Mender Wrist Wraps','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',15606,1,10185,10,519591284,NULL,519591284,NULL,519591284,NULL,519591284,NULL,2473633942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8019,608340938,1,0,'Rock Skin II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rock Skin II (Journeyman).',54,270,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3542939813,118563,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8020,608445588,1,0,'Whirling Blades VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Whirling Blades VI (Expert).',82,410,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1544360213,124462,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8021,608493650,0,0,'Wrath of the Ancients VII (Ancient)','Scribing new formula to make: Wrath of the Ancients VII (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',19000,1,16106,200,2859920208,NULL,2859920208,NULL,2859920208,NULL,2859920208,NULL,2892246073,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8022,608506566,0,0,'Twark Leather Bracers','',100,500,2082133324,2710531826,1588,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,1461305530,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8023,608607875,1,0,'Fearstalker Blood Infusion','Mixing delectable foodstuffs together to cook up Fearstalker Blood Infusion',89,445,3881305672,935416212,3100,0,8,1,'stove and keg',19099,1,10509,3,2214303815,7118,2271458821,6920,2271458821,6920,1676020093,36174,1676020093,36174,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8024,608664347,1,0,'Sculpted Symbol of Shadows','Binding materials together to make: Sculpted Symbol of Shadows.',90,450,1039865549,2639209773,368,0,32,1,'woodworking_table',1077,1,5454,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,1534992243,54159,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8025,608701532,0,0,'Acrylia Dagger of Force','',120,600,4032608519,3395302654,608,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,731318971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8026,608744950,0,0,'Vileplant Sproutling','Channeling your knowledge to create: Vileplant Sproutling',103,515,1039865549,2639209773,1995,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,2458303076,NULL,2458303076,NULL,2458303076,NULL,2458303076,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8027,608746359,1,0,'Charging Tiger II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Charging Tiger II (Expert).',27,135,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2917793264,104285,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8028,608799879,0,0,'Ethershadow Assassin (Master)','Scribing new formula to make: Ethershadow Assassin (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',14122,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3902020258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8029,608845217,0,0,'Slam VIII (Ancient)','Brewing ingredients together to make: Slam VIII (Ancient)',106,530,2557647574,2817699641,4814,0,8192,1,'chemistry_table',7750,1,7257,200,2088460636,NULL,2088460636,NULL,2088460636,NULL,2088460636,NULL,1262929145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8030,608912779,0,0,'Imbued Gnashtooth Protectors Broadsword','',70,350,1386343008,2812765109,687,0,2,1,'forge',19930,1,6831,5,4132444896,NULL,4132444896,NULL,4132444896,NULL,4132444896,NULL,46738178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8031,608915808,1,0,'Dark Pact VI (Journeyman)','Working with raw materials to scribe Dark Pact VI (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1257900183,105533,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8032,609121160,0,0,'Night Strike IV (Grandmaster)','Engraving metal to create: Night Strike IV (Grandmaster)',35,175,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,4119079601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8033,609370236,1,0,'pristine planed teak lumber','Planing the surfaces of a piece of teak lumber',40,200,1039865549,2639209773,727,0,32,1,'woodworking_table',6160,1,5098,1,2639666454,9326,338213663,5952,4100859324,12398,1552175316,10448,3355403795,10922,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8034,609373389,1,0,'Weapon Counter V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Weapon Counter V (Journeyman).',82,410,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,864622550,124420,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8035,609594555,1,0,'Lethargy III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lethargy III (Journeyman).',63,315,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,4262180156,113133,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8036,609629554,1,0,'Divine Vengeance III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Divine Vengeance III (Journeyman).',39,195,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,2244230994,107174,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8037,609630159,1,0,'Fried Barracuda Roll','Mixing delectable foodstuffs together to cook up Fried Barracuda Rolls.',74,370,3881305672,935416212,296,0,8,1,'stove and keg',166,1,4242,5,3401263313,4133,3522626291,13007,3522626291,13007,936863807,36226,936863807,36226,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8038,609643621,0,0,'Enhanced Chain Barren Sky Aggressive Bracers','',90,450,2812765109,1386343008,2402,0,2,1,'work_bench',16443,1,10185,10,1449898380,NULL,1449898380,NULL,1449898380,NULL,1449898380,NULL,417511973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8039,609701131,1,0,'Ceremonial Blade II (Expert)','By channeling your knowledge through metal, you can make a Rune of Ceremonial Blade II (Expert).',25,125,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2052002042,104065,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8040,609728812,0,0,'Mountain Stance VI (Grandmaster)','Engraving metal to create: Mountain Stance VI (Grandmaster)',98,490,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,203656783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8041,609753620,0,0,'Sniper Shot III (Grandmaster)','Engraving metal to create: Sniper Shot III (Grandmaster)',86,430,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,103708805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8042,609784548,0,0,'Enhanced Shimmering Citadel Mountaineer Greatshield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',11418,1,10185,10,3602380606,NULL,3602380606,NULL,3602380606,NULL,3602380606,NULL,4063602184,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8043,609838447,0,0,'Runic Armor XI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',6507,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2567896342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8044,609846997,1,0,'Imbued Adamantine Crescent Axe','Working materials together to make an imbued adamantine crescent axe.',62,310,4032608519,3395302654,1648,0,256,1,'forge',14043,1,19493,10,3689696630,70050,3689696630,70050,3689696630,70050,3689696630,70050,1631792154,80172,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8045,609939118,0,0,'Ancestral Avenger VII (Expert)','Scribing new formula to make: Ancestral Avenger VII (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3705805249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8046,610082076,0,0,'Cuss V (Grandmaster)','Engraving metal to create: Cuss V (Grandmaster)',77,385,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3566045785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8047,610104769,0,0,'Enhanced Cloth Ykesha''s Mountaineer Gloves','',90,450,2812765109,1386343008,1442,0,2,1,'work_bench',1032,1,10185,10,1024100536,NULL,1024100536,NULL,1024100536,NULL,1024100536,NULL,428398990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8048,610144605,0,0,'Enhanced Living Tomb Slayer Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',21786,1,10185,10,2839250190,NULL,2839250190,NULL,2839250190,NULL,2839250190,NULL,2680755709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8049,610197659,1,0,'Precise Strike (Expert)','By channeling your knowledge through an essence, you can make an Essence of Precise Strike (Expert).',26,130,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,4021081852,116705,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8050,610302550,0,0,'Berserk Rage VI (Grandmaster)','Engraving metal to create: Berserk Rage VI (Grandmaster)',62,310,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3293712153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8051,610345903,0,0,'Absolution IX (Ancient)','Crafting materials together to make: Absolution IX (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',12684,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4248145349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8052,610501302,0,0,'One with Stone (Master)','Scribing new formula to make: One with Stone (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',11729,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1553316290,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8053,610534735,0,0,'Clarion IV (Grandmaster)','Engraving metal to create: Clarion IV (Grandmaster)',31,155,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,1669657875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8054,610536057,0,0,'Slothful Spirit III (Grandmaster)','Scribing new formula to make: Slothful Spirit III (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2662026065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8055,610695733,1,0,'Thornskin IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Thornskin IV (Expert).',38,190,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,516366458,122397,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8056,610756939,1,0,'Mossy Blood Hide Boots','Binding materials together to make a pair of Mossy Blood Hide Boots.',40,200,2082133324,2710531826,229,0,512,1,'orc_forge',6086,1,12020,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,3373884115,164931,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8057,610791791,1,0,'Maddening Swarm III (Expert)','Working with raw materials to scribe Maddening Swarm III (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3358927676,113640,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8058,610921661,0,0,'Waste Reaper''s Tosser','Fusing metal together to create: Waste Reaper''s Tosser',120,600,4032608519,3395302654,2145,0,256,1,'forge',13343,1,9429,25,946740014,NULL,803685998,NULL,803685998,NULL,803685998,NULL,323796214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8059,610924715,0,0,'Ruthless Cunning III (Journeyman)','Engraving metal to create: Ruthless Cunning III (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2378240858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8060,611069799,0,0,'Enhanced Leather Bonemire Mountaineer Gloves','',90,450,2812765109,1386343008,255,0,2,1,'work_bench',8801,1,10185,10,429750830,NULL,429750830,NULL,429750830,NULL,429750830,NULL,2364387003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8061,611073833,0,0,'Scorched Earth (Grandmaster)','',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',14332,1,8793,5,1393336043,NULL,1393336043,NULL,1393336043,NULL,1393336043,NULL,978640054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8062,611322414,0,0,'Baked Gingerbread Tall Divider','Using special Frostfell materials and magic to create a Baked gingerbread building block.',30,150,773137566,2949308177,847,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,1296729368,NULL,1296729368,NULL,1296729368,NULL,1296729368,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8063,611334734,1,0,'Putrefy VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Putrefy VI (Expert).',67,335,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1641257696,117185,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8064,611395515,0,0,'Skeletal Grasp IX (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',4582,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1088467526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8065,611568531,0,0,'Chronal Mastery (Journeyman)','Crafting materials together to make: Chronal Mastery (Journeyman)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2792138055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8066,611625700,1,0,'Destructive Rage IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Destructive Rage IV (Expert).',61,305,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2256714992,106456,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8067,611626598,1,0,'Mottled Boots','Binding materials together to make: mottled boots.',80,400,2082133324,2710531826,1482,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,371158426,164946,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8068,611783661,0,0,'Incandescent Adornment of Prismatic Resilience (Greater)','Binding materials together to make: Incandescent Adornment of Prismatic Resilience (Greater)',100,500,931275816,931275816,3871,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,3767158623,NULL,3767158623,NULL,3767158623,NULL,3767158623,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8069,611790816,1,0,'Cacophony of Blades II (Expert)','By channeling your knowledge through metal, you can make a Rune of Cacophony of Blades II (Expert)',76,380,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,668132248,103704,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8070,611953218,0,0,'Sanguine Embrace (Expert)','',100,500,2557647574,2817699641,713,0,8192,1,'chemistry_table',8568,1,12655,5,4138580211,NULL,4138580211,NULL,4138580211,NULL,4138580211,NULL,4255576465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8071,611959519,1,0,'Paralyzing Strike IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Paralyzing Strike IV (Journeyman)',73,365,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,750708164,115948,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8072,612268428,1,0,'Master''s Vitality Breach','Blending various ingredients together to make a Master''s Vitality Breach.',58,290,2557647574,2817699641,1205,0,8192,1,'chemistry_table',12591,1,19492,4,2221325657,8699,3858177977,46891,3858177977,46891,3858177977,46891,3858177977,46891,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8073,612438512,1,0,'Focused Essence of Power','Blending various ingredients together to make: Focused Essence of Power.',82,410,2557647574,2817699641,329,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,3403363063,46394,3403363063,46394,3403363063,46394,3403363063,46394,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8074,612631326,0,0,'Enhanced Frostfang Miracle Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',2113,1,10185,10,1669136223,NULL,1669136223,NULL,1669136223,NULL,1669136223,NULL,8070779,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8075,612817862,0,0,'Fancy Footwork III (Grandmaster)','Engraving metal to create: Fancy Footwork III (Grandmaster)',46,230,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,4205103375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8076,612881806,1,0,'Indium Reverent Leggings','Fusing metal together to create an Indium Reverent Leggings.',58,290,3108933728,1151456682,2412,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,3561013850,160518,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8077,612928895,1,0,'Immobilizing Lunge VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Immobilizing Lunge VI (Journeyman)',79,395,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,471742855,111848,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8078,612968260,0,0,'Enhanced Chain Erudin Duelist Mantle','',90,450,2812765109,1386343008,3282,0,2,1,'work_bench',10835,1,10185,10,4247601221,NULL,4247601221,NULL,4247601221,NULL,4247601221,NULL,1382666754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8079,613090687,0,0,'Carrion Warding VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Carrion Warding VIII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2104110576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8080,613169228,0,0,'Skeletal Grasp VI (Grandmaster)','Scribing new formula to make: Skeletal Grasp VI (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3813460782,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8081,613254599,0,0,'Mounted Greatsword of the Flame','',90,450,4032608519,3395302654,2956,0,256,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,303249385,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8082,613371423,0,0,'Enhanced Mistmoore Mystic Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',12665,1,10185,10,3356811643,NULL,3356811643,NULL,3356811643,NULL,3356811643,NULL,2795043386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8083,613421012,1,0,'Power of Mind VI (Expert)','Working with raw materials to scribe Power of Mind VI (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1483584437,116640,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8084,613480071,0,0,'Battle Cry VIII (Grandmaster)','Engraving metal to create: Battle Cry VIII (Grandmaster)',99,495,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1624506023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8085,613535164,0,0,'Academic''s Chain Greaves of Force','Fusing metal together to create: Academic''s Chain Greaves of Force',110,550,3108933728,1151456682,2888,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,1254340873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8086,613556872,1,0,'Oiled Ring of Rapidity','By channeling your knowledge through an essence, you can make an Oiled Ring of Rapidity.',80,400,2557647574,2817699641,3968,0,8192,1,'chemistry_table',11271,1,20207,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,3912265878,166520,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8087,613768727,1,0,'Unblemished Liquified Wild Leek','Using various materials together to make liquified wild leek.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',10980,1,3163,1,2833131599,12641,306532846,5238,4047278345,9545,2643448713,9082,1201379435,14917,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8088,613912070,1,0,'Imbued Ebony Pike','Working materials together to make an imbued ebony pike.',64,320,3076004370,1677747280,624,0,16,1,'woodworking_table',19844,1,11634,20,1675907779,76105,1675907779,76105,1675907779,76105,1675907779,76105,623941626,81206,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8089,613931882,0,0,'Forlorn Modified Accolade of Stratagem','',122,610,3330500131,2463992638,4097,0,2048,1,'work_bench',17866,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2182289907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8090,613953544,0,0,'Shar Vahl Door','',120,600,1039865549,2639209773,572,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,300622643,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8091,613974025,1,0,'War Cry II (Expert)','By channeling your knowledge through an essence, you can make an Essence of War Cry II (Expert).',38,190,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3590973360,124259,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8092,614052901,0,0,'Enhanced Klak''anon Furious Sabre','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',17197,1,10185,10,2851872886,NULL,2851872886,NULL,2851872886,NULL,2851872886,NULL,2668540037,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8093,614088830,0,0,'Accretion (Adept)','Scribing new formula to make: Accretion (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',16089,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,86674362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8094,614122241,0,0,'Enhanced Deep Forge Calm Mind Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',17963,1,10185,10,3291124812,NULL,3291124812,NULL,3291124812,NULL,3291124812,NULL,2863042317,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8095,614219202,0,0,'Tall Framed Rubicite Glass Window','Using Nights of the Dead treats and a little magic to create a Tall Framed Rubicite Glass Window.',29,145,1386343008,2812765109,995,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,3036073129,NULL,3036073129,NULL,3036073129,NULL,3036073129,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8096,614224899,1,0,'shadow imbued spuncloth hex doll','Binding materials together to make: shadow imbued spuncloth hex doll.',86,430,2082133324,2710531826,1209,0,512,1,'sewing_table',8870,1,8264,5,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,904449908,176429,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8097,614372244,1,0,'Imbued Ebon Scimitar','Working materials together to make an imbued ebon scimitar.',43,215,4032608519,3395302654,1662,0,256,1,'forge',2683,1,16804,12,281599986,76066,281599986,76066,281599986,76066,281599986,76066,984960502,81142,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8098,614420008,1,0,'Blessed Fulginate Long Sword','Working materials together to make a blessed fulginate long sword.',41,205,4032608519,3395302654,617,0,256,1,'forge',7159,1,16804,6,1498140710,79160,1498140710,79160,1498140710,79160,1498140710,79160,2085629350,71883,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8099,614446232,0,0,'Enhanced Crushbone Forceful Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',6923,1,10185,10,1648808692,NULL,1648808692,NULL,1648808692,NULL,1648808692,NULL,1579561468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8100,614505767,1,0,'Vital Transfer IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vital Transfer IV (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1841468840,124060,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8101,614510479,0,0,'Bodyguard IX (Ancient)','Brewing ingredients together to make: Bodyguard IX (Ancient)',102,510,2557647574,2817699641,4814,0,8192,1,'chemistry_table',7605,1,7257,200,1930824165,NULL,1930824165,NULL,1930824165,NULL,1930824165,NULL,2330338487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8102,614565308,0,0,'Lay on Hands IX (Expert)','Crafting materials together to make: Lay on Hands IX (Expert)',114,570,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4174024022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8103,614712468,0,0,'Ensnare VI (Grandmaster)','Engraving metal to create: Ensnare VI (Grandmaster)',76,380,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2982253890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8104,614774705,1,0,'Impale III (Expert)','By channeling your knowledge through metal, you can make a Rune of Impale III (Expert).',41,205,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,4127111653,111914,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8105,614797098,0,0,'Dysfunctional Syrup Tap','Create a syrup tap of questionable functionality to spread Bristlebane''s mischief!',10,50,1039865549,2639209773,2282,0,4,1,'woodworking_table',14251,1,625,3,3143530258,10142,777237843,NULL,777237843,NULL,777237843,NULL,777237843,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8106,614980591,0,0,'Consumption VII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',10599,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2521431969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8107,614985171,0,0,'Torsis Tall Amphora','',100,500,1039865549,2639209773,569,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2897585473,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8108,614999362,1,0,'Shoulder Charge III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Shoulder Charge III (Expert).',41,205,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2502238362,119650,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8109,615111387,0,0,'Hangman''s Noose VI (Grandmaster)','Engraving metal to create: Hangman''s Noose VI (Grandmaster)',76,380,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,464177641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8110,615195690,0,0,'Shadowguard''s Greataxe','Fusing metal together to create: Shadowguard''s Greataxe',120,600,4032608519,3395302654,1648,0,256,1,'forge',3063,1,9429,50,946740014,NULL,1817748978,NULL,1817748978,NULL,1817748978,NULL,32711536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8111,615349466,0,0,'Cuss X (Journeyman)','Engraving metal to create: Cuss X (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3652850595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8112,615491365,1,0,'Nature''s Salve VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Salve VII (Journeyman).',57,285,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,111340108,115188,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8113,615631619,0,0,'Enhanced Leather Ulteran Unchained Cover','',90,450,2812765109,1386343008,1499,0,2,1,'work_bench',22369,1,10185,10,730645346,NULL,730645346,NULL,730645346,NULL,730645346,NULL,2877084797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8114,615726567,0,0,'Refusal of Atonement VIII (Expert)','Crafting materials together to make: Refusal of Atonement VIII (Expert)',118,590,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,673253558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8115,615808896,1,0,'Blessed Briarwood Club','Working materials together to make a blessed briarwood club.',30,150,3076004370,1677747280,836,0,16,1,'woodworking_table',21636,1,12538,4,1676741571,72625,1676741571,72625,1676741571,72625,1676741571,72625,2379963723,71501,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8116,615859782,0,0,'Elemental Channeling (Journeyman)','Engraving metal to create: Elemental Channeling (Journeyman)',111,555,3330500131,2463992638,2183,0,2048,1,'work_bench',9520,1,5628,1,1296719295,NULL,1296719295,NULL,1296719295,NULL,1296719295,NULL,3077553810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8117,615866102,0,0,'Green and White Striped Oblong Bauble','Using special Frostfell materials and magic to create a green and white striped oblong bauble.',30,150,3330500131,2463992638,349,0,2048,1,'everfrost_workbench',4296,1,18047,2,961517342,6949,443554156,NULL,443554156,NULL,443554156,NULL,443554156,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8118,615932726,1,0,'Meliorate X (Expert)','By channeling your knowledge through the quill, you can make a scroll of Meliorate X (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3910939767,114314,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8119,615963161,1,0,'Imbued Maple Quarter Staff','Working materials together to make an imbued maple quarter staff.',16,80,3076004370,1677747280,2157,0,4,1,'woodworking_table',20502,1,8049,2,2013596208,84166,2013596208,84166,2013596208,84166,2013596208,84166,3048163458,82371,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8120,616011878,0,0,'Sacrificial Restoration V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sacrificial Restoration V (Expert).',46,230,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1456223134,119004,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8121,616614726,0,0,'Stool of the Coven','',123,615,1039865549,2639209773,649,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3890222002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8122,616748642,0,0,'Frostbite IV (Grandmaster)','Scribing new formula to make: Frostbite IV (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3913976667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8123,616823633,1,0,'Doomed Froglok Skull','Using Nights of the Dead treats and a little magic to create a doomed Froglok skull.',29,145,1386343008,2812765109,91,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,4017052537,62810,4017052537,62810,4017052537,62810,4017052537,62810,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8124,616833029,0,0,'Inquest VII (Ancient)','Crafting materials together to make: Inquest VII (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',20217,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,7948345,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8125,616843922,0,0,'Ancestral Avenger IX (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3014261230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8126,616938342,1,0,'Blessed Feyiron Katana','Working materials together to make a blessed feyiron katana.',35,175,4032608519,3395302654,2863,0,256,1,'forge',5720,1,8470,4,1817034529,77064,1817034529,77064,1817034529,77064,1817034529,77064,2187848105,71771,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8127,617039344,1,0,'Blessed Feyiron Double Headed Axe','Working materials together to make a blessed feyiron double headed axe.',36,180,4032608519,3395302654,1642,0,256,1,'forge',19787,1,8470,4,3091370638,77024,3091370638,77024,3091370638,77024,3091370638,77024,1089441589,71760,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8128,617071656,0,0,'Enhanced Chain Steamfont Tranquil Gloves','',90,450,2812765109,1386343008,1520,0,2,1,'work_bench',12568,1,10185,10,1032862033,NULL,1032862033,NULL,1032862033,NULL,1032862033,NULL,420636775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8129,617119078,1,0,'Malevolent Diatribe (Expert)','By channeling your knowledge through the quill, you can make a scroll of Malevolent Diatribe (Expert).',14,70,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,4213401728,113768,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8130,617135299,1,0,'reinforced ferrite kite shield','Working materials together to make a reinforced ferrite kite shield.',76,380,2812765109,1386343008,3211,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1955900463,11384,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8131,617171420,0,0,'Enhanced Leather Qeynos Calm Mind Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',17423,1,10185,10,218748857,NULL,218748857,NULL,218748857,NULL,218748857,NULL,3264725105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8132,617278770,0,0,'Voidpiercer''s Staff of Frenzy','Shaping materials together to create: Voidpiercer''s Staff of Frenzy',116,580,3076004370,1677747280,3134,0,16,1,'woodworking_table',9672,4,10890,100,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,4236644370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8133,617315620,1,0,'Sumac Fighting Baton','Working materials together to create: sumac fighting baton.',87,435,3076004370,1677747280,2159,0,16,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,4153746652,88654,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8134,617353573,0,0,'Vehemence IX (Grandmaster)','Crafting materials together to make: Vehemence IX (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',2287,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3866881635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8135,617363506,0,0,'Dogma VII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',8804,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,231855412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8136,617418725,1,0,'Grandmaster''s Essence of Turgur','Blending various ingredients together to make a Grandmaster''s Essence of Turgur.',67,335,2557647574,2817699641,1203,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,1488475628,46547,1488475628,46547,1488475628,46547,1488475628,46547,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8137,617424542,0,0,'Horizontal Window Frame in Tall Divider of Corrugated Wood','Tinkering with raw materials to make: Horizontal Window Frame in Tall Divider of Corrugated Wood',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3666184739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8138,617511401,0,0,'Armor of Seasons IX (Expert)','Scribing new formula to make: Armor of Seasons IX (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3669847341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8139,617598137,0,0,'Bria''s Inspiring Ballad IX (Grandmaster)','Engraving metal to create: Bria''s Inspiring Ballad IX (Grandmaster)',109,545,3330500131,2463992638,2828,0,2048,1,'work_bench',21402,1,20818,200,577206268,NULL,577206268,NULL,577206268,NULL,577206268,NULL,63909802,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8140,617783793,0,0,'Spirit of the Mammoth VIII (Grandmaster)','Scribing new formula to make: Spirit of the Mammoth VIII (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',2934,1,16106,200,2995550432,NULL,2995550432,NULL,2995550432,NULL,2995550432,NULL,1436152063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8141,618164840,0,0,'Elysian Saddle of Brawn','Crafting materials together to make: Elysian Saddle of Brawn',110,550,2812765109,1386343008,4838,0,2,1,'sewing_table',12760,1,19636,60,3853059990,NULL,3853059990,NULL,3853059990,NULL,3853059990,NULL,1928289640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8142,618285403,0,0,'Tinkerer''s Simple Distillery','Tinkering with raw materials to make: Tinkerer''s Simple Distillery',25,125,1038997614,1038997614,31,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2182996918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8143,618302402,0,0,'Enhanced Plate Frostfang Furious Armguards','',90,450,2812765109,1386343008,3232,0,2,1,'work_bench',13060,1,10185,10,1458001451,NULL,1458001451,NULL,1458001451,NULL,1458001451,NULL,409886082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8144,618410775,0,0,'Adornment of Pirate Energy','',1,5,931275816,931275816,3871,0,1,1,'work_bench',12640,1,15717,1,2142771644,8711,2142771644,8711,2142771644,8711,2142771644,8711,3787041424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8145,618481962,0,0,'Draw from the Void (Grandmaster)','Crafting materials together to make: Draw from the Void (Grandmaster)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1875391362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8146,618482646,0,0,'Sandra''s Deafening Strike VIII (Grandmaster)','Engraving metal to create: Sandra''s Deafening Strike VIII (Grandmaster)',81,405,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1063146625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8147,618487761,0,0,'Silent Palm VI (Ancient)','Brewing ingredients together to make: Silent Palm VII (Ancient)',110,550,2557647574,2817699641,4814,0,8192,1,'chemistry_table',3859,1,7257,200,1653284533,NULL,1653284533,NULL,1653284533,NULL,1653284533,NULL,3423692156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8148,618508628,1,0,'Fulginate Plate Greaves','Fusing metal together to create a Fulginate Plate Greaves.',47,235,3108933728,1151456682,1563,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,101056498,154310,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8149,618615626,0,0,'Double Blast VIII (Ancient)','Engraving metal to create: Double Blast VIII (Ancient)',101,505,3330500131,2463992638,4814,0,2048,1,'work_bench',229,1,20818,200,1013881865,NULL,1013881865,NULL,1013881865,NULL,1013881865,NULL,1816759448,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8150,618715232,0,0,'Divine Righteousness (Adept)','Crafting materials together to make: Divine Righteousness (Adept)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2603555681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8151,618792815,0,0,'Thunderous Arcane Reprieve','Crafting materials together to make: Thunderous Arcane Reprieve',110,550,2812765109,1386343008,329,0,2,1,'work_bench',2123,1,7257,30,3945555117,NULL,3363863442,NULL,3363863442,NULL,3363863442,NULL,3363863442,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8152,618843311,0,0,'Chocolaty Gingerdread Plushie','Using special Frostfell materials and magic to create a gingerdread plushie.',30,150,3881305672,935416212,4064,0,8,1,'everfrost_keg',5323,1,15410,2,2140275087,13557,56300298,NULL,56300298,NULL,56300298,NULL,56300298,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8153,618880922,0,0,'Shroud of Bertoxxulous (Grandmaster)','Scribing new formula to make: Shroud of Bertoxxulous (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1054654352,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8154,618968796,1,0,'Healstorm V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Healstorm V (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1624967353,110783,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8155,619055623,1,0,'Berserker Onslaught II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Berserker Onslaught II (Expert).',42,210,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1208247989,102396,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8156,619069295,1,0,'Strong Seer''s Tea','Working materials together to create: Strong Seer''s Tea.',92,460,3881305672,935416212,310,0,8,1,'stove and keg',4660,1,11573,25,777433596,15431,443307891,6672,443307891,6672,443307891,6672,974113123,37258,1,25,25,25,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8157,619178050,0,0,'Enhanced Shimmering Citadel Shieldbreaker Knuckles','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',16431,1,10185,10,2487221741,NULL,2487221741,NULL,2487221741,NULL,2487221741,NULL,4147651785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8158,619230611,1,0,'Nature''s Salve VIII (Journeyman)','Working with raw materials to scribe Nature''s Salve VIII (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1382874177,115193,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8159,619439986,0,0,'Enhanced Chain Chardok Duelist Heavy Boots','',90,450,2812765109,1386343008,4131,0,2,1,'work_bench',16452,1,10185,10,220952855,NULL,220952855,NULL,220952855,NULL,220952855,NULL,3266670303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8160,619479015,0,0,'Death Cloud X (Ancient)','Crafting materials together to make: Death Cloud X (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',17738,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,187771903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8161,619730854,0,0,'Imbued Ancient''s Oathtakers Ring','',90,450,1386343008,2812765109,595,0,2,1,'work_bench',18366,1,19785,5,1948266729,NULL,1948266729,NULL,1948266729,NULL,1948266729,NULL,736228897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8162,619894552,0,0,'Force Ignition Coil','The force ignition coil is a crucial subcomponent for the Force Projector power source.',92,460,2812765109,1386343008,4074,0,2,1,'work_bench',20406,1,19785,1,1289894709,NULL,1289894709,NULL,1289894709,NULL,1289894709,NULL,4207406167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8163,620033660,0,0,'Shield Rack','Crafting materials together to make: Shield Rack',110,550,2812765109,1386343008,651,0,2,1,'work_bench',12997,18,12613,5,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,2035763109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8164,620256000,0,0,'Half Block of Ethernere Stone','',90,450,1039865549,2639209773,655,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,28478972,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8165,620390041,0,0,'Enhanced Everfrost Shieldbreaker Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',2872,1,10185,10,2845831882,NULL,2845831882,NULL,2845831882,NULL,2845831882,NULL,2674745913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8166,620422869,1,0,'Hunter''s Instinct IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hunter''s Instinct IV (Journeyman).',55,275,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2195156774,111489,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8167,620488440,0,0,'Tall Window Frame in Narrow Divider of Fancy Fulginate','Sculpting raw materials to create: Tall Window Frame in Narrow Divider of Fancy Fulginate.',43,215,1039865549,2639209773,997,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,302157504,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8168,620497779,1,0,'Virtue (Expert)','By channeling your knowledge through the quill, you can make a scroll of Virtue (Expert).',26,130,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,2929595198,123919,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8169,620599294,0,0,'Feral Hide Jerkin','Working rare void shard materials together to make: Feral Hide Jerkin.',79,395,2896808154,2530063117,1425,0,2,1,'sewing_table',10580,1,22176,9,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,555771039,NULL,9,9,9,9,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8170,620637544,0,0,'Enhanced Faydark Tranquil Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',20777,1,10185,10,3293477413,NULL,3293477413,NULL,3293477413,NULL,3293477413,NULL,2864865636,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8171,620718256,0,0,'Twark Arcane Reprieve','',100,500,2557647574,2817699641,329,0,8192,1,'chemistry_table',17716,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,3785426250,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8172,620824728,1,0,'Quick Swipe XI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Quick Swipe XI (Journeyman).',92,460,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3422854803,117299,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8173,620825034,0,0,'Shroud of Armor IX (Expert)','Scribing new formula to make: Shroud of Armor IX (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,139830539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8174,620838405,0,0,'Reaper (Master)','Crafting materials together to make: Reaper (Master)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1130811122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8175,621151051,0,0,'Enhanced Leather Jarsath Wastes Enchanted Sleeves','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',9691,1,10185,10,1389926330,NULL,1389926330,NULL,1389926330,NULL,1389926330,NULL,3134129947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8176,621316442,0,0,'Crippling Strike VI (Journeyman)','Engraving metal to create: Crippling Strike VI (Journeyman)',102,510,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1113467219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8177,621337842,1,0,'Jael''s Dreadful Deprivation II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jael''s Dreadful Deprivation II (Journeyman).',30,150,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,2649423298,112640,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8178,621518582,0,0,'Enhanced Plate Living Tomb Calm Mind Bracers','',90,450,2812765109,1386343008,3638,0,2,1,'work_bench',21578,1,10185,10,708220567,NULL,708220567,NULL,708220567,NULL,708220567,NULL,2865136008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8179,621544534,1,0,'Purifying Flames III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Purifying Flames III (Journeyman).',51,255,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2889158320,117136,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8180,621622344,0,0,'Enhanced Freethinker Aggressive Kiteshield','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',8780,1,10185,10,1217696343,NULL,1217696343,NULL,1217696343,NULL,1217696343,NULL,3108935677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8181,621668707,1,0,'Redemption (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Redemption (Journeyman).',41,205,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,4003722890,117733,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8182,621684163,1,0,'breastplate of protection','Working materials together to make a breastplate of protection.',80,400,2812765109,1386343008,3064,0,2,1,'forge',9188,1,6831,5,3649083417,11353,533270442,13002,533270442,13002,533270442,13002,4134333625,4565,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8183,621691478,1,0,'Blackguard V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Blackguard V (Journeyman)',73,365,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3693324277,102535,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8184,621782706,0,0,'Starnova VIII (Journeyman)','Crafting materials together to make: Starnova VIII (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1458598489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8185,621806284,1,0,'Rejuvenation IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rejuvenation IV (Journeyman).',22,110,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2740950851,117947,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8186,622017871,0,0,'Spell Curse IX (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',15901,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,149714742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8187,622210753,1,0,'Putrefy VII (Expert)','Working with raw materials to scribe Putrefy VII (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,638510394,117190,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8188,622218949,0,0,'Enhanced Rujark Slayer Kiteshield','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',14331,1,10185,10,1217390810,NULL,1217390810,NULL,1217390810,NULL,1217390810,NULL,3109416304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8189,622295467,0,0,'Twilight Lavender Oak','',120,600,1039865549,2639209773,2100,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3030766792,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8190,622626319,1,0,'Translucent Shining Elixir','Using various materials together to make shining elixir.',24,120,2557647574,2817699641,327,0,8192,1,'chemistry_table',16583,1,3163,1,1262626657,9138,40916702,47301,3802121318,45730,3659644658,48040,158947618,48889,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8191,622785388,1,0,'Imbued Fulginate Rapier','Working materials together to make an imbued fulginate rapier.',41,205,4032608519,3395302654,1679,0,256,1,'forge',9681,1,16804,6,2390224554,79181,2390224554,79181,2390224554,79181,2390224554,79181,1584470103,81823,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8192,623110277,1,0,'Dawnstrike VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dawnstrike VIII (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1203852036,105807,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8193,623190044,1,0,'Spirits VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Spirits VII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,572314960,121122,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8194,623393668,0,0,'Doom Judgment IV (Grandmaster)','Engraving metal to create: Doom Judgment IV (Grandmaster)',81,405,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1645033585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8195,623432496,0,0,'Jester''s Cap III (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',1803,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3857763233,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8196,623506056,1,0,'Gift of Bertoxxulous V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Gift of Bertoxxulous V (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1709095553,109663,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8197,623720533,1,0,'Blessed Iron Claymore','Working materials together to make a blessed iron claymore.',15,75,4032608519,3395302654,2258,0,64,1,'forge',438,1,19938,2,2052031522,83297,2052031522,83297,2052031522,83297,2052031522,83297,156232484,72015,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8198,623853084,0,0,'Enhanced Charasis Calm Mind Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',2530,1,10185,10,3315558737,NULL,3315558737,NULL,3315558737,NULL,3315558737,NULL,2870178320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8199,623975904,1,0,'Rhodium Censer','Conjoining various materials together to make a Rhodium Censer.',42,210,3330500131,2463992638,370,0,2048,1,'work_bench',16952,1,16804,16,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,660338966,53967,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8200,623998532,0,0,'Enhanced Timorous Deep Slayer Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',2021,1,10185,10,1657375237,NULL,1657375237,NULL,1657375237,NULL,1657375237,NULL,30298913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8201,624249104,0,0,'Dragonhide Tool Belt','Crafting materials together to make: Dragonhide Tool Belt',1,5,2812765109,1386343008,923,0,2,1,'work_bench',9307,1,20404,5,3185206902,NULL,3185206902,NULL,3185206902,NULL,3185206902,NULL,1592764848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8202,624321503,1,0,'refreshing honey fizzlepop','Brewing various materials together to make honey fizzlepop.',34,170,3881305672,935416212,2562,0,8,1,'stove and keg',10338,1,6200,1,1424847239,3377,3155025890,37465,3311586082,35586,3458944578,36344,1677570369,36756,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8203,624366067,1,0,'Imbued Incarnadine Assault Axe','Working materials together to make an imbued incarnadine assault axe.',71,355,4032608519,3395302654,1647,0,256,1,'forge',16591,1,6831,10,364830923,83050,364830923,83050,364830923,83050,364830923,83050,463176438,81904,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8204,624443656,0,0,'Garsin''s Funeral March VII (Ancient)','Crafting materials together to make: Garsin''s Funeral March VII (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',16322,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4230871324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8205,624458576,1,0,'Translucent Touch of the Void','Using various materials together to make touch of the void.',42,210,2557647574,2817699641,326,0,8192,1,'chemistry_table',18215,1,21283,1,2379831058,9136,167937753,48505,1321097229,47010,1731915346,48620,3845209393,48934,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8206,624550864,1,0,'a pristine feyiron sconce','The art of sculpting metal into a lamp.',30,150,1039865549,2639209773,565,0,32,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,2616967329,60859,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8207,624554013,0,0,'Enhanced Plate Freeport Aggressive Leggings','',90,450,2812765109,1386343008,1605,0,2,1,'work_bench',10574,1,10185,10,217673336,NULL,217673336,NULL,217673336,NULL,217673336,NULL,3278338480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8208,624590374,0,0,'Ward of the Untamed VII (Ancient)','Scribing new formula to make: Ward of the Untamed VII (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',2049,1,16106,200,935862470,NULL,935862470,NULL,935862470,NULL,935862470,NULL,3577104679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8209,624603906,0,0,'Enhanced Fens of Nathsar Miracle Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',8865,1,10185,10,3382778982,NULL,3382778982,NULL,3382778982,NULL,3382778982,NULL,2804746023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8210,624627150,0,0,'Power of Mind II (Grandmaster)','Scribing new formula to make: Power of Mind II (Grandmaster)',21,105,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,910677051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8211,624665408,1,0,'Blackened Iron Battle Hammer','Working materials together to make a blackened iron battle hammer.',11,55,4032608519,3395302654,637,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,3929840738,71100,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8212,624665790,0,0,'Scorched Earth (Celestial)','Scribing new formula to make: Scorched Earth (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',20853,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,959977897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8213,624741419,0,0,'Xiocite Spear of the Forerunner','Fusing metal together to create: Xiocite Spear of the Forerunner',96,480,4032608519,3395302654,624,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,152527911,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8214,625109383,0,0,'Cataclysm X (Grandmaster)','Scribing new formula to make: Cataclysm X (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',18592,1,16106,200,776652489,NULL,776652489,NULL,776652489,NULL,776652489,NULL,3307833563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8215,625149534,1,0,'Imbued Ferrite Flamberge','Working materials together to make an imbued ferrite flamberge.',70,350,4032608519,3395302654,615,0,256,1,'forge',842,1,6831,5,582334977,76929,582334977,76929,582334977,76929,582334977,76929,677868577,81264,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8216,625182631,0,0,'Vampire Bats VIII (Ancient)','Crafting materials together to make: Vampire Bats VIII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',12551,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,375886446,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8217,625200610,1,0,'Imbued Blackened Iron Reverent Coat','',18,90,3108933728,1151456682,2407,0,64,1,'forge',19473,1,19938,4,1728661214,4319,1335656436,135470,1335656436,135470,1335656436,135470,868446568,159111,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8218,625208953,0,0,'Dire Balm XI (Ancient)','Scribing new formula to make: Dire Balm XI (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',2814,1,16106,200,3003115360,NULL,3003115360,NULL,3003115360,NULL,3003115360,NULL,1808330540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8219,625220338,1,0,'Incarnadine Righteous Spaulders','Working materials together to make a Pristine Incarnadine Righteous Spaulders.',75,375,3108933728,1151456682,1641,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2322502576,160431,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8220,625235832,0,0,'Roaring Flames (Grandmaster)','Scribing new formula to make: Roaring Flames (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,4198697902,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8221,625255223,0,0,'Reworked Blood Iron Sentinel''s Bracers','',100,500,2082133324,2710531826,3646,0,512,1,'blood_iron_forge',11999,1,21086,200,1786180801,NULL,1786180801,NULL,1786180801,NULL,1786180801,NULL,4124363027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8222,625324281,0,0,'Twark Spellslinger''s Hood','',100,500,2082133324,2710531826,2857,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,3655777274,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8223,625372157,0,0,'Inquisition II (Grandmaster)','Scribing new formula to make: Inquisition II (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1551251126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8224,625489411,0,0,'Gushing Wound XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',20999,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,901546495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8225,625725557,0,0,'Enhanced Rujark Unbroken Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',22076,1,10185,10,3321595704,NULL,3321595704,NULL,3321595704,NULL,3321595704,NULL,2876742777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8226,625743456,1,0,'Imbued Carbonite Voulge','Working materials together to make an imbued carbonite voulge.',26,130,4032608519,3395302654,625,0,256,1,'forge',4550,1,11679,3,3915756875,73007,3915756875,73007,3915756875,73007,3915756875,73007,1034854736,80746,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8227,625842069,1,0,'Brellium Chainmail Coif','Fusing metal together to create: brellium chainmail coif.',84,420,3108933728,1151456682,1415,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2592941933,137063,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8228,625998289,0,0,'Jael''s Dreadful Deprivation V (Grandmaster)','Engraving metal to create: Jael''s Dreadful Deprivation V (Grandmaster)',71,355,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,4081443617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8229,626029628,1,0,'Debilitate (Expert)','By channeling your knowledge through metal, you can make a Rune of Debilitate (Expert).',50,250,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2814927183,106093,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8230,626032214,1,0,'Weight Bearing Tinkered Titanium Gear','Tinkering with raw materials to make: Weight Bearing Tinkered Titanium Gear.',25,125,1038997614,1038997614,3105,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3269351583,66555,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8231,626047921,0,0,'Frosted Crystal Plate Bracers','Fusing metal together to create: Frosted Crystal  Plate Bracers',120,600,3108933728,1151456682,3253,0,128,1,'forge',22366,1,9429,25,946740014,NULL,1974352519,NULL,1974352519,NULL,1974352519,NULL,3271777169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8232,626106360,0,0,'Enhanced Crushbone Shieldbreaker Puncturer','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',3686,1,10185,10,3619617314,NULL,3619617314,NULL,3619617314,NULL,3619617314,NULL,4080839444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8233,626143675,0,0,'Enhanced Living Tomb Fatewalker Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',14190,1,10185,10,617527361,NULL,617527361,NULL,617527361,NULL,617527361,NULL,414079817,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8234,626205382,1,0,'Horned Leather Bandolier','Joining various materials to make a bandolier.',61,305,2082133324,2710531826,2144,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,1875021016,41399,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8235,626219096,0,0,'Gushing Wound XII (Expert)','Engraving metal to create: Gushing Wound XII (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3806770755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8236,626343832,0,0,'Hangman''s Noose VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hangman''s Noose VIII (Journeyman).',96,480,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,3913155444,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8237,626531718,0,0,'Voidpiercer''s Ring of Might','Engraving metal to create: Voidpiercer''s Ring of Might',113,565,3330500131,2463992638,603,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,753380343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8238,626550079,0,0,'Misfortune''s Kiss III (Grandmaster)','Engraving metal to create: Misfortune''s Kiss III (Grandmaster)',21,105,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,545189944,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8239,626603717,0,0,'Chalp Square Slab','',100,500,1039865549,2639209773,778,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3992556497,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8240,626624734,0,0,'Forlorn Ring of Stratagem','',122,610,3330500131,2463992638,554,0,2048,1,'work_bench',17866,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3341397657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8241,626649382,0,0,'Tranquil Mace of the Deathwatch','Fusing metal together to create: Tranquil Mace of the Deathwatch',98,490,3076004370,1677747280,3568,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,1984754554,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8242,626711988,1,0,'Five Rings III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Five Rings III (Journeyman).',47,235,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,929533058,108848,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8243,626713777,0,0,'Lung Puncture VII (Expert)','Engraving metal to create: Lung Puncture VII (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4058657393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8244,626839869,0,0,'Enhanced Sebilis Unbroken Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',2621,1,10185,10,2508506258,NULL,2508506258,NULL,2508506258,NULL,2508506258,NULL,4135787958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8245,626962786,0,0,'Enhanced Thundering Steppe Furious Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',11882,1,10185,10,2822448433,NULL,2822448433,NULL,2822448433,NULL,2822448433,NULL,2664019394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8246,627103219,1,0,'a pristine twisted oak table','The art of sculpting wood into a table.',33,165,1039865549,2639209773,870,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,562093361,61029,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8247,627186761,0,0,'Stalk XI (Expert)','Engraving metal to create: Stalk XI (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3084057863,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8248,627314958,1,0,'Deteriorate (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Deteriorate (Journeyman).',7,35,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,820447129,106474,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8249,627335097,0,0,'Academic''s Saddle of the Innovator','Crafting materials together to make: Archivist''s Saddle of the Innovator',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',4252,1,19636,15,3835514916,NULL,3835514916,NULL,3835514916,NULL,3835514916,NULL,3999314078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8250,627476405,0,0,'Petrified Great Staff','',100,500,3076004370,1677747280,2967,0,16,1,'woodworking_table',16508,5,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,3769364344,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8251,627696607,0,0,'Wildfire (Adept)','',100,500,773137566,2949308177,195,0,4096,1,'work_desk',17803,10,8793,5,4244258965,NULL,4244258965,NULL,4244258965,NULL,4244258965,NULL,2324434657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8252,627790777,1,0,'Invocation VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Invocation VI (Expert).',59,295,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2392311262,112557,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8253,627814288,0,0,'Solar Flare XII (Ancient)','Crafting materials together to make: Solar Flare XII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',3583,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3512652333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8254,627849982,1,0,'Imbued Dexterous Etched Pants','',37,185,2082133324,2710531826,256,0,512,1,'sewing_table',14690,1,9917,4,2963614870,6904,3440910401,144350,3440910401,144350,3440910401,144350,2102672987,159317,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8255,627884785,0,0,'Far Seas Hardtack','Blending ingredients together to create: Far Seas Hardtack',96,480,3881305672,935416212,293,0,8,1,'stove and keg',7504,5,11573,25,443307891,6672,4136270343,NULL,4136270343,NULL,4136270343,NULL,4136270343,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8256,628464010,1,0,'Fire Seed (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fire Seed (Expert).',23,115,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,1343140372,108763,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8257,628576555,0,0,'Hewn Stone Square Table','Create a hewn stone, square table in the style of the dwarves of Kaladim!',10,50,1039865549,2639209773,561,0,4,1,'woodworking_table',13727,1,625,3,2279126732,7860,1505389278,NULL,1505389278,NULL,1505389278,NULL,1505389278,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8258,628584766,0,0,'Mail of Souls V (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',4254,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2241930667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8259,628659196,0,0,'Dreadful Wrath VII (Expert)','Brewing ingredients together to make: Dreadful Wrath VII (Expert)',108,540,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2061937474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8260,628750874,0,0,'Imbued Underforged Leather Breastplate','',30,150,1386343008,2812765109,4112,0,2,1,'forge',14886,1,8470,8,1419552173,NULL,1419552173,NULL,1419552173,NULL,1419552173,NULL,1965367568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8261,628767732,0,0,'Rounded Tile of Plain Sandalwood','Sculpting raw materials to create: Rounded Tile of Plain Sandalwood.',53,265,1039865549,2639209773,2601,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,941708990,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8262,628782092,1,0,'Rush III (Expert)','By channeling your knowledge through metal, you can make a Rune of Rush III (Expert).',13,65,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1249050599,118873,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8263,628843368,0,0,'Glacial Freeze (Master)','Scribing new formula to make: Glacial Freeze (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',15070,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4246793210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8264,628925046,0,0,'Unblemished Bitter Nutmeg Oil','Using various materials together to make bitter nutmeg oil.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',12222,1,13704,1,1928887394,NULL,2132337036,5132,2743333434,9438,3465050361,4283,3632624742,14809,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8265,628925061,1,0,'Warlord''s Unyielding Greaves','Working materials together to make: Warlord''s Unyielding Greaves.',90,450,1386343008,2812765109,1556,0,2,1,'forge',12049,1,10185,25,2699681102,190005,2699681102,190005,2699681102,190005,2699681102,190005,2699681102,190005,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8266,628964714,0,0,'Heretic''s Doom X (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2767979215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8267,628988697,1,0,'Sylvan Bloom II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sylvan Bloom II (Journeyman).',7,35,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1352050723,121767,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8268,629071348,0,0,'Veilwalker''s Bracelet of Intensity','Engraving metal to create: Veilwalker''s Bracelet of Intensity',112,560,3330500131,2463992638,953,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1803254113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8269,629131010,0,0,'Snaring Shot VIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',14976,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,266239491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8270,629256307,0,0,'Enhanced Guk Sorcerous Focus','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',20594,1,10185,10,1666766367,NULL,1666766367,NULL,1666766367,NULL,1666766367,NULL,1597519127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8271,629315199,1,0,'Extended Fishing Rod','Working materials together to make: Extended Fishing Rod.',90,450,1386343008,2812765109,1034,0,2,1,'forge',16987,1,10185,1,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,711238514,6988,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8272,629320651,0,0,'Feedback Loop (Master)','Scribing new formula to make: Feedback Loop (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',154,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2254695571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8273,629335099,1,0,'Imbued Feyiron Reverent Leggings','',36,180,3108933728,1151456682,2412,0,128,1,'forge',19647,1,8470,4,3828510310,7187,380357267,152163,380357267,152163,380357267,152163,1624129215,159440,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8274,629335290,0,0,'Gold Filigreed Jar','Create a gold filigreed jar to adorn your home or guildhall.',10,50,1039865549,2639209773,569,0,4,1,'work_bench',9808,1,15717,3,1154048363,8133,3549870708,NULL,3549870708,NULL,3549870708,NULL,3549870708,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8275,629366473,1,0,'Tranquil Vision III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Tranquil Vision III (Journeyman).',46,230,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,4060118840,122725,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8276,629419186,0,0,'Hunter''s Instinct (Grandmaster)','Engraving metal to create: Hunter''s Instinct (Grandmaster)',13,65,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,1362273879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8277,629569280,1,0,'phased support beam','Create Phased Support Beams to help repair the Ulteran Spires',10,50,1386343008,2812765109,775,0,2,1,'hyperspacial_work_bench',16371,1,19938,3,1722864803,12684,316112877,7743,316112877,7743,316112877,7743,3346109354,10378,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8278,629657721,1,0,'Smoldering Adornment of Agility (Greater)','Binding materials together to make: Smoldering Adornment of Agility (Greater).',77,385,931275816,931275816,3866,0,1,1,'work_bench',10569,1,6831,5,1063564340,8335,441501860,27105,441501860,27105,441501860,27105,441501860,27105,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8279,629700506,0,0,'Enhanced Everfrost Mountaineer Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',12126,1,10185,10,1640661903,NULL,1640661903,NULL,1640661903,NULL,1640661903,NULL,1865247582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8280,629920042,0,0,'Elemental Concerto IV (Grandmaster)','Engraving metal to create: Elemental Concerto IV (Grandmaster)',82,410,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,552565489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8281,629929810,1,0,'Fire Emerald Bracelet','Working materials together to make a pristine fire emerald bracelet.',76,380,3330500131,2463992638,2201,0,2048,1,'work_bench',3146,1,6831,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1773636469,152411,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8282,630027722,0,0,'Sylvan Bloom X (Grandmaster)','Scribing new formula to make: Sylvan Bloom X (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,67564910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8283,630161141,0,0,'Enhanced Chain Deep Forge Miracle Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',2940,1,10185,10,1020822412,NULL,1020822412,NULL,1020822412,NULL,1020822412,NULL,408605370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8284,630275574,0,0,'Rectangular Door Frame of Granite','Sculpting raw materials to create: Rectangular Door Frame of Granite',10,50,1039865549,2639209773,995,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,1851710730,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8285,630354728,0,0,'Academic''s Leather Helm of Force','Binding materials together to make: Academic''s Leather Helm of Force',110,550,2082133324,2710531826,2901,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,3626324245,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8286,630449893,0,0,'Enhanced Shimmering Citadel Mystic Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',2921,1,10185,10,1651186340,NULL,1651186340,NULL,1651186340,NULL,1651186340,NULL,23905152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8287,630452989,0,0,'Hanging Pelt Scrap','The art of crafting a hanging pelt scrap for your home or guildhall.',10,50,1039865549,2639209773,123,0,4,1,'sewing_table',13062,1,8799,3,2935896660,15476,3548884083,NULL,3548884083,NULL,3548884083,NULL,3548884083,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8288,630485892,1,0,'Blood Lord''s Unyielding Sabatons','Working materials together to make: Blood Lord''s Unyielding Sabatons.',90,450,1386343008,2812765109,1552,0,2,1,'forge',12049,1,10185,25,3033933796,135838,3033933796,135838,3033933796,135838,3033933796,135838,3033933796,135838,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8289,630497593,1,0,'a pristine elegant bone table','The art of sculpting wood into a table.',18,90,1039865549,2639209773,887,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,1041866626,60844,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8290,630639104,1,0,'Adeste''s Disruption','Working materials together to make Adeste''s Disruption.',74,370,2812765109,1386343008,326,0,2,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1614257494,3297,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8291,630696701,0,0,'Enhanced Evernight Abbey Enchanted Greatshield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',19098,1,10185,10,1130593874,NULL,1130593874,NULL,1130593874,NULL,1130593874,NULL,2365417882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8292,630733059,0,0,'Xiocite Dirk of the Outrider','Fusing metal together to create: Xiocite Dirk of the Outrider',100,500,4032608519,3395302654,3571,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,508498985,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8293,630747295,0,0,'Insidious Whisper XII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',18502,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3852243256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8294,630755804,1,0,'Arctic Talon VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Arctic Talon VI (Journeyman).',92,460,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,2589603134,101233,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8295,630907542,0,0,'Tungsten Torque of Agility','By channeling your knowledge through metal, you can make: Tungsten Torque of Agility.',94,470,3330500131,2463992638,389,0,2048,1,'work_bench',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,693495204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8296,631215867,0,0,'Ember Charm of Vitality','Engraving metal to create: Ember Charm of Vitality',106,530,3330500131,2463992638,146,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,2592704959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8297,631247982,1,0,'plain sandalwood screen','Sculpting various materials to make a plain sandalwood screen.',54,270,1039865549,2639209773,896,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,322872896,64624,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8298,631280319,0,0,'Flowered Green Curtain, Left','The art of crafting the left panel of a flowered, green velvet curtain. For when it''s time to turn down the lights.',10,50,1039865549,2639209773,4258,0,4,1,'sewing_table',14887,1,8799,3,938480421,6740,218051851,NULL,218051851,NULL,218051851,NULL,218051851,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8299,631337188,0,0,'Challenge X (Grandmaster)','Crafting materials together to make: Challenge X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'chemistry_table',8135,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,91143914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8300,631340119,0,0,'Battle Coordination (Master)','Crafting materials together to make: Battle Coordination (Master)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1185299728,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8301,631358365,1,0,'Bruising Spirit III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bruising Spirit III (Expert).',54,270,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2890555117,103588,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8302,631563961,0,0,'Enhanced Chain Maj''Dul Brawler Tunic','',90,450,2812765109,1386343008,3264,0,2,1,'work_bench',18467,1,10185,10,1022565312,NULL,1022565312,NULL,1022565312,NULL,1022565312,NULL,410077942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8303,631572119,1,0,'Mana Sieve II (Expert)','Working materials together to make Mana Sieve II (Expert).',72,360,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3869023818,113906,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8304,631585844,0,0,'Favor of the Wild VI (Grandmaster)','Scribing new formula to make: Favor of the Wild VI (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3705688340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8305,631617270,0,0,'Forlorn Adornment of Extra Attacks','',121,605,931275816,931275816,3877,0,1,1,'work_bench',628,3,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2784390737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8306,631667150,1,0,'Flash of Steel IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Flash of Steel IX (Expert).',91,455,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1554711541,109003,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8307,631682922,0,0,'Death Mark VI (Grandmaster)','Engraving metal to create: Death Mark VI (Grandmaster)',84,420,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2748306412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8308,631806620,1,0,'Ruin III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Ruin III (Journeyman).',39,195,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,2687442950,118719,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8309,631824620,1,0,'Ferrite Reverent Coat','Working materials together to make a Pristine Ferrite Reverent Coat.',78,390,3108933728,1151456682,2886,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2444165740,151963,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8310,631900665,0,0,'Tinmizer''s Tinkerers Hanging Tapestry','Tinkering with raw materials to make: Tinmizer''s Tinkerers Hanging Tapestry',25,125,1038997614,1038997614,571,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,329369591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8311,631936956,0,0,'Enhanced Cloth Nektulos Unchained Heavy Boots','',90,450,2812765109,1386343008,485,0,2,1,'work_bench',9530,1,10185,10,208275929,NULL,208275929,NULL,208275929,NULL,208275929,NULL,3287555601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8312,631951481,0,0,'Imbued Thrall''s Oathtakers Wand','',10,50,1386343008,2812765109,2959,0,2,1,'work_bench',4618,1,19938,4,1885695964,NULL,1885695964,NULL,1885695964,NULL,1885695964,NULL,537777814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8313,631978740,1,0,'Cured Leather Tome','Conjoining various materials together to make a Cured Tome.',12,60,3330500131,2463992638,2500,0,1024,1,'work_bench',5663,1,19938,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,773959656,51363,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8314,632032640,0,0,'Fusillade III (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3436050842,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8315,632038973,0,0,'Enhanced Leather Living Tomb Calm Mind Gauntlets','',90,450,2812765109,1386343008,1470,0,2,1,'work_bench',2989,1,10185,10,408777588,NULL,408777588,NULL,408777588,NULL,408777588,NULL,2368579553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8316,632052209,1,0,'Vital Intercession VII (Journeyman)','Working with raw materials to scribe Vital Intercession VII (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3624421614,124033,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8317,632195704,0,0,'Ice Spike (Grandmaster)','Scribing new formula to make: Ice Spike (Grandmaster)',15,75,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1817835729,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8318,632267276,0,0,'Enhanced Faydark Tranquil Hammer','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',11288,1,10185,10,1642944025,NULL,1642944025,NULL,1642944025,NULL,1642944025,NULL,1862975176,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8319,632371274,1,0,'Dawnstrike III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dawnstrike III (Expert).',17,85,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,1672833691,105775,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8320,632451733,0,0,'Netherealm VI (Ancient)','Crafting materials together to make: Netherealm VI (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',18520,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1973967750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8321,632554570,0,0,'Rising Phoenix IX (Journeyman)','Brewing ingredients together to make: Rising Phoenix IX (Journeyman)',107,535,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1421023211,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8322,632727467,0,0,'Imprecate X (Ancient)','Scribing new formula to make: Imprecate X (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',8645,1,16106,200,4242344372,NULL,4242344372,NULL,4242344372,NULL,4242344372,NULL,214816698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8323,632796468,0,0,'Sign of Pacification IX (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',11232,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1566601224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8324,632817396,0,0,'Enhanced Plate Ulteran Sorcerous Heavy Boots','',90,450,2812765109,1386343008,3254,0,2,1,'work_bench',298,1,10185,10,1022360461,NULL,1022360461,NULL,1022360461,NULL,1022360461,NULL,409840315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8325,633242237,1,0,'Imbued Steel Assault Axe','Working materials together to make an imbued steel assault axe.',21,105,4032608519,3395302654,1647,0,256,1,'forge',4967,1,11679,6,1704146415,88330,1704146415,88330,1704146415,88330,1704146415,88330,471960292,82523,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8326,633243303,0,0,'Forlorn Muddled Wine','',122,610,3881305672,935416212,310,0,8,1,'stove and keg',1366,2,10141,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,34717938,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8327,633307437,1,0,'Silent Threat IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Silent Threat IV (Expert).',31,155,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,248675272,119983,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8328,633424732,0,0,'Hurricane III (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',20311,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,488861925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8329,633465068,0,0,'juicy fish roll','',100,500,2591116872,574366497,2580,0,2,1,'stove and keg',21230,1,22150,1,3703641716,NULL,3703641716,NULL,3703641716,NULL,3703641716,NULL,2885211010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8330,633469842,1,0,'Call of Shielding III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Call of Shielding III (Expert).',52,260,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1943911752,103726,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8331,633595961,0,0,'Solar Flare XI (Ancient)','Scribing new formula to make: Solar Flare XI (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',17362,1,16106,200,3038843974,NULL,3038843974,NULL,3038843974,NULL,3038843974,NULL,545576839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8332,633609369,0,0,'Enhanced Plate Barren Sky Aggressive Breastplate','',90,450,2812765109,1386343008,1537,0,2,1,'work_bench',10302,1,10185,10,406145488,NULL,406145488,NULL,406145488,NULL,406145488,NULL,2370149701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8333,633685419,1,0,'Encase II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Encase II (Journeyman).',30,150,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,2960322730,107752,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8334,633702670,1,0,'Healing Fate VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Healing Fate VI (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1723788027,110736,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8335,633878297,0,0,'Enhanced Plate Bonemire Mountaineer Gloves','',90,450,2812765109,1386343008,2875,0,2,1,'work_bench',20116,1,10185,10,1017104992,NULL,1017104992,NULL,1017104992,NULL,1017104992,NULL,404593494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8336,633932927,0,0,'Acrylia Chain Bracers of Fortitude','',120,600,3108933728,1151456682,1455,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2914021010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8337,633950405,0,0,'Verdant Stucco Square Window Frame in Tall Divider','Craft a window frame in a tall divider of green stucco for your Brewday construction needs.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',13032,1,625,3,1737102586,4567,4281959140,NULL,4281959140,NULL,4281959140,NULL,4281959140,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8338,634046880,0,0,'Kaladim Mini-Keg','Create a mini-keg in the dwarven style of Kaladim!',10,50,1039865549,2639209773,2285,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,982997706,NULL,982997706,NULL,982997706,NULL,982997706,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8339,634191016,0,0,'Enhanced Cloth Darklight Tranquil Mantle','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',4339,1,10185,10,527863918,NULL,527863918,NULL,527863918,NULL,527863918,NULL,2466147724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8340,634231530,1,0,'Scrumptious Fruit','Mixing raw materials to create: Scrumptious Fruit.',50,250,3881305672,935416212,3962,0,8,1,'stove and keg',19472,1,4205,20,815384158,8706,815384158,8706,815384158,8706,815384158,8706,1401126381,37158,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8341,634252325,0,0,'Goblin Skull Candlestick','Using Nights of the Dead treats and a little magic to create a Goblin Skull Candlestick.',29,145,1386343008,2812765109,189,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,3899008909,NULL,3899008909,NULL,3899008909,NULL,3899008909,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8342,634776834,0,0,'Chromatic Shower VIII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',11329,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3200741312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8343,634797016,0,0,'Dissolve XII (Grandmaster)','Crafting materials together to make: Dissolve XII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',17874,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2731823140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8344,634827381,1,0,'Verdant Whisper III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Verdant Whisper III (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2872077337,123740,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8345,634847681,1,0,'Feyiron Maul','Working materials together to make a feyiron maul.',35,175,4032608519,3395302654,636,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1826185323,77086,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8346,635124696,0,0,'Silent Palm VI (Journeyman)','Brewing ingredients together to make: Silent Palm VII (Journeyman)',110,550,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,810059497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8347,635146325,1,0,'Mark of Divinity VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mark of Divinity VI (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,4287204246,114040,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8348,635261241,0,0,'Arctic Blast IX (Journeyman)','Crafting materials together to make: Arctic Blast IX (Journeyman)',111,555,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3169914327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8349,635393882,0,0,'Blaze Kick V (Grandmaster)','Engraving metal to create: Blaze Kick V (Grandmaster)',67,335,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3327791830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8350,635413882,0,0,'Martial Arcannium Tome','',100,500,3330500131,2463992638,3183,0,2048,1,'work_bench',8822,5,17015,5,300367220,NULL,300367220,NULL,300367220,NULL,300367220,NULL,4040255007,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8351,635447226,0,0,'Ornate Nexus Vase: Model VII','Channeling your knowledge to create: Ornate Nexus Vase: Model VII',120,600,1039865549,2639209773,569,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,558453155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8352,635555524,1,0,'Overclocked Automated Shears','Toying with materials to make a Overclocked Automated Shears.',68,340,1038997614,1038997614,2722,0,1,1,'work_bench',1771,1,19493,4,178744961,3294,2694108927,47458,2694108927,47458,2694108927,47458,2694108927,47458,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8353,635641587,0,0,'Empyral Belt of Blasting','Engraving metal to create: Empyral Belt of Blasting',120,600,3330500131,2463992638,2132,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3358926844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8354,635682252,1,0,'Breeze III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Breeze III (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,175015131,103482,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8355,635752675,0,0,'Illusory Allies IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Illusory Allies IV (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1248945470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8356,635779353,0,0,'Bash XI (Ancient)','Crafting materials together to make: Bash XI (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',6095,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1086566103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8357,635828924,1,0,'Spine Shot V (Expert)','By channeling your knowledge through metal, you can make a Rune of Spine Shot V (Expert)',71,355,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,643166622,120967,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8358,635880709,1,0,'Abolishment II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Abolishment II (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1852499483,100084,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8359,636015680,1,0,'Call to Arms IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Call to Arms IV (Journeyman).',51,255,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2475473001,103789,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8360,636020059,0,0,'Void Mastery (Journeyman)','Crafting materials together to make: Void Mastery (Journeyman)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,4050001365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8361,636126046,0,0,'Enhanced Leather Guk Shieldbreaker Leggings','',90,450,2812765109,1386343008,1528,0,2,1,'work_bench',16733,1,10185,10,718768959,NULL,718768959,NULL,718768959,NULL,718768959,NULL,2854722592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8362,636168747,1,0,'ornate kunzite table lamp','Sculpting raw materials to make an Ornate Kunzite Table Lamp.',77,385,1039865549,2639209773,1053,0,32,1,'woodworking_table',1948,1,14106,5,1249248349,11687,448332284,13009,448332284,13009,448332284,13009,3198250497,64373,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8363,636205221,1,0,'Spinechiller Blood VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Spinechiller Blood VIII (Expert).',67,335,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,4054224923,121011,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8364,636221236,0,0,'Challenge IX (Grandmaster)','Brewing ingredients together to make: Challenge IX (Grandmaster)',106,530,2557647574,2817699641,2828,0,8192,1,'chemistry_table',18367,1,7257,200,473912948,NULL,473912948,NULL,473912948,NULL,473912948,NULL,4105485120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8365,636232609,0,0,'Baked Gingerbread Block','Using special Frostfell materials and magic to create a Baked gingerbread building block.',30,150,773137566,2949308177,655,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,4281368266,NULL,4281368266,NULL,4281368266,NULL,4281368266,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8366,636298141,0,0,'Shadow Aspect Crossbow','Shaping materials together to create: Shadow Aspect Crossbow',120,600,3076004370,1677747280,3090,0,16,1,'woodworking_table',172,1,10890,25,2270572262,NULL,4118854927,NULL,4118854927,NULL,4118854927,NULL,2251734937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8367,636365475,1,0,'Instinct II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Instinct II (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1270123444,112386,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8368,636502214,0,0,'Power Cleave IX (Journeyman)','Crafting materials together to make: Power Cleave IX (Journeyman)',111,555,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3089243942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8369,636542362,1,0,'Endemic Leggings of the Thaumaturge','Reforging materials from the Fortress of Drunder into: Endemic Leggings of the Thaumaturge.',90,450,1386343008,2812765109,256,0,2,1,'drunder_great_forge',17562,1,19227,45,783472237,148649,783472237,148649,783472237,148649,783472237,148649,783472237,148649,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8370,636614476,1,0,'Immobilizing Lunge (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Immobilizing Lunge (Journeyman).',13,65,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,4271521581,111819,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8371,636632974,0,0,'Demonstration of Faith VI (Grandmaster)','Engraving metal to create: Demonstration of Faith VI (Grandmaster)',79,395,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1441023275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8372,636741579,0,0,'Enhanced Cloth Sebilis Aggressive Woven Shirt','',90,450,2812765109,1386343008,2447,0,2,1,'work_bench',1433,1,10185,10,402829954,NULL,402829954,NULL,402829954,NULL,402829954,NULL,2373084695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8373,636780976,1,0,'Holy Circle VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Holy Circle VII (Journeyman).',85,425,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1675190355,111209,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8374,636976608,0,0,'Battery and Assault XI (Expert)','Crafting materials together to make: Battery and Assault XI (Expert)',118,590,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1807728937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8375,636980678,0,0,'Cuss X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',17846,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,507984349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8376,637002943,0,0,'Pledge of Armament X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',1223,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2067241033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8377,637060990,1,0,'Spirit Totem of the Winged Viper','Unlocking the spirit of ash wood to make a totem.',28,140,3076004370,1677747280,1214,0,16,1,'woodworking_table',4980,1,12864,4,3431968062,12092,119604766,48212,119604766,48212,119604766,48212,119604766,48212,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8378,637126936,1,0,'Imbued Incarnadine Parrying Blade','Working materials together to make an imbued incarnadine parrying blade.',73,365,4032608519,3395302654,2367,0,256,1,'forge',2202,1,6831,10,1445096445,83095,1445096445,83095,1445096445,83095,1445096445,83095,1717485650,81949,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8379,637177549,1,0,'Adamantine Reverent Coat','Fusing metal together to create a Adamantine Reverent Coat.',68,340,3108933728,1151456682,1474,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,281457580,130229,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8380,637231028,0,0,'Frozen Soul''s Chain Greaves','Fusing metal together to create: Frozen Soul''s Chain Greaves',120,600,3108933728,1151456682,1493,0,128,1,'forge',171,1,9429,25,946740014,NULL,2752594281,NULL,2752594281,NULL,2752594281,NULL,3186001645,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8381,637318135,1,0,'Imbued Ebon Maul','Working materials together to make an imbued ebon maul.',45,225,4032608519,3395302654,636,0,256,1,'forge',7842,1,16804,12,3397185461,76050,3397185461,76050,3397185461,76050,3397185461,76050,2389087638,81111,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8382,637354049,0,0,'Apply Poison V (Ancient)','Engraving metal to create: Apply Poison V (Ancient)',102,510,3330500131,2463992638,4814,0,2048,1,'work_bench',20154,1,20818,200,4291847286,NULL,4291847286,NULL,4291847286,NULL,4291847286,NULL,1018391584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8383,637395549,1,0,'Indium Vanguard Sabatons','Fusing metal together to create an Indium Vanguard Sabatons.',51,255,3108933728,1151456682,275,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,417458447,160531,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8384,637510974,0,0,'Fiery Annihilation X (Grandmaster)','Scribing new formula to make: Fiery Annihilation X (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',9379,1,16106,200,2545855766,NULL,2545855766,NULL,2545855766,NULL,2545855766,NULL,3493238244,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8385,637567991,0,0,'Imbued Thrall''s Oathtakers Staff','',10,50,1386343008,2812765109,2720,0,2,1,'work_bench',12094,1,19938,4,1439151673,NULL,1439151673,NULL,1439151673,NULL,1439151673,NULL,407045423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8386,637743987,0,0,'Channeled Protection VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Channeled Protection VII (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,65,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2929771992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8387,637802886,0,0,'Xiocite Club of the Forerunner','Fusing metal together to create: Xiocite Club of the Forerunner',98,490,3076004370,1677747280,1658,0,16,1,'woodworking_table',2016,5,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,1598233450,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8388,637876092,0,0,'Holy Armor IV (Grandmaster)','Scribing new formula to make: Holy Armor IV (Grandmaster)',47,235,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1086446940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8389,637953554,0,0,'Tholuxe Paells House Table','Craft a Tholuxe Paells House table for your home.',10,50,1039865549,2639209773,568,0,4,1,'woodworking_table',15379,1,625,3,265640240,NULL,265640240,NULL,265640240,NULL,265640240,NULL,265640240,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8390,638112788,0,0,'Sanctum Barding of Power','Crafting materials together to make: Sanctum Barding of Power',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',3012,1,3642,60,3348779779,NULL,3565893771,NULL,3565893771,NULL,3565893771,NULL,2586996468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8391,638151220,0,0,'Chronicler''s Barding of Industry','Crafting materials together to make: Chronicler''s Barding of Industry',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',3361,1,19636,30,706767840,NULL,706767840,NULL,706767840,NULL,706767840,NULL,4249078032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8392,638425702,1,0,'Remarkable Noxious Reprieve','Blending various ingredients together to make a Remarkable Noxious Reprieve.',54,270,2557647574,2817699641,325,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,1755965440,47738,1755965440,47738,1755965440,47738,1755965440,47738,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8393,638512809,1,0,'Spirit of the Bat III (Expert)','Working with raw materials to scribe Spirit of the Bat III (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,872767325,121036,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8394,638543116,0,0,'Bria''s Entrancing Sonnet X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',15029,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3041270581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8395,638610579,1,0,'Song of Magic (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Song of Magic (Journeyman).',3,15,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,924348838,120643,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8396,638667089,1,0,'Earthquake (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Earthquake (Journeyman).',16,80,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,337188656,107472,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8397,638670337,0,0,'Overpower (Grandmaster)','Engraving metal to create: Overpower (Grandmaster)',1,5,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,2236652154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8398,638725189,1,0,'Precipitate Drenched Drape of Erudition','Binding materials together to make: Precipitate Drenched Drape of Erudition.',90,450,2082133324,2710531826,1097,0,512,1,'sewing_table',984,1,8264,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,3722402795,170393,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8399,638784437,0,0,'Luda''s Nefarious Wail XI (Grandmaster)','Crafting materials together to make: Luda''s Nefarious Wail XI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_bench',4035,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4182815501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8400,638786826,1,0,'Tenacity VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tenacity VIII (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,1018443125,122237,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8401,638842729,1,0,'Death Cloud III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Death Cloud III (Expert).',35,175,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2430788273,105934,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8402,638877397,0,0,'Enhanced Plate Charasis Sorcerous Gauntlets','',90,450,2812765109,1386343008,1715,0,2,1,'work_bench',5521,1,10185,10,265609392,NULL,265609392,NULL,265609392,NULL,265609392,NULL,3226138488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8403,638923263,1,0,'Decorative Dragon Skull','Sculpting raw materials to create: Decorative Dragon Skull.',92,460,1039865549,2639209773,142,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,1582665906,62707,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8404,638965990,0,0,'Lyrical Chain Leggings','Working rare void shard materials together to make: Lyrical Chain Leggings.',79,395,2812765109,1386343008,2881,0,2,1,'forge',14900,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,4004670836,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8405,639044573,1,0,'Imbued Sandalwood Bo Staff','Working materials together to make an imbued sandalwood bo staff.',59,295,3076004370,1677747280,621,0,16,1,'woodworking_table',22258,1,98,8,1780029298,86066,1780029298,86066,1780029298,86066,1780029298,86066,700492377,82469,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8406,639051658,0,0,'Astral Adornment of Heightened Power (Lesser)','Binding materials together to make: Astral Adornment of Heightened Power (Lesser).',95,475,931275816,931275816,3877,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,1840924366,NULL,1840924366,NULL,1840924366,NULL,1840924366,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8407,639070592,1,0,'Paralyzing Strike III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Paralyzing Strike III (Journeyman).',60,300,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3131653694,115943,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8408,639121381,0,0,'Death Cloud VIII (Grandmaster)','Engraving metal to create: Death Cloud VIII (Grandmaster)',95,475,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,803392132,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8409,639169091,0,0,'Enhanced Tenebrous Tangle Aggressive Puncturer','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',15830,1,10185,10,3572995993,NULL,3572995993,NULL,3572995993,NULL,3572995993,NULL,4034250415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8410,639258951,1,0,'Imbued Dragonhide Pants','Binding materials together to make a dragonhide pants.',62,310,2082133324,2710531826,1430,0,512,1,'sewing_table',5929,1,20333,20,3521881019,6549,242936677,145983,242936677,145983,242936677,145983,2492254996,159348,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8411,639267550,1,0,'Wantia end table','Sculpting raw materials to make a Wantia end table.',60,300,1039865549,2639209773,561,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,4181629706,66524,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8412,639285155,0,0,'Heartwood Staff of Energy','Shaping materials together to create: Rubicite Greatsword of Energy',103,515,3076004370,1677747280,2532,0,16,1,'woodworking_table',8085,4,18044,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2627395658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8413,639295194,1,0,'Dooming Darkness (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dooming Darkness (Expert).',21,105,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,825907428,107236,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8414,639343873,0,0,'Viscerate IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Viscerate IX (Expert).',97,485,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1359036183,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8415,639594867,1,0,'Invoker''s Prophetic Hood','Working materials together to make: Invoker''s Prophetic Hood.',90,450,1386343008,2812765109,2857,0,2,1,'sewing_table',12539,1,8264,5,536753049,160851,536753049,160851,536753049,160851,536753049,160851,536753049,160851,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8416,639642191,0,0,'Enhanced Bonemire Unbroken Baton','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',16613,1,10185,10,3331357954,NULL,3331357954,NULL,3331357954,NULL,3331357954,NULL,2820433475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8417,639758437,1,0,'Imbued Roughspun Pantaloons','',15,75,2082133324,2710531826,472,0,64,1,'sewing_table',15739,1,3107,4,25320825,12855,1149055515,174608,1149055515,174608,1149055515,174608,4290571775,159719,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8418,639881804,0,0,'Echoes of the Ancients IX (Journeyman)','Crafting materials together to make: Echoes of the Ancients IX (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1297577475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8419,639932996,1,0,'Feyiron Vanguard Greaves','Fusing metal together to create a Feyiron Vanguard Greaves.',37,185,3108933728,1151456682,274,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1422349021,152168,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8420,640019954,0,0,'Tranquil Telarin Gloves','Binding materials together to make: Tranquil Telarin Gloves',96,480,2082133324,2710531826,1428,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,1762187225,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8421,640108823,0,0,'Veilwalker''s Cloak of Celerity','Binding materials together to make: Veilwalker''s Cloak of Celerity',116,580,2082133324,2710531826,1099,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2644841440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8422,640146703,0,0,'Enhanced Plate Veksar Spellweaver Helmet','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',10747,1,10185,10,1064312950,NULL,1064312950,NULL,1064312950,NULL,1064312950,NULL,468873536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8423,640205139,0,0,'Berserker Onslaught VI (Grandmaster)','Engraving metal to create: Berserker Onslaught VI (Grandmaster)',90,450,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,777827712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8424,640251612,1,0,'Lifetap VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lifetap VI (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4240672562,113186,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8425,640341334,0,0,'Iceshield VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Iceshield VII (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,4235906551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8426,640525072,0,0,'Savage Ruin X (Ancient)','Crafting materials together to make: Savage Ruin X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',1368,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1697472585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8427,640527575,0,0,'Imbued Rhenium Great Flail','Working materials together to create: Imbued Rhenium Great Flail.',95,475,4032608519,3395302654,639,0,256,1,'forge',12890,1,19785,5,468617842,NULL,468617842,NULL,468617842,NULL,468617842,NULL,733242048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8428,640530454,1,0,'Seahorse Roe Trifle','Mixing delectable foodstuffs together to cook up Seahorse Roe Trifle',88,440,3881305672,935416212,292,0,8,1,'stove and keg',7722,1,10509,6,3530922408,12037,2271458821,6920,2271458821,6920,1493729430,37172,1493729430,37172,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8429,640554124,1,0,'Blessed Indium Voulge','Working materials together to make a blessed indium voulge.',56,280,4032608519,3395302654,625,0,256,1,'forge',17897,1,9346,8,1102718115,83236,1102718115,83236,1102718115,83236,1102718115,83236,2631261613,72008,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8430,640617803,1,0,'Chillblossom Whiskey','Mixing delectable foodstuffs together to cook up Chillblossom Whiskey',90,450,3881305672,935416212,311,0,8,1,'stove and keg',5837,1,10509,60,391596910,4934,2271458821,6920,2271458821,6920,2271458821,6920,2563609069,35521,1,60,60,60,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8431,640640515,0,0,'Chromatic Storm III (Grandmaster)','Scribing new formula to make: Chromatic Storm III (Grandmaster)',33,165,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2374831517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8432,640972739,1,0,'Masked Strike (Expert)','By channeling your knowledge through metal, you can make a Rune of Masked Strike (Expert).',5,25,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3823815075,114051,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8433,641093847,1,0,'Imbued Cured Leather Sheath','Joining various materials to make a sheath.',13,65,2082133324,2710531826,2145,0,64,1,'sewing_table',19974,1,3107,4,2333096905,6232,3761824262,40798,3761824262,40798,3761824262,40798,3128612561,41515,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8434,641205193,0,0,'Rising Dragon IV (Grandmaster)','Engraving metal to create: Rising Dragon IV (Grandmaster)',64,320,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3307564192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8435,641206565,1,0,'Antagonize VI (Journeyman)','Working with raw materials to scribe Antagonize VI (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1337909553,101009,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8436,641253856,0,0,'Tormenting Conversion III (Grandmaster)','Scribing new formula to make: Tormenting Conversion III (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,537590921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8437,641256084,0,0,'Twark Soothsayer''s Tummytucker','',100,500,3330500131,2463992638,2133,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2290729158,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8438,641354193,1,0,'Lucid Sash of Extermination','By channeling your knowledge through an essence, you can make a Lucid Sash of Extermination.',50,250,1386343008,2812765109,2127,0,2,1,'sewing_table',1652,1,418,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,3729264806,163276,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8439,641394906,0,0,'Blackened Soul Wand','Shaping materials together to create: Blackened Soul Wand',120,600,3076004370,1677747280,2160,0,16,1,'woodworking_table',16501,1,10890,25,2270572262,NULL,1659796032,NULL,1659796032,NULL,1659796032,NULL,2600959912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8440,641441069,0,0,'Impale VIII (Grandmaster)','Engraving metal to create: Impale VIII (Grandmaster)',99,495,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,101939590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8441,641502646,0,0,'Phantom Bluejacket Targe','Shaping materials together to create: Phantom Bluejacket Targe',99,495,3076004370,1677747280,21,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3039196893,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8442,641524314,0,0,'Enhanced Plate Erudin Brawler Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',7759,1,10185,10,502786764,NULL,502786764,NULL,502786764,NULL,502786764,NULL,721779263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8443,641620576,0,0,'Act of War IX (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',9712,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2640184334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8444,641846124,1,0,'delectable saffron soup broth','Cooking various materials together to make saffron soup broth.',42,210,3881305672,935416212,290,0,8,1,'stove and keg',3089,1,15165,1,4086310486,3345,1174819963,35339,4124524891,37111,2809235539,36888,1711970378,36038,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8445,641863430,0,0,'Pledge of Armament II (Grandmaster)','Engraving metal to create: Pledge of Armament II (Grandmaster)',31,155,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,3788687867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8446,641866012,0,0,'Voidpiercer''s Shoes of Fervor','Crafting materials together to make: Voidpiercer''s Shoes of Fervor',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2165018285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8447,641980908,1,0,'Pewter Cup of Imbibing','Create a pewter cup of imbibing for your Brewday festivities!',10,50,1039865549,2639209773,977,0,4,1,'work_bench',13032,1,15717,3,1737102586,4567,932682530,64571,932682530,64571,932682530,64571,932682530,64571,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8448,642010259,1,0,'Bladedancer''s Drape of War','Binding materials together to make: Bladedancer''s Drape of War.',90,450,2082133324,2710531826,1097,0,512,1,'sewing_table',13041,1,8264,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,2450603393,135610,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8449,642040870,0,0,'Enhanced Mistmoore Brawler Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',20067,1,10185,10,3337917291,NULL,3337917291,NULL,3337917291,NULL,3337917291,NULL,2826471466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8450,642067101,1,0,'Ignore Pain IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Ignore Pain IV (Journeyman).',34,170,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3963547119,111775,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8451,642080867,1,0,'Makeshift Arrows VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Makeshift Arrows VII (Expert).',91,455,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2861687642,113764,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8452,642136074,1,0,'Mark of Divinity (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mark of Divinity (Journeyman).',18,90,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3891001914,114013,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8453,642163309,0,0,'Septic Strike (Journeyman)','Scribing new formula to make: Septic Strike (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2907501276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8454,642209624,0,0,'Twark Pitfighter''s Cuirass','',100,500,3108933728,1151456682,1446,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1669150696,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8455,642210953,0,0,'Lockdown III (Grandmaster)','Scribing new formula to make: Lockdown III (Grandmaster)',33,165,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,17910602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8456,642239539,1,0,'Avoid Blame II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Avoid Blame II (Journeyman).',31,155,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3437442095,101797,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8457,642244060,1,0,'Unholy Hunger VI (Expert)','Working materials together to make Unholy Hunger VI (Expert).',76,380,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3585060968,123298,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8458,642246423,1,0,'Ice Spears IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ice Spears IV (Expert).',41,205,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,416937177,111599,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8459,642377005,1,0,'Frosted Apples','Using special Frostfell materials and magic to create a frosted apples.',20,100,3881305672,935416212,793,0,8,1,'everfrost_keg',20378,1,15410,2,2259803643,7527,3307740955,63311,3307740955,63311,3307740955,63311,3307740955,63311,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8460,642386557,0,0,'Slam X (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',13650,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1540866610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8461,642537035,1,0,'redwood battering ram','Working materials together to make a redwood battering ram.',78,390,2812765109,1386343008,773,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,2456934188,11352,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8462,642557847,1,0,'Stonehide Leather Satchel','Joining various materials to make a satchel.',52,260,2082133324,2710531826,2147,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,1889789013,42856,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8463,642650326,0,0,'Enhanced Bonemire Mystic Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',1108,1,10185,10,1639378071,NULL,1639378071,NULL,1639378071,NULL,1639378071,NULL,45168051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8464,642660056,0,0,'Let It Burn II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',12732,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2851711820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8465,642824504,1,0,'Destructive Longsword of Energy','By channeling your knowledge through an essence, you can make a Destructive Longsword of Energy.',80,400,4032608519,3395302654,3974,0,256,1,'forge',11271,1,10185,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,4165636337,75448,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8466,642861368,0,0,'Enhanced Deep Forge Mender Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',13434,1,10185,10,3402294876,NULL,3402294876,NULL,3402294876,NULL,3402294876,NULL,2756115741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8467,642904761,0,0,'Frozen Shadowscream Broadhead Crossbow Bolt','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,2040243639,NULL,2040243639,NULL,2040243639,NULL,2217059741,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8468,642946305,0,0,'Firestorm VI (Grandmaster)','Scribing new formula to make: Firestorm VI (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3547807414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8469,643034521,1,0,'Specialist''s Elixir of Transcendence','Blending various ingredients together to make: Specialist''s Elixir of Transcendence.',83,415,2557647574,2817699641,325,0,8192,1,'chemistry_table',13146,1,20207,2,1041769269,6917,4159240159,48140,4159240159,48140,4159240159,48140,4159240159,48140,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8470,643082347,1,0,'Gushing Wound VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Gushing Wound VIII (Journeyman).',88,440,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,917950895,110192,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8471,643111382,0,0,'Elysian Barding of Power','Crafting materials together to make: Elysian Barding of Power',110,550,2812765109,1386343008,4847,0,2,1,'sewing_table',16880,1,19636,60,689559609,NULL,689559609,NULL,689559609,NULL,689559609,NULL,681065382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8472,643175946,1,0,'Fulginate Short Sword','Working materials together to make a fulginate short sword.',40,200,4032608519,3395302654,623,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2984681339,79205,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8473,643272009,0,0,'Enhanced Veksar Enchanted Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',15142,1,10185,10,1818538919,NULL,1818538919,NULL,1818538919,NULL,1818538919,NULL,1842433722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8474,643275703,1,0,'Smoldering Adornment of Swift Casting (Greater)','Binding materials together to make: Smoldering Adornment of Swift Casting (Greater).',77,385,931275816,931275816,3877,0,1,1,'work_bench',10569,1,6831,5,1063564340,8335,3498113805,27153,3498113805,27153,3498113805,27153,3498113805,27153,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8475,643349666,1,0,'Dexterous Augmented Tunic','Binding materials together to make a Dexterous Augmented Tunic.',49,245,2082133324,2710531826,228,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,2103891112,144310,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8476,643503246,0,0,'Lanet''s Excruciating Scream VIII (Grandmaster)','Engraving metal to create: Lanet''s Excruciating Scream VIII (Grandmaster)',104,520,3330500131,2463992638,2828,0,2048,1,'work_bench',16712,1,20818,200,1503613117,NULL,1503613117,NULL,1503613117,NULL,1503613117,NULL,1199871062,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8477,643504411,0,0,'Ultraviolet Beam XI (Expert)','Scribing new formula to make: Ultraviolet Beam XI (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1509846347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8478,643507889,0,0,'Salubrious Invocation (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Salubrious Invocation (Journeyman).',14,70,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2694786966,NULL,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8479,643825968,0,0,'Dark Infestation VI (Journeyman)','Crafting materials together to make: Dark Infestation VI (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1926810689,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8480,643992993,1,0,'Sweet Onion Fizzlepop','Brewing various materials together to make Sweet Onion Fizzlepop.',23,115,3881305672,935416212,323,0,8,1,'stove and keg',7590,1,5670,4,971593012,13611,1431596190,13152,1431596190,13152,2613903074,37311,2613903074,37311,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8481,644044710,1,0,'Adamantine Lance','Working materials together to make an adamantine lance.',66,330,4032608519,3395302654,626,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,326748458,70095,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8482,644122398,0,0,'Mana Trickle III (Grandmaster)','Scribing new formula to make: Mana Trickle III (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3270601476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8483,644180382,0,0,'Enhanced Leather Freethinker Slayer Boots','',90,450,2812765109,1386343008,3624,0,2,1,'work_bench',13863,1,10185,10,693658111,NULL,693658111,NULL,693658111,NULL,693658111,NULL,2846389984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8484,644234902,1,0,'Sandstorm IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sandstorm IV (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,432038090,119093,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8485,644281296,0,0,'Square Window Frame in Narrow Divider of Rusty Metal','Tinkering with raw materials to make: Square Window Frame in Narrow Divider of Rusty Metal',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,153630873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8486,644300321,1,0,'Survival Instincts II (Expert)','By channeling your knowledge through metal, you can make a Rune of Survival Instincts II (Expert).',32,160,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3080971383,121708,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8487,644417249,1,0,'Mend III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mend III (Journeyman).',20,100,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2128914923,114333,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8488,644542968,0,0,'Everburning Flame V (Journeyman)','Crafting materials together to make: Everburning Flame V (Journeyman)',113,565,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2203205925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8489,644549241,1,0,'Heal Servant IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Heal Servant IV (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2127322534,110676,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8490,644551125,1,0,'Scintillating Adornment of Fading (Greater)','Binding materials together to make: Scintillating Adornment of Fading (Greater).',67,335,931275816,931275816,3877,0,1,1,'work_bench',9873,1,19493,10,1048168005,8333,2708393161,26837,2708393161,26837,2708393161,26837,2708393161,26837,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8491,644607424,1,0,'Blessed Fir Bo Staff','Working materials together to make a blessed fir bo staff.',29,145,3076004370,1677747280,621,0,16,1,'woodworking_table',15018,1,12864,6,4260885657,77301,4260885657,77301,4260885657,77301,4260885657,77301,2657474941,71851,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8492,644618382,0,0,'High Keep Heartstone','',30,150,2812765109,1386343008,2689,0,2,1,'work_bench',3936,1,19785,5,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2298320661,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8493,644694380,0,0,'Tapas','Blending ingredients together to create: Tapas',101,505,3881305672,935416212,303,0,8,1,'stove and keg',16757,10,21505,15,2429457069,NULL,1872430532,NULL,1872430532,NULL,1872430532,NULL,1872430532,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8494,644879771,1,0,'Prayer of Healing IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Prayer of Healing IV (Journeyman).',44,220,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,8810176,116681,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8495,644883431,0,0,'Auto-Injector','Crafting materials together to make: Auto-Injector',110,550,2812765109,1386343008,4887,0,2,1,'chemistry_table',15377,25,7257,15,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,1304030927,NULL,1,3,5,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8496,645095457,1,0,'Ebon Chainmail Coif','Fusing metal together to create an Ebon Chainmail Coif.',41,205,3108933728,1151456682,2411,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,1007609041,146895,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8497,645127359,1,0,'refreshing schnapps','Brewing various materials together to make schnapps.',35,175,3881305672,935416212,1217,0,8,1,'stove and keg',2263,1,6200,1,1424847239,3377,2283850187,37523,2342857324,35645,3283218219,37154,417716780,36815,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8498,645146960,0,0,'Sambata Hackamore of Skill','Crafting materials together to make: Sambata Hackamore of Skill',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',6895,1,7093,100,832748898,NULL,4169002201,NULL,4169002201,NULL,4169002201,NULL,3297868787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8499,645162707,1,0,'Xegonite Brigandine Mantle','Fusing metal together to create a Xegonite Brigandine Mantle.',63,315,3108933728,1151456682,1480,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3276396762,191910,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8500,645180909,0,0,'Enhanced Plate Ulteran Forceful Helmet','',90,450,2812765109,1386343008,1730,0,2,1,'work_bench',20401,1,10185,10,499099003,NULL,499099003,NULL,499099003,NULL,499099003,NULL,726480264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8501,645210505,0,0,'Daro''s Sorrowful Dirge VII (Ancient)','Engraving metal to create: Daro''s Sorrowful Dirge VII (Ancient)',102,510,3330500131,2463992638,4814,0,2048,1,'work_bench',6592,1,20818,200,925677838,NULL,925677838,NULL,925677838,NULL,925677838,NULL,1249497027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8502,645262317,0,0,'Enhanced Plate Nektulos Unchained Helm','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',2134,1,10185,10,263550344,NULL,263550344,NULL,263550344,NULL,263550344,NULL,3224068672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8503,645274853,0,0,'Conjuror''s Pact X (Ancient)','Crafting materials together to make: Conjuror''s Pact X (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',14912,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2780905124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8504,645303072,0,0,'Enhanced Chain Maj''Dul Mystic Hauberk','',90,450,2812765109,1386343008,3264,0,2,1,'work_bench',16130,1,10185,10,263591237,NULL,263591237,NULL,263591237,NULL,263591237,NULL,3223847565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8505,645359130,1,0,'Battery and Assault VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Battery and Assault VI (Expert).',68,340,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1989744686,102159,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8506,645370727,1,0,'Clandestine Swiftcloth Cloak','Sewing and weaving materials together to make a Pristine Clandestine Swiftcloth Cloak.',73,365,2082133324,2710531826,1099,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,2574652698,139164,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8507,645413338,1,0,'Augmented Fistwraps','Working materials together to make an augmented fistwraps.',49,245,4032608519,3395302654,283,0,256,1,'sewing_table',1351,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,4292263286,70883,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8508,645491695,0,0,'Vengeance VIII (Grandmaster)','Crafting materials together to make: Vengeance VIII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',19817,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3466449506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8509,645591396,0,0,'Bloody Ritual X (Grandmaster)','Crafting materials together to make: Bloody Ritual X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',5739,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1576014408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8510,645974577,0,0,'Umbral Vanguard Leather Boots','',100,500,2082133324,2710531826,4105,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,2092654136,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8511,645998350,0,0,'Enhanced Deep Forge Calm Mind Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',8461,1,10185,10,2522428065,NULL,2522428065,NULL,2522428065,NULL,2522428065,NULL,4116638597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8512,646011554,0,0,'Enhanced Plate Mistmoore Mountaineer Gauntlets','',90,450,2812765109,1386343008,1631,0,2,1,'work_bench',15560,1,10185,10,1071032283,NULL,1071032283,NULL,1071032283,NULL,1071032283,NULL,458553069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8513,646133825,1,0,'Intimidate VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Intimidate VI (Expert).',87,435,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4174250095,112457,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8514,646151721,0,0,'Enhanced Leather Rujark Mountaineer Wrist Wraps','',90,450,2812765109,1386343008,1525,0,2,1,'work_bench',14201,1,10185,10,1421779904,NULL,1421779904,NULL,1421779904,NULL,1421779904,NULL,439855209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8515,646158094,0,0,'A Sturdy Bear Hide Toolbelt','This simple recipe lets you create a simple tool suitable for an apprentice.',95,475,2812765109,1386343008,2143,0,2,1,'sewing_table',8427,1,14904,4,905664489,14389,3347919799,NULL,3347919799,NULL,3347919799,NULL,3347919799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8516,646298027,0,0,'Enhanced Chain Ulteran Unchained Gloves','',90,450,2812765109,1386343008,2901,0,2,1,'work_bench',8691,1,10185,10,460647650,NULL,460647650,NULL,460647650,NULL,460647650,NULL,2382641271,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8517,646358764,1,0,'Strengthened Shoulderplates','Working rare void shard materials together to make: Strengthened Shoulderplates.',89,445,1386343008,2812765109,1690,0,2,1,'forge',16987,1,2607,21,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2981630028,182474,21,21,21,21,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8518,646429528,0,0,'Perfection of the Maestro VI (Expert)','Crafting materials together to make: Perfection of the Maestro VI (Expert)',116,580,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3994136893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8519,646468260,0,0,'Master of the Hunt VI (Grandmaster)','Scribing new formula to make: Master of the Hunt VI (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1063232094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8520,646537894,0,0,'Divine Vengeance III (Grandmaster)','Engraving metal to create: Divine Vengeance III (Grandmaster)',39,195,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,662321991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8521,646588972,0,0,'Awuidor Marble Tile','Craft a square tile of Awuidor marble.',10,50,1039865549,2639209773,2601,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,1514607065,NULL,1514607065,NULL,1514607065,NULL,1514607065,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8522,646636624,1,0,'Imbued Blackened Iron Tulwar','Working materials together to make an imbued blackened iron tulwar.',16,80,4032608519,3395302654,616,0,64,1,'forge',10844,1,19938,4,1550880787,71183,1550880787,71183,1550880787,71183,1550880787,71183,1151178064,80451,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8523,646730062,0,0,'Heroes'' Feast Roast','Making a flavorful roast for the Heroes'' Feast.',70,350,3881305672,935416212,3552,0,8,1,'stove and keg',11334,1,6529,2,3023743027,4145,3023743027,4145,3023743027,4145,3023743027,4145,1969203610,NULL,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8524,647141683,0,0,'Singing Shot IX (Grandmaster)','Crafting materials together to make: Singing Shot IX (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_bench',9535,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1642858181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8525,647156070,0,0,'Velocity (Grandmaster)','Scribing new formula to make: Velocity (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1538109921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8526,647173100,0,0,'Mortal Blade VI (Grandmaster)','Engraving metal to create: Mortal Blade VI (Grandmaster)',87,435,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,4064823631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8527,647295980,0,0,'Siphon Strike V (Grandmaster)','Engraving metal to create: Siphon Strike V (Grandmaster)',67,335,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,1557889362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8528,647669054,0,0,'Paralyzing Strike VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Paralyzing Strike VI (Expert).',93,465,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3527518017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8529,647748042,0,0,'Regalia II (Grandmaster)','Scribing new formula to make: Regalia II (Grandmaster)',54,270,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,4091131434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8530,647761741,0,0,'Geotic Rune IX (Journeyman)','Scribing new formula to make: Geotic Rune IX (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1050136165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8531,647816413,0,0,'Imbued Underforged Leather Gauntlets','',30,150,1386343008,2812765109,4115,0,2,1,'forge',16665,1,8470,8,3388351970,NULL,3388351970,NULL,3388351970,NULL,3388351970,NULL,3897532767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8532,647914467,1,0,'pristine azurite entwined sculpture','Sculpting raw materials to make an Azurite Entwined Sculpture.',63,315,1039865549,2639209773,1215,0,32,1,'woodworking_table',12836,1,11634,10,2548331900,4078,2739067412,11985,2739067412,11985,2739067412,11985,3791966411,64740,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8533,648012649,0,0,'Deathguard Cloth Robe','',95,475,2082133324,2710531826,2737,0,512,1,'sewing_table',3631,1600,19785,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,678297774,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8534,648042038,0,0,'Encase VIII (Expert)','Scribing new formula to make: Encase VIII (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2398419682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8535,648169723,0,0,'Awestruck II (Grandmaster)','Scribing new formula to make: Awestruck II (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,917267950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8536,648209482,0,0,'Frozen Soul Trap','Binding materials together to make: Frozen Soul Trap.',90,450,931275816,931275816,4055,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,435347135,NULL,435347135,NULL,435347135,NULL,435347135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8537,648253249,1,0,'Infusion of the Void','Diluting transmuting components to create: Infusion of the Void.',85,425,931275816,931275816,3059,0,1,1,'work_bench',9184,1,10185,5,1151812493,6495,1860014804,8336,1860014804,8336,1860014804,8336,1860014804,8336,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8538,648278656,1,0,'Divide and Conquer (Journeyman)','Working materials together to make Divide and Conquer (Journeyman).',80,400,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,542670381,107014,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8539,648614433,0,0,'Brutality XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',22249,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,273589774,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8540,648733002,0,0,'Netherealm II (Grandmaster)','Scribing new formula to make: Netherealm II (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2414239003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8541,648883114,0,0,'Imbued Thrall''s Plate Gauntlets','',10,50,1386343008,2812765109,4107,0,2,1,'forge',9913,1,19938,4,1660039151,NULL,1660039151,NULL,1660039151,NULL,1660039151,NULL,2140153189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8542,649189638,0,0,'Enhanced Leather Steamfont Shieldbreaker Mitts','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',11471,1,10185,10,470529472,NULL,470529472,NULL,470529472,NULL,470529472,NULL,2441300002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8543,649267349,0,0,'Enhanced Plate Kylong Plains Forceful Helm','',90,450,2812765109,1386343008,2453,0,2,1,'work_bench',21864,1,10185,10,494403587,NULL,494403587,NULL,494403587,NULL,494403587,NULL,730501360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8544,649468150,0,0,'Rhenium Vanguard Spaulders','Fusing metal together to create: Rhenium Vanguard Spaulders.',95,475,3108933728,1151456682,1592,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,981764899,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8545,649653587,1,0,'Abomination VI (Journeyman)','Working with raw materials to scribe Abomination VI (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1147154100,100126,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8546,649678295,0,0,'Enhanced Leather Fens of Nathsar Sorcerous Heavy Boots','',90,450,2812765109,1386343008,1482,0,2,1,'work_bench',7861,1,10185,10,457709726,NULL,457709726,NULL,457709726,NULL,457709726,NULL,2386086923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8547,649886509,0,0,'Priest Visor','Engraving metal to create: Priest Visor',120,600,3330500131,2463992638,3459,0,2048,1,'work_bench',20214,1,18811,25,2628957789,NULL,2282478693,NULL,2282478693,NULL,2282478693,NULL,1360241094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8548,649958100,1,0,'Hateful Slam III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Hateful Slam III (Journeyman).',41,205,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1491450794,110519,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8549,649986602,1,0,'Fugu','Cooking various materials together to make Fugu.',47,235,3881305672,935416212,301,0,8,1,'stove and keg',3552,1,15165,6,2240074444,4869,2912298792,9224,2912298792,9224,2932199745,36246,2932199745,36246,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8550,650063958,1,0,'Ice Spears III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ice Spears III (Journeyman).',27,135,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,1363720135,111594,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8551,650107801,0,0,'Awaken Grave VIII (Journeyman)','Crafting materials together to make: Awaken Grave VIII (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,490250618,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8552,650115150,0,0,'Rapidity V (Ancient)','Crafting materials together to make: Rapidity V (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',11277,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3253687429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8553,650148692,1,0,'pristine feyiron hook','Molding a feyiron bar into a hook',30,150,3330500131,2463992638,1037,0,2048,1,'forge',22335,1,8470,1,427102526,6356,2204357461,5832,198441646,12279,2972150866,7191,1827435971,10789,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8554,650237593,0,0,'Enhanced Loping Plains Tranquil Bandolier','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',1705,1,10185,10,2518270774,NULL,2518270774,NULL,2518270774,NULL,2518270774,NULL,4112390674,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8555,650421349,0,0,'Empyral Spear of Fortitude','Fusing metal together to create: Empyral Spear of Fortitude',120,600,4032608519,3395302654,1669,0,256,1,'forge',20064,2,7093,150,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,178889219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8556,650423817,0,0,'Xenolith (Celestial)','Scribing new formula to make: Xenolith (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',15820,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,342773271,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8557,650446433,1,0,'Encase VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Encase VII (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2698463158,107776,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8558,650456575,0,0,'Student''s Chain Gauntlets of Force','Fusing metal together to create: Student''s Chain Gauntlets of Force',110,550,3108933728,1151456682,2890,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,715917431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8559,650501871,0,0,'Allegretto IX (Journeyman)','Engraving metal to create: Allegretto IX (Journeyman)',110,550,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,4174878471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8560,650515278,0,0,'Enhanced Chain Faydark Miracle Chain Pants','',90,450,2812765109,1386343008,3081,0,2,1,'work_bench',16414,1,10185,10,1066528311,NULL,1066528311,NULL,1066528311,NULL,1066528311,NULL,454278913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8561,650572576,1,0,'Xegonite Short Sword','Working materials together to make a xegonite short sword.',60,300,4032608519,3395302654,623,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3488122610,90403,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8562,650726939,0,0,'Enhanced Leather Kunzar Jungle Furious Tunic','',90,450,2812765109,1386343008,1565,0,2,1,'work_bench',15032,1,10185,10,477307613,NULL,477307613,NULL,477307613,NULL,477307613,NULL,2449203007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8563,650909466,0,0,'Storm of Steel VI (Journeyman)','Crafting materials together to make: Storm of Steel VI (Journeyman)',114,570,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,243011136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8564,651076516,1,0,'The Sea Marinerâ€™s Mettle','Binding materials together to make a The Sea Mariner''s Mettle.',44,220,2082133324,2710531826,2448,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,2402311549,185186,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8565,651121122,1,0,'Surge of Ro V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Surge of Ro V (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2354607773,121690,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8566,651160748,0,0,'Celestial Throwing Star','Working materials together to create: Celestial Throwing Star.',95,475,1386343008,2812765109,361,0,2,1,'woodworking_table',6078,1,13672,1,3503086729,NULL,3503086729,NULL,3503086729,NULL,3503086729,NULL,2232715487,NULL,1,1,1,1,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8567,651221545,0,0,'Enhanced Plate Chardok Brawler Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',21523,1,10185,10,488362687,NULL,488362687,NULL,488362687,NULL,488362687,NULL,736707148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8568,651222495,1,0,'Ethereal Adornment of Blasting (Superior)','Binding materials together to make: Ethereal Adornment of Blasting (Superior).',89,445,931275816,931275816,3881,0,1,1,'work_bench',9184,1,10185,5,1151812493,6495,3108201617,25068,3108201617,25068,3108201617,25068,3108201617,25068,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8569,651253736,1,0,'Ancestral Balm III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Balm III (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3519226369,100702,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8570,651275781,1,0,'Bane of Warding (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bane of Warding (Journeyman).',26,130,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2834296182,102008,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8571,651297182,0,0,'Shadowscream Accolade of Frenzy','',120,600,3330500131,2463992638,4094,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,311829871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8572,651316923,0,0,'Xiocite Great Axe of the Deathwatch','Fusing metal together to create: Xiocite Great Axe of the Deathwatch',99,495,4032608519,3395302654,1642,0,256,1,'forge',18230,10,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,4252820165,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8573,651352523,0,0,'Enhanced Clockwork Fighter Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',19735,1,10185,10,1653616094,NULL,1653616094,NULL,1653616094,NULL,1653616094,NULL,1819788559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8574,651472358,0,0,'Enhanced Tenebrous Tangle Unbroken Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',7140,1,10185,10,3733581607,NULL,3733581607,NULL,3733581607,NULL,3733581607,NULL,966019504,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8575,651687839,0,0,'Harmonic Museweave Gloves','Working rare void shard materials together to make: Harmonic Museweave Gloves.',79,395,2812765109,1386343008,2883,0,2,1,'forge',14965,1,22176,14,451885849,NULL,451885849,NULL,451885849,NULL,451885849,NULL,3180811345,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8576,651736149,0,0,'Stack of Tinkerer''s Large Bowls','Tinkering with raw materials to make: Stack of Tinkerer''s Large Bowls.',25,125,1038997614,1038997614,1065,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3591042160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8577,651806216,1,0,'Heresy III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Heresy III (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1756795566,110865,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8578,652009033,0,0,'Blasphemy VII (Grandmaster)','Engraving metal to create: Blasphemy VII (Grandmaster)',86,430,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2276191539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8579,652189816,0,0,'Distortion X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',20706,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1215049895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8580,652346838,0,0,'Ice Storm XII (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3848539347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8581,652481414,1,0,'Tranquil Spuncloth Cap','Binding materials together to make: tranquil spuncloth cap.',84,420,2082133324,2710531826,2857,0,512,1,'sewing_table',8870,1,8264,5,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,55424544,186197,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8582,652630927,1,0,'Sever III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Sever III (Journeyman).',42,210,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,4204791231,119269,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8583,652644091,0,0,'Bloody Tooth Overseer''s Shawl','',100,500,2082133324,2710531826,3652,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,399611390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8584,652746606,0,0,'Academic''s Hackamore of Skill','Crafting materials together to make: Archivist''s Hackamore of Skill',110,550,2812765109,1386343008,4827,0,2,1,'sewing_table',18955,1,19636,15,3101434184,NULL,3101434184,NULL,3101434184,NULL,3101434184,NULL,1167244486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8585,652769447,0,0,'Faerie Ally VI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',7121,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1176656856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8586,652911472,1,0,'Imbued Indium Lance','Working materials together to make an imbued indium lance.',56,280,4032608519,3395302654,626,0,256,1,'forge',19168,1,9346,8,221514412,83188,221514412,83188,221514412,83188,221514412,83188,1838466506,82074,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8587,652996194,1,0,'Imbued Cobalt Kris','Working materials together to make an imbued cobalt kris.',57,285,4032608519,3395302654,2368,0,256,1,'forge',1506,1,9346,16,3993196804,73222,3993196804,73222,3993196804,73222,3993196804,73222,3370617239,80882,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8588,653049006,0,0,'Ancient Wrath X (Expert)','Crafting materials together to make: Ancient Wrath X (Expert)',120,600,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2530736203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8589,653101826,0,0,'Enhanced Chain Sebilis Mountaineer Linked Shirt','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',16874,1,10185,10,1069184635,NULL,1069184635,NULL,1069184635,NULL,1069184635,NULL,456664909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8590,653105076,1,0,'pristine chaos imbued linen hex doll','Imbuing a linen hex doll with the power of chaos.',46,230,2082133324,2710531826,1209,0,512,1,'sewing_table',1370,1,12020,12,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,465341581,170638,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8591,653126073,0,0,'Empyral Nail of Durability','Binding materials together to make: Empyral Nail of Durability',120,600,931275816,931275816,706,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,20570347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8592,653132431,1,0,'Blessed Indium Long Sword','Working materials together to make a blessed indium long sword.',51,255,4032608519,3395302654,617,0,256,1,'forge',11968,1,9346,8,2299349674,83191,2299349674,83191,2299349674,83191,2299349674,83191,3384847559,71986,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8593,653151065,1,0,'Prickly Pear Wine','Brewing various materials together to make Prickly Pear Wine.',56,280,3881305672,935416212,309,0,8,1,'stove and keg',19472,1,4205,5,3071054574,10605,815384158,8706,815384158,8706,1775988757,36672,1775988757,36672,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8594,653264657,0,0,'Voidpiercer''s Belt of Might','Engraving metal to create: Voidpiercer''s Belt of Might',115,575,3330500131,2463992638,929,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3880782643,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8595,653309688,1,0,'Feyiron Stiletto','Working materials together to make a feyiron stiletto.',30,150,4032608519,3395302654,608,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1368636689,77134,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8596,653355855,0,0,'Enhanced Plate Loping Plains Miracle Heavy Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',13006,1,10185,10,1067882038,NULL,1067882038,NULL,1067882038,NULL,1067882038,NULL,455395072,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8597,653435930,0,0,'Dismay VI (Grandmaster)','Scribing new formula to make: Dismay VI (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2523666893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8598,653542277,0,0,'Scream of Death VI (Expert)','Crafting materials together to make: Scream of Death VI (Expert)',114,570,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1797150114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8599,653580942,0,0,'Enhanced Leather Chelsith Mender Tunic','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',16955,1,10185,10,701092591,NULL,701092591,NULL,701092591,NULL,701092591,NULL,2839135728,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8600,653681074,1,0,'Refusal of Atonement V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Refusal of Atonement V (Journeyman).',88,440,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,492587086,117788,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8601,653713176,0,0,'Forlorn Hackamore of Progress','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',11197,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2249299703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8602,653788352,0,0,'Bloodbath IX (Expert)','Brewing ingredients together to make: Bloodbath IX (Expert)',105,525,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1108988495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8603,653796131,0,0,'Festively Banded Frostfell Stocking','Using special Frostfell materials and magic to create a festively banded frostfell stocking.',30,150,2082133324,2710531826,269,0,512,1,'everfrost_sewingtable',4113,1,19880,2,766986079,7540,4071481230,NULL,4071481230,NULL,4071481230,NULL,4071481230,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8604,653905685,1,0,'Blazing Avatar II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Blazing Avatar II (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,20,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1694786232,102706,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8605,653930039,0,0,'Thorny Trap (Grandmaster)','Engraving metal to create: Thorny Trap (Grandmaster)',52,260,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,4062100004,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8606,653939507,1,0,'Imbued Ebony Fighting Baton','Working materials together to make an imbued ebony fighting baton.',67,335,3076004370,1677747280,2159,0,16,1,'woodworking_table',2160,1,11634,20,540275136,76101,540275136,76101,540275136,76101,540275136,76101,3809027728,81195,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8607,653999899,0,0,'Enhanced Bonemire Mystic Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',21922,1,10185,10,1825047029,NULL,1825047029,NULL,1825047029,NULL,1825047029,NULL,1836973288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8608,654327877,1,0,'Wild Accretion (Expert)','By channeling your knowledge through the quill, you can make a scroll of Wild Accretion (Expert).',14,70,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,1885361426,124472,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8609,654330998,0,0,'Distortion VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Distortion VII (Expert).',97,485,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2448718951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8610,654348643,1,0,'Mesmerize II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mesmerize II (Journeyman).',12,60,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,770995006,114403,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8611,654512253,0,0,'Enhanced Leather Stonebrunt Miracle Leggings','',90,450,2812765109,1386343008,1493,0,2,1,'work_bench',20740,1,10185,10,452085044,NULL,452085044,NULL,452085044,NULL,452085044,NULL,2407698849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8612,654602206,1,0,'Winds of Velious II (Journeyman)','Working with raw materials to scribe Winds of Velious II (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,684964357,124682,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8613,654663590,0,0,'Enhanced Leather Kunzar Jungle Forceful Jerkin','',90,450,2812765109,1386343008,1481,0,2,1,'work_bench',20855,1,10185,10,452201199,NULL,452201199,NULL,452201199,NULL,452201199,NULL,2407849594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8614,654669885,1,0,'Crescent Strike III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Crescent Strike III (Journeyman).',35,175,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,803585446,104886,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8615,654821968,1,0,'Imbued Brellium Gavel','Working materials together to create: imbued brellium gavel.',89,445,4032608519,3395302654,2964,0,256,1,'forge',1946,1,10185,5,4136383016,72585,4136383016,72585,4136383016,72585,4136383016,72585,939544841,80503,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8616,654841244,1,0,'Translucent Essence of Battle','Using various materials together to make essence of battle.',44,220,2557647574,2817699641,327,0,8192,1,'chemistry_table',805,1,21283,1,2379831058,9136,4026078840,47231,3471329904,45660,1695187102,46179,3875623933,48782,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8617,655034883,0,0,'Magistratus (Master)','Crafting materials together to make: Magistratus (Master)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3579312849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8618,655123025,0,0,'Etherium Breastplate of Rage','Fusing metal together to create: Etherium Breastplate of Rage',110,550,3108933728,1151456682,1705,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,2767267939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8619,655230465,0,0,'Eviscerate XI (Expert)','Engraving metal to create: Eviscerate XI (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4161898654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8620,655401878,1,0,'Imbued Carbonite Sabre','Working materials together to make an imbued carbonite sabre.',23,115,4032608519,3395302654,613,0,256,1,'forge',13912,1,11679,3,218721574,72964,218721574,72964,218721574,72964,218721574,72964,2100139077,80702,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8621,655437442,0,0,'Ethermancy (Journeyman)','',100,500,773137566,2949308177,2183,0,4096,1,'work_desk',1724,1,8793,5,2975316666,NULL,2975316666,NULL,2975316666,NULL,2975316666,NULL,917468764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8622,655490911,0,0,'Enhanced Kylong Plains Tranquil Tower Shield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',950,1,10185,10,3590232709,NULL,3590232709,NULL,3590232709,NULL,3590232709,NULL,4051487667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8623,655527634,0,0,'Azure Ring of Impulse','By channeling your knowledge through an essence, you can make Azure Ring of Impulse.',95,475,2812765109,1386343008,3445,0,2,1,'work_bench',15192,1,19785,25,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2795578577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8624,655856134,0,0,'Stunning Blow II (Grandmaster)','Engraving metal to create: Stunning Blow II (Grandmaster)',44,220,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,983973293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8625,656086530,1,0,'Titanium Righteous Barbute','Fusing metal together to create: titanium righteous barbute.',84,420,3108933728,1151456682,2453,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2758352055,185753,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8626,656137853,1,0,'Greater Essence of Shadow','By channeling your knowledge, you can make a Greater Essence of Shadow.',90,450,3076004370,1677747280,1166,0,16,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3848451040,20209,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8627,656198576,0,0,'Glacial Flames VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Glacial Flames VII (Expert).',97,485,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,4102877039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8628,656465622,0,0,'Battery and Assault XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',1111,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3096150274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8629,656466007,0,0,'Petrify X (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,933534121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8630,656518737,1,0,'Blessed Carbonite Karabela','Working materials together to make a blessed carbonite karabela.',24,120,4032608519,3395302654,1682,0,256,1,'forge',11881,1,11679,3,1051792977,72924,1051792977,72924,1051792977,72924,1051792977,72924,4211417424,71532,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8631,656563901,1,0,'Occultist''s Scourging Shoes','Working materials together to make: Occultist''s Scourging Shoes.',90,450,1386343008,2812765109,437,0,2,1,'sewing_table',12049,1,8264,5,3979879880,166473,3979879880,166473,3979879880,166473,3979879880,166473,3979879880,166473,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8632,656629341,0,0,'Tall Column of Coarse Gold','Tinkering with raw materials to make: Tall Column of Coarse Gold',25,125,1038997614,1038997614,1215,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,753778272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8633,656710035,0,0,'Enhanced Feerrott Brawler Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',18737,1,10185,10,1625056722,NULL,1625056722,NULL,1625056722,NULL,1625056722,NULL,64732406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8634,656822767,1,0,'Boiled Leather Skull Cap','Binding materials together to make a Boiled Leather Skull Cap.',20,100,2082133324,2710531826,252,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,4000426419,136128,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8635,656823252,1,0,'Five Rings V (Expert)','Working materials together to make Five Rings V (Expert).',74,370,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1324856278,108858,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8636,656830024,1,0,'Virtue V (Journeyman)','Working with raw materials to scribe Virtue V (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,588601577,123943,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8637,656875141,0,0,'Heartwood Staff of Rage','Shaping materials together to create: Rubicite Greatsword of Rage',109,545,3076004370,1677747280,2844,0,16,1,'woodworking_table',8085,4,18044,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,955965479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8638,656986574,0,0,'Phoenix Rising (Expert)','Scribing new formula to make: Phoenix Rising (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2377420462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8639,657063949,1,0,'Imbued Rosewood Shortbow','Conditioning wood to craft an imbued rosewood shortbow.',66,330,3076004370,1677747280,629,0,16,1,'woodworking_table',8654,1,11634,10,2330645946,11701,2819468576,42367,2819468576,42367,2819468576,42367,3856310573,41646,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8640,657149591,0,0,'Hidden Shot X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',16889,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1871301709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8641,657450897,1,0,'Smoldering Adornment of Parrying (Lesser)','Binding materials together to make: Smoldering Adornment of Parrying (Lesser).',75,375,931275816,931275816,3877,0,1,1,'work_bench',16034,1,6831,5,2744955782,11845,400928483,27147,400928483,27147,400928483,27147,400928483,27147,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8642,657557742,1,0,'decorative shrine of Cazic Thule','Sculpting raw materials to make a decorative shrine of Cazic Thule.',65,325,1039865549,2639209773,3216,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2845061886,62728,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8643,657573975,0,0,'Lullaby VI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',9171,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2651841056,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8644,657607784,1,0,'Nature''s Salve III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Salve III (Journeyman).',15,75,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,162068945,115160,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8645,657710291,0,0,'Aspect of the Etherlord (Adept)','',100,500,773137566,2949308177,195,0,4096,1,'work_desk',12042,10,8793,5,170216831,NULL,170216831,NULL,170216831,NULL,170216831,NULL,4287985928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8646,657892306,0,0,'Prismatic Chaos VIII (Journeyman)','Scribing new formula to make: Prismatic Chaos IX (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,687081488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8647,657951295,1,0,'Incarnadine Brigandine Gauntlets','Working materials together to make a Pristine Incarnadine Brigandine Gauntlets.',73,365,3108933728,1151456682,2883,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1687084833,160386,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8648,657980398,0,0,'Enhanced Cloth Sebilis Miracle Hauberk','',90,450,2812765109,1386343008,2447,0,2,1,'work_bench',561,1,10185,10,251094411,NULL,251094411,NULL,251094411,NULL,251094411,NULL,3244913219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8649,657999818,0,0,'Noxious Symphony IV (Grandmaster)','Engraving metal to create: Noxious Symphony IV (Grandmaster)',62,310,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1832862320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8650,658007783,1,0,'Blessed Fir Greatstaff','Working materials together to make a blessed fir greatstaff.',23,115,3076004370,1677747280,622,0,16,1,'woodworking_table',15110,1,12864,6,934286254,77305,934286254,77305,934286254,77305,934286254,77305,1216158369,71855,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8651,658062633,0,0,'{n+}Tall Divider of Awuidor Marble','Craft a tall divider of Awuidor marble.',10,50,1039865549,2639209773,847,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,4179604766,NULL,4179604766,NULL,4179604766,NULL,4179604766,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8652,658120305,0,0,'Enhanced Bonemire Aggressive Knuckles','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',20809,1,10185,10,2548173790,NULL,2548173790,NULL,2548173790,NULL,2548173790,NULL,4108702458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8653,658144729,0,0,'Acrylia Katar of Fortitude','',120,600,4032608519,3395302654,2952,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1921238527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8654,658295228,0,0,'Thuri''s Doleful Thrust XI (Ancient)','Crafting materials together to make: Thuri''s Doleful Thrust XI (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',13972,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2264253035,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8655,658340955,0,0,'Needlite Egg Omlette','',120,600,3881305672,935416212,296,0,8,1,'stove and keg',411,2,241,30,3970938742,NULL,1911924187,NULL,1911924187,NULL,1911924187,NULL,1911924187,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8656,658540304,0,0,'Survival Instincts VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Survival Instincts VII (Expert).',93,465,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1567970532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8657,658752316,1,0,'Impale (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Impale (Journeyman).',13,65,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,2563278394,111901,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8658,658875061,1,0,'Eucalyptus Pike','Working materials together to create: eucalyptus pike.',84,420,3076004370,1677747280,624,0,16,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,1216033942,76486,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8659,658878705,0,0,'Enhanced Chain Thundering Steppe Shieldbreaker Gloves','',90,450,2812765109,1386343008,1611,0,2,1,'work_bench',6589,1,10185,10,448062904,NULL,448062904,NULL,448062904,NULL,448062904,NULL,2411999533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8660,659038670,1,0,'Imbued Carbonite Kris','Working materials together to make an imbued carbonite kris.',27,135,4032608519,3395302654,2368,0,256,1,'forge',8807,1,11679,3,2067370987,72931,2067370987,72931,2067370987,72931,2067370987,72931,892633070,80667,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8661,659058902,0,0,'Savage Allies (Journeyman)','Crafting materials together to make: Savage Allies (Journeyman)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1707722800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8662,659073149,0,0,'Restitched Blood Iron Oppressor''s Sleeves','',100,500,2082133324,2710531826,3619,0,512,1,'blood_iron_forge',12928,1,21086,200,2426496291,NULL,2426496291,NULL,2426496291,NULL,2426496291,NULL,2076643597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8663,659124330,1,0,'Bottle of Dessert Wine','Create a sweetened spirit to spread Bristlebane''s mischief!',10,50,3881305672,935416212,2207,0,4,1,'stove and keg',14251,1,6529,3,3143530258,10142,2318509503,62139,2318509503,62139,2318509503,62139,2318509503,62139,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8664,659164716,0,0,'Bloody Tooth Elixir of Deftness','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',13498,1,12655,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,2147112903,NULL,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8665,659196629,1,0,'Head Shot V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Head Shot V (Journeyman)',78,390,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,750105993,110649,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8666,659203964,0,0,'Hawk Attack V (Journeyman)','Engraving metal to create: Hawk Attack V (Journeyman)',108,540,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,4076556447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8667,659222267,0,0,'Eye Shot X (Ancient)','Crafting materials together to make: Eye Shot X (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',11019,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,7822123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8668,659307207,0,0,'Tinkered Coating','Toying with materials to make: Tinkered Coating',104,520,1038997614,1038997614,3110,0,1,1,'work_bench',2798,10,20818,15,3545866285,NULL,2628940322,NULL,2628940322,NULL,2628940322,NULL,2628940322,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8669,659326682,0,0,'Impart Faith (Adept)','Crafting materials together to make: Impart Faith (Adept)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3743366321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8670,659408756,1,0,'Imbued Titanium Great Flail','Working materials together to create: imbued titanium great flail.',85,425,4032608519,3395302654,639,0,256,1,'forge',186,1,10185,5,1312150320,89205,1312150320,89205,1312150320,89205,1312150320,89205,520746690,82769,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8671,659735511,1,0,'Snappy Green and White Sleeves','Using special Frostfell materials and magic to create snappy green and white sleeves.',30,150,2082133324,2710531826,505,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,404108685,180655,404108685,180655,404108685,180655,404108685,180655,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8672,659822416,1,0,'Winds of Healing II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Winds of Healing II (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2428525885,124613,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8673,659909622,0,0,'Savage Ruin III (Grandmaster)','Engraving metal to create: Savage Ruin III (Grandmaster)',49,245,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,966658024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8674,659920411,1,0,'Small Rectangular Combine Rug','Sculpting raw materials to create: Small Rectangular Combine Rug.',91,455,1039865549,2639209773,742,0,32,1,'woodworking_table',20372,1,13672,5,3070762041,9379,4157217161,6674,4157217161,6674,4157217161,6674,3594908861,65693,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8675,659972973,0,0,'Veilwalker''s Noxious Reprieve','Brewing ingredients together to make: Veilwalker''s Noxious Reprieve',112,560,2557647574,2817699641,325,0,8192,1,'chemistry_table',21070,2,18811,15,2628957789,NULL,2245041753,NULL,2245041753,NULL,2245041753,NULL,2245041753,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8676,660015626,0,0,'Power of Mind XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',4966,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1247780870,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8677,660104685,0,0,'Enhanced Plate Klak''anon Duelist Vambraces','',90,450,2812765109,1386343008,3232,0,2,1,'work_bench',14606,1,10185,10,1432729604,NULL,1432729604,NULL,1432729604,NULL,1432729604,NULL,468497325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8678,660128860,0,0,'Clara''s Chaotic Cacophony II (Grandmaster)','Engraving metal to create: Clara''s Chaotic Cacophony II (Grandmaster)',38,190,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2103058920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8679,660150158,0,0,'Necrotic Blade II (Journeyman)','Engraving metal to create: Necrotic Blade II (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3211100311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8680,660249362,0,0,'{n+}Snappy Purple Bloomers','Using special Frostfell materials and magic to create snappy purple clothing piece.',30,150,2082133324,2710531826,538,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,86325837,NULL,86325837,NULL,86325837,NULL,86325837,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8681,660250192,0,0,'Enhanced Cloth Silent City Shieldbreaker Mitts','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',18089,1,10185,10,447466265,NULL,447466265,NULL,447466265,NULL,447466265,NULL,2413502348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8682,660254942,1,0,'Carbonite Sledge','Working materials together to make a carbonite sledge',26,130,4032608519,3395302654,2963,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2684508175,72985,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8683,660290683,0,0,'Void Shadowscream Throwing Axe','',120,600,4032608519,3395302654,4,0,256,1,'forge',7958,1,9429,30,946740014,NULL,3601434170,NULL,3601434170,NULL,3601434170,NULL,282909413,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8684,660312403,0,0,'Truespirit''s Legacy','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,781159862,NULL,781159862,NULL,781159862,NULL,781159862,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8685,660408116,1,0,'Blessed Ebon Morning Star','Working materials together to make a blessed ebon morning star.',42,210,4032608519,3395302654,1655,0,256,1,'forge',16754,1,16804,12,2045199836,76052,2045199836,76052,2045199836,76052,2045199836,76052,3726481509,71657,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8686,660497008,0,0,'Dispatch V (Grandmaster)','Engraving metal to create: Dispatch V (Grandmaster)',104,520,3330500131,2463992638,2828,0,2048,1,'work_bench',3959,1,20818,200,2772333603,NULL,2772333603,NULL,2772333603,NULL,2772333603,NULL,863957063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8687,660601162,1,0,'Feast VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Feast VI (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,3094937816,108602,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8688,660694421,0,0,'Academic''s Reins of Mastery','Crafting materials together to make: Archivist''s Reins of Mastery',110,550,2812765109,1386343008,4828,0,2,1,'sewing_table',21561,1,19636,15,3190770015,NULL,3190770015,NULL,3190770015,NULL,3190770015,NULL,3033704933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8689,660788093,0,0,'Daro''s Sorrowful Dirge IV (Grandmaster)','Engraving metal to create: Daro''s Sorrowful Dirge IV (Grandmaster)',72,360,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2588774736,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8690,660925528,0,0,'Requiem of Reflection III (Journeyman)','Engraving metal to create: Requiem of Reflection III (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1294269306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8691,660932507,1,0,'Asylum IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Asylum IV (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3363620444,101632,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8692,660955190,0,0,'Sprocket''s Conveyer','Toying with materials to make: Sprocket''s Conveyer',1,5,2812765109,1386343008,2340,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,10026727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8693,660979582,0,0,'Necromantic Pact IV (Grandmaster)','Scribing new formula to make: Necromantic Pact IV (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2321973242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8694,661000155,1,0,'Translucent Welno''s Resurgence','Using various materials together to make welno''s resurgence.',34,170,2557647574,2817699641,328,0,8192,1,'chemistry_table',14446,1,13704,1,2820589607,9142,16430501,47331,62363494,45760,3441663793,49128,1957867550,48969,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8695,661061288,0,0,'Academic''s Boots of Force','Binding materials together to make: Academic''s Boots of Force',110,550,2082133324,2710531826,2904,0,512,1,'sewing_table',17411,2,19636,50,3832502296,NULL,3832502296,NULL,3832502296,NULL,3832502296,NULL,274992054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8696,661086660,0,0,'Icefall XI (Ancient)','Crafting materials together to make: Icefall XI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',10123,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2562717712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8697,661235663,0,0,'Band of Thugs II (Grandmaster)','Engraving metal to create: Band of Thugs II (Grandmaster)',78,390,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3308015684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8698,661242312,1,0,'Knight''s Prodigious Greaves','Working materials together to make: Knight''s Prodigious Greaves.',90,450,1386343008,2812765109,1717,0,2,1,'forge',4303,1,10185,20,1025351380,162006,1025351380,162006,1025351380,162006,1025351380,162006,1025351380,162006,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8699,661247369,1,0,'Night Strike VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Night Strike VIII (Journeyman).',85,425,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2651297295,115426,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8700,661358053,0,0,'Harbinger IX (Ancient)','Scribing new formula to make: Harbinger IX (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',17661,1,16106,200,3411932339,NULL,3411932339,NULL,3411932339,NULL,3411932339,NULL,994912957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8701,661438295,1,0,'The Night Ravenâ€™s Sheen','Binding materials together to make a The Night Raven''s Sheen.',36,180,2082133324,2710531826,2440,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,79225599,185160,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8702,661480706,0,0,'Enhanced Plate Everfrost Blademaster Gloves','',90,450,2812765109,1386343008,1554,0,2,1,'work_bench',15517,1,10185,10,446443595,NULL,446443595,NULL,446443595,NULL,446443595,NULL,2414666974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8703,661495908,0,0,'Corned Beef','Create a hunk of corned beef for your Brewday festivies!',10,50,3881305672,935416212,3552,0,4,1,'stove and keg',13062,1,6529,3,2935896660,15476,1443882342,NULL,1443882342,NULL,1443882342,NULL,1443882342,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8704,661602442,1,0,'Strengthened Leather Shoulder Pads','Binding materials together to make a Strengthened Leather Shoulder Pads.',41,205,2082133324,2710531826,253,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,1262793001,182463,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8705,661646427,1,0,'Brellium Band','By channeling your knowledge through metal, you can make: brellium band.',88,440,3330500131,2463992638,3435,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1555735941,137046,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8706,661735196,0,0,'Veilwalker''s Chain Breastplate of Force','Fusing metal together to create: Veilwalker''s Chain Breastplate of Force',111,555,3108933728,1151456682,1705,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1593044043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8707,661770179,1,0,'sword of pointiness','Working materials together to make a sword of pointiness.',80,400,2812765109,1386343008,3205,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1657837717,13632,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8708,661917138,0,0,'Enhanced Plate Bonemire Mountaineer Helmet','',90,450,2812765109,1386343008,2901,0,2,1,'work_bench',11867,1,10185,10,482280772,NULL,482280772,NULL,482280772,NULL,482280772,NULL,709727671,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8709,661951668,1,0,'Meteor Fist III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Meteor Fist III (Expert).',31,155,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1077262865,114453,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8710,662147240,1,0,'Puncture II (Expert)','By channeling your knowledge through metal, you can make a Rune of Puncture II (Expert).',8,40,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,795948720,117038,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8711,662258829,0,0,'Enhanced Leather Loping Plains Miracle Heavy Boots','',90,450,2812765109,1386343008,3278,0,2,1,'work_bench',14224,1,10185,10,445125060,NULL,445125060,NULL,445125060,NULL,445125060,NULL,2415445329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8712,662286162,0,0,'Wilderness Warrior''s Leggings','Working rare void shard materials together to make: Wilderness Warrior''s Leggings.',79,395,2896808154,2530063117,1430,0,2,1,'sewing_table',13108,1,22176,18,1108949059,NULL,1108949059,NULL,1108949059,NULL,1108949059,NULL,1337899577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8713,662320035,0,0,'Gut Kick III (Grandmaster)','Engraving metal to create: Gut Kick III (Grandmaster)',33,165,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,3753091223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8714,662538199,1,0,'Dexterous Tanned Leather Bracers','Binding materials together to make a Dexterous Tanned Leather Bracers.',11,55,2082133324,2710531826,254,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,2708868042,144399,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8715,662604642,0,0,'Enhanced Leather Erudin Duelist Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',5741,1,10185,10,3987969916,NULL,3987969916,NULL,3987969916,NULL,3987969916,NULL,1284117394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8716,662641596,0,0,'Doppelganger III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Doppelganger III (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1341392916,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8717,662651543,1,0,'Imbued Feyiron Dagger','Working materials together to make an imbued feyiron dagger.',37,185,4032608519,3395302654,2372,0,256,1,'forge',21059,1,8470,4,3161461026,77017,3161461026,77017,3161461026,77017,3161461026,77017,741384541,81353,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8718,662687988,0,0,'Merrily Oversized Snowglobe','Using special Frostfell materials and magic to create a merrily oversized snowglobe.',30,150,773137566,2949308177,348,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,1944483091,NULL,1944483091,NULL,1944483091,NULL,1944483091,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8719,663048748,0,0,'Enhanced Leather Antonica Forceful Cover','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',21240,1,10185,10,239455305,NULL,239455305,NULL,239455305,NULL,239455305,NULL,3252411265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8720,663069507,0,0,'Malfeasance II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',11977,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2222957397,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8721,663130135,1,0,'Mug V (Expert)','By channeling your knowledge through metal, you can make a Rune of Mug V (Expert).',64,320,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,4062978633,114870,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8722,663362909,1,0,'Lucid Sash of Destruction','By channeling your knowledge through an essence, you can make a Lucid Sash of Destruction.',70,350,1386343008,2812765109,2127,0,2,1,'sewing_table',2870,1,435,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,3939098605,163275,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8723,663464147,0,0,'Weapon Counter VII (Journeyman)','Brewing ingredients together to make: Weapon Counter VII (Journeyman)',102,510,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1519626653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8724,663466522,0,0,'Voidpiercer''s Accolade of Alacrity','Engraving metal to create: Voidpiercer''s Accolade of Alacrity',114,570,3330500131,2463992638,4102,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2759714764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8725,663626488,0,0,'Smoldering Fists XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',501,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,178802250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8726,663630859,1,0,'Aurora IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aurora IV (Expert).',67,335,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,1934602282,101732,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8727,663660947,0,0,'Enhanced Chain Feerrott Tranquil Gloves','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',4152,1,10185,10,1054430442,NULL,1054430442,NULL,1054430442,NULL,1054430442,NULL,442172892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8728,663682706,0,0,'Ensnare II (Grandmaster)','Engraving metal to create: Ensnare II (Grandmaster)',23,115,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,515822078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8729,663737928,1,0,'Sign of Pacification VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sign of Pacification VII (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1424770437,119858,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8730,663891273,0,0,'Tenacity XI (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2853140434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8731,664019457,1,0,'Lightning Fists VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Lightning Fists VI (Journeyman).',81,405,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3141601266,113226,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8732,664026136,0,0,'Apocalypse VI (Grandmaster)','Scribing new formula to make: Apocalypse VI (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',6314,1,16106,200,1300316115,NULL,1300316115,NULL,1300316115,NULL,1300316115,NULL,3201510869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8733,664112892,1,0,'Murderous Rake (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Murderous Rake (Journeyman).',20,100,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,1094588299,114909,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8734,664131410,0,0,'Enhanced Thundering Steppe Unbroken Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',12940,1,10185,10,3341123615,NULL,3341123615,NULL,3341123615,NULL,3341123615,NULL,2846464862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8735,664163313,0,0,'Small Fishing Boat','Channeling your knowledge to create: Small Fishing Boat',100,500,1039865549,2639209773,2327,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3580335680,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8736,664410836,0,0,'Void Strike (Master)','Crafting materials together to make: Void Strike (Master)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1602157276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8737,664495018,0,0,'Maul X (Grandmaster)','Crafting materials together to make: Maul X (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'chemistry_table',7456,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1627544127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8738,664527338,0,0,'Bloodbath XI (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2401835801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8739,664540065,0,0,'Xiocite Harpoon of the Grimstone','Fusing metal together to create: Xiocite Harpoon of the Grimstone',98,490,4032608519,3395302654,1666,0,256,1,'forge',18230,10,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2974019297,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8740,664604914,0,0,'Pandemic IV (Grandmaster)','Scribing new formula to make: Pandemic IV (Grandmaster)',36,180,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2669060377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8741,664665061,0,0,'Invigorated Intact Leather Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',4488,1,17015,5,2320422432,NULL,2320422432,NULL,2320422432,NULL,2320422432,NULL,2820255257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8742,664791743,1,0,'delectable bear pasta','Cooking various materials together to make bear pasta.',37,185,3881305672,935416212,2559,0,8,1,'stove and keg',11011,1,6200,1,437695646,3323,1687542747,35153,1894772156,36918,3491266513,35104,1472072128,35845,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8743,664924698,0,0,'Plush Wood Framed Bed with Canopy','Craft a plush, wood-framed bed with an overhanging canopy!',10,50,1039865549,2639209773,567,0,4,1,'woodworking_table',15379,1,625,3,1057420171,NULL,1057420171,NULL,1057420171,NULL,1057420171,NULL,1057420171,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8744,665193509,0,0,'Instinct IX (Ancient)','Crafting materials together to make: Instinct IX (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',11873,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2753708878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8745,665309408,1,0,'Sentinel (Expert)','By channeling your knowledge through an essence, you can make an Essence of Sentinel (Expert).',20,100,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2916680473,119229,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8746,665402403,0,0,'Primal Reflexes V (Expert)','Crafting materials together to make: Primal Reflexes V (Expert)',117,585,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1335994753,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8747,665412842,1,0,'Stormbringer''s Purified Cap','Working materials together to make: Stormbringer''s Purified Cap.',90,450,1386343008,2812765109,1443,0,2,1,'sewing_table',12049,1,8264,5,1655408033,182278,1655408033,182278,1655408033,182278,1655408033,182278,1655408033,182278,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8748,665417956,1,0,'Blessed Tungsten Kris','Working materials together to create: Blessed Tungsten Kris.',91,455,4032608519,3395302654,617,0,256,1,'forge',20298,1,19785,10,311277383,89483,311277383,89483,311277383,89483,311277383,89483,3173454172,72282,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8749,665433145,0,0,'Jester''s Cap III (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',7312,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,165081646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8750,665477911,1,0,'Blessing of the Paladin V (Journeyman)','Working materials together to make Blessing of the Paladin V (Journeyman).',77,385,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3705274674,102792,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8751,665492370,0,0,'Mail of Souls II (Grandmaster)','Scribing new formula to make: Mail of Souls II (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1005443386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8752,665524681,0,0,'Frostbite IX (Grandmaster)','Crafting materials together to make: Frostbite IX (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',3840,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,388388302,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8753,665651515,0,0,'Lightning Fists VIII (Grandmaster)','Brewing ingredients together to make: Lightning Fists VIII (Grandmaster)',101,505,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21248,1,7257,200,930196734,NULL,930196734,NULL,930196734,NULL,930196734,NULL,1295291923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8754,665736245,0,0,'Ancestral Savior VIII (Expert)','Crafting materials together to make: Ancestral Savior VIII (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3382551964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8755,665758210,1,0,'Blessed Carbonite Assault Axe','Working materials together to make a blessed carbonite assault axe.',21,105,4032608519,3395302654,1647,0,256,1,'forge',1696,1,11679,3,1295386625,72868,1295386625,72868,1295386625,72868,1295386625,72868,285193554,71515,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8756,665837776,1,0,'Occultist''s Prophetic Mitts','Working materials together to make: Occultist''s Prophetic Mitts.',90,450,1386343008,2812765109,435,0,2,1,'sewing_table',9540,1,8264,5,4006959950,166464,4006959950,166464,4006959950,166464,4006959950,166464,4006959950,166464,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8757,665984063,0,0,'Enhanced Leather Ulteran Forceful Armguards','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',18546,1,10185,10,1435484630,NULL,1435484630,NULL,1435484630,NULL,1435484630,NULL,453429887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8758,665985124,1,0,'Imbued Tanned Leather Bandolier','Joining various materials to make a bandolier.',10,50,2082133324,2710531826,2144,0,64,1,'sewing_table',6799,1,3107,2,2294476194,6241,2764957211,43165,2764957211,43165,2764957211,43165,1433164908,41700,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8759,665991703,1,0,'a pristine cloth portrait','The art of sculpting cloth into a painting.',37,185,1039865549,2639209773,854,0,32,1,'woodworking_table',5593,1,12538,8,3604275108,10103,3604275108,10103,3604275108,10103,3604275108,10103,1464591966,60822,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8760,666139862,1,0,'Dexterous Boiled Vest','Binding materials together to make a Dexterous Boiled Vest.',29,145,2082133324,2710531826,228,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,3769920094,144317,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8761,666154175,1,0,'Waking Dragon VI (Expert)','Working materials together to make Waking Dragon VI (Expert).',71,355,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3045612948,124194,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8762,666441265,0,0,'Enhanced Bonemire Unbroken Greatblade','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',8117,1,10185,10,1677451812,NULL,1677451812,NULL,1677451812,NULL,1677451812,NULL,1830554357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8763,666455399,0,0,'Torsis Square Vase','',100,500,1039865549,2639209773,569,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1034631615,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8764,666502785,1,0,'pristine vial of thylakoid wash','Refine raw materials to a vial of thylakoid wash',21,105,2557647574,2817699641,176,0,8192,1,'chemistry_table',2392,1,3163,1,35120328,5624,1851166084,6107,1869557267,12554,2105513287,15249,279511870,11095,1,1,2,3,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8765,666666606,1,0,'Everburning Flame III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Everburning Flame III (Journeyman).',60,300,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,3659148049,108133,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8766,666770886,1,0,'Blessed Ebon Rapier','Working materials together to make a blessed ebon rapier.',41,205,4032608519,3395302654,1679,0,256,1,'forge',22451,1,16804,12,3423822349,76058,3423822349,76058,3423822349,76058,3423822349,76058,3567901531,71659,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8767,666812266,1,0,'Invocation VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Invocation VIII (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1460298784,112566,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8768,666826493,0,0,'Painbringer X (Adept)','Crafting materials together to make: Painbringer X (Adept)',111,555,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1501037324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8769,666831433,0,0,'Spite Grenade','',100,500,2812765109,1386343008,3137,0,2,1,'pq_malicious_mixer',8699,3,8511,3,1570009636,NULL,1570009636,NULL,1346689763,NULL,1346689763,NULL,1346689763,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8770,666832797,0,0,'Inquest (Expert)','By channeling your knowledge through the quill, you can make a scroll of Inquest (Expert).',45,225,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1760800563,112245,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8771,666897627,0,0,'Blessing of the Paladin VI (Grandmaster)','Engraving metal to create: Blessing of the Paladin VI (Grandmaster)',87,435,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,718379565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8772,666975110,0,0,'Sanguine Shelter (Ancient)','Scribing new formula to make: Sanguine Shelter (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',1535,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,393591973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8773,667022021,1,0,'Carmine Linen Wanderer''s Cloak','Binding materials together to make a Carmine Linen Wanderer''s Cloak.',43,215,2082133324,2710531826,1100,0,512,1,'sewing_table',1370,1,12020,6,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,3095902945,137886,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8774,667062452,1,0,'xegonberry pie','Cooking various materials together to make a xegonberry pie.',62,310,3881305672,935416212,2558,0,8,1,'stove and keg',16064,1,17896,3,2844912355,15597,1291379589,11982,1291379589,11982,3863554727,37621,3863554727,37621,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8775,667081842,0,0,'Imbued Primevil Protectors Bangle','',60,300,1386343008,2812765109,2206,0,2,1,'work_bench',14155,1,19493,20,3551099936,NULL,3551099936,NULL,3551099936,NULL,3551099936,NULL,2355673832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8776,667111310,0,0,'Hammered Arcannium Hoop','',100,500,3330500131,2463992638,377,0,2048,1,'work_bench',8822,5,17015,5,300367220,NULL,300367220,NULL,300367220,NULL,300367220,NULL,1681079300,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8777,667270786,1,0,'Condemn (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Condemn (Journeyman).',2,10,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3733662502,104659,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8778,667273380,1,0,'Blessed Tungsten Double Headed Axe','Working materials together to create: Blessed Tungsten Double Headed Axe.',92,460,4032608519,3395302654,3589,0,256,1,'forge',17496,1,19785,10,3141195048,89481,3141195048,89481,3141195048,89481,3141195048,89481,3527221421,72280,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8779,667290560,0,0,'Cacophony of Blades V (Grandmaster)','Engraving metal to create: Cacophony of Blades V (Grandmaster)',106,530,3330500131,2463992638,2828,0,2048,1,'work_bench',22095,1,20818,200,3856748791,NULL,3856748791,NULL,3856748791,NULL,3856748791,NULL,3463762951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8780,667361582,0,0,'Devoted Resolve IV (Adept)','Crafting materials together to make: Devoted Resolve IV (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,443055184,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8781,667400309,0,0,'Battery and Assault XI (Adept)','Crafting materials together to make: Battery and Assault XI (Adept)',118,590,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1747046580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8782,667403271,0,0,'Resolute Faith VI (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3927239093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8783,667541631,0,0,'Enhanced Plate Chelsith Mender Legplates','',90,450,2812765109,1386343008,1703,0,2,1,'work_bench',20486,1,10185,10,1050549510,NULL,1050549510,NULL,1050549510,NULL,1050549510,NULL,438062128,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8784,667694814,1,0,'Tinkered Fan Blades (Active)','Tinkering with raw materials to make: Tinkered Fan Blades (Active).',25,125,1038997614,1038997614,1024,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1546763387,66208,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8785,667774838,1,0,'Imbued Fulginate Sabre','Working materials together to make an imbued fulginate sabre.',43,215,4032608519,3395302654,613,0,256,1,'forge',7793,1,16804,6,1123403483,79185,1123403483,79185,1123403483,79185,1123403483,79185,605408318,81836,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8786,667781843,1,0,'Sacrifice (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sacrifice (Expert).',33,165,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3048574942,118953,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8787,668147692,1,0,'Frostbite (Expert)','By channeling your knowledge through the quill, you can make a scroll of Frostbite (Expert).',23,115,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,3640897758,109423,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8788,668192208,0,0,'Faded Adornment of Guarding (Greater)','Binding materials together to make: Glowing Adornment of Guarding (Greater).',17,85,931275816,931275816,645,0,1,1,'work_bench',3243,1,19938,1,108866866,NULL,3064395545,NULL,3064395545,NULL,3064395545,NULL,3064395545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8789,668238410,0,0,'Enhanced Chain Kunzar Jungle Furious Bracers','',90,450,2812765109,1386343008,2430,0,2,1,'work_bench',953,1,10185,10,1441357731,NULL,1441357731,NULL,1441357731,NULL,1441357731,NULL,459297802,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8790,668281907,0,0,'Imbued Thrall''s Plate Bracers','',10,50,1386343008,2812765109,4106,0,2,1,'forge',8716,1,19938,4,1542105307,NULL,1542105307,NULL,1542105307,NULL,1542105307,NULL,3994803822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8791,668287792,1,0,'Imbued Titanium Katana','Working materials together to create: imbued titanium katana.',85,425,4032608519,3395302654,2863,0,256,1,'forge',11717,1,10185,5,4092383336,89211,4092383336,89211,4092383336,89211,4092383336,89211,2747685793,82775,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8792,668300537,0,0,'Eaten Apple Platter','No Bristlebane day celebration is complete without an apple platter, even if it is only leftovers.',10,50,3881305672,935416212,793,0,4,1,'stove and keg',15150,1,6529,3,2353279924,6938,757321344,NULL,757321344,NULL,757321344,NULL,757321344,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8793,668348182,0,0,'Wyrmbane Solution','Combining Angor''s treatment and the distilled essence I''ve made, should result in a solution that will help our camp structures resist any wyrm attacks.',92,460,2812765109,1386343008,3054,0,2,1,'chemistry_table',2024,1,7730,1,2907049880,NULL,2907049880,NULL,2907049880,NULL,2907049880,NULL,4172890186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8794,668394396,1,0,'Xegonite Morning Star','Working materials together to make a xegonite morning star.',62,310,4032608519,3395302654,1655,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1520973182,90392,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8795,668424023,0,0,'Enhanced Leather Toxxulia''s Aggressive Mitts','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',16751,1,10185,10,493697937,NULL,493697937,NULL,493697937,NULL,493697937,NULL,2430977651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8796,668478732,1,0,'Armor of Seasons IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Armor of Seasons IV (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3135457687,101327,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8797,668659707,0,0,'Blasted Night Leather Mantle','Binding materials together to make: Blasted Night Leather Mantle',120,600,2082133324,2710531826,3223,0,512,1,'sewing_table',11789,1,3642,25,3348779779,NULL,3543816708,NULL,3543816708,NULL,3543816708,NULL,3606456141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8798,668673584,0,0,'Enhanced Chain Steamfont Shieldbreaker Mantle','',90,450,2812765109,1386343008,3290,0,2,1,'work_bench',10143,1,10185,10,4269752625,NULL,4269752625,NULL,4269752625,NULL,4269752625,NULL,1362875254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8799,668741812,1,0,'pristine mystical mirror','Sculpting various materials to make a mystical mirror.',54,270,1039865549,2639209773,2272,0,32,1,'woodworking_table',11919,1,98,8,899907070,11707,2990518381,8708,2990518381,8708,2990518381,8708,1700403494,64827,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8800,668762069,1,0,'Imbued Feysteel Morning Star','Working materials together to make an imbued feysteel morning star.',32,160,4032608519,3395302654,1655,0,256,1,'forge',10027,1,8470,8,1657610767,77220,1657610767,77220,1657610767,77220,1657610767,77220,3512208442,81605,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8801,668795610,0,0,'Rhenium Righteous Spaulders','Fusing metal together to create: Rhenium Righteous Spaulders.',95,475,3108933728,1151456682,1557,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,342048052,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8802,668842383,1,0,'Glacial Lance (Expert)','By channeling your knowledge through metal, you can make a Rune of Glacial Lance (Expert).',3,15,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3481316056,109706,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8803,668861975,1,0,'Improvised Weapon (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Improvised Weapon (Journeyman).',30,150,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,2085850504,111997,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8804,668989511,0,0,'Tranquil Thalumbral Pantaloons','',100,500,2082133324,2710531826,3687,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,3753216471,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8805,669144866,1,0,'Aura of Void (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aura of Void (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,2014636812,101687,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8806,669299749,0,0,'Enhanced Charasis Spellweaver Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',11223,1,10185,10,3414104897,NULL,3414104897,NULL,3414104897,NULL,3414104897,NULL,2784165888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8807,669390098,0,0,'Academic''s Accolade of Rage','Engraving metal to create: Academic''s Accolade of Rage',110,550,3330500131,2463992638,4102,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,4128624740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8808,669410823,0,0,'Taunting Blow IV (Grandmaster)','Engraving metal to create: Taunting Blow IV (Grandmaster)',38,190,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,4244500655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8809,669431697,0,0,'Gushing Wound VI (Grandmaster)','Engraving metal to create: Gushing Wound VI (Grandmaster)',68,340,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3172857549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8810,669696527,0,0,'Nature''s Renewal VIII (Adept)','Crafting materials together to make: Nature''s Renewal VIII (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3979320143,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8811,669774526,1,0,'Blessed Incarnadine Great Spear','Working materials together to make a blessed incarnadine great spear.',78,390,4032608519,3395302654,1673,0,256,1,'forge',3273,1,6831,10,3156337537,83073,3156337537,83073,3156337537,83073,3156337537,83073,2993671961,71927,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8812,670061415,1,0,'Charging Tiger VI (Expert)','Working materials together to make Charging Tiger VI (Expert).',79,395,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3007041238,104308,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8813,670096205,0,0,'Wildfire II (Journeyman)','Scribing new formula to make: Wildfire II (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1481775986,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8814,670120251,0,0,'Enhanced Fens of Nathsar Forceful Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',10127,1,10185,10,3342954102,NULL,3342954102,NULL,3342954102,NULL,3342954102,NULL,2848814391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8815,670188041,0,0,'Shank IV (Grandmaster)','Engraving metal to create: Shank IV (Grandmaster)',73,365,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,622712749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8816,670255893,1,0,'Imbued Altar of Rodcet Nife','Binding materials together to make a Imbued Altar of Rodcet Nife.',65,325,1039865549,2639209773,3804,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,1178778391,63773,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8817,670290401,1,0,'Block of Impacted Metal','Tinkering with raw materials to make: Block of Impacted Metal.',25,125,1038997614,1038997614,655,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1919829191,62054,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8818,670382495,1,0,'Imbued Blackened Iron Stiletto','Working materials together to make an imbued blackened iron stiletto.',10,50,4032608519,3395302654,608,0,64,1,'forge',21319,1,19938,4,1730056437,71178,1730056437,71178,1730056437,71178,1730056437,71178,3424673873,80443,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8819,670414716,1,0,'Blessed Ebon Flamberge','Working materials together to make a blessed ebon flamberge.',40,200,4032608519,3395302654,615,0,256,1,'forge',10037,1,16804,12,3561189147,76015,3561189147,76015,3561189147,76015,3561189147,76015,2730586722,71641,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8820,670483261,1,0,'Fae Fire III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fae Fire III (Expert).',63,315,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2862819347,108270,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8821,670620497,1,0,'Destructive Rage V (Expert)','Working materials together to make Destructive Rage V (Expert).',73,365,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2492705092,106461,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8822,670677165,0,0,'Devour Vitae II (Grandmaster)','Engraving metal to create: Devour Vitae II (Grandmaster)',42,210,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1926560624,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8823,670692593,1,0,'Untamed Regeneration VI (Journeyman)','Working with raw materials to scribe Untamed Regeneration VI (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1457877224,123384,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8824,670787504,0,0,'Enhanced Cloth Barren Sky Aggressive Mantle','',90,450,2812765109,1386343008,2738,0,2,1,'work_bench',6646,1,10185,10,4267638961,NULL,4267638961,NULL,4267638961,NULL,4267638961,NULL,1360761590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8825,670974486,1,0,'Jael''s Mysterious Mettle IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jael''s Mysterious Mettle IV (Journeyman).',60,300,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,1613886486,112689,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8826,671230479,1,0,'Lucky Gambit II (Expert)','By channeling your knowledge through metal, you can make a Rune of Lucky Gambit II (Expert).',14,70,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2144349164,113489,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8827,671439459,1,0,'Luscious Steak','Mixing raw materials to create: Luscious Steak.',40,200,3881305672,935416212,3960,0,8,1,'stove and keg',20600,1,15165,20,2912298792,9224,2912298792,9224,2912298792,9224,2912298792,9224,1358158237,36475,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8828,671478877,0,0,'Mischievous Hackamore of Harvesting','Crafting materials together to make: Mischievous Hackamore of Harvesting',110,550,2812765109,1386343008,4839,0,2,1,'sewing_table',12412,1,19636,60,1504246418,NULL,1504246418,NULL,1504246418,NULL,1504246418,NULL,2454954774,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8829,671487992,1,0,'Rune of Thought II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rune of Thought II (Expert).',26,130,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3792517391,118751,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8830,671618283,0,0,'Charm III (Grandmaster)','Scribing new formula to make: Charm III (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2959844759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8831,671622773,0,0,'Cannibalize Thoughts IX (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2724766376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8832,671782699,1,0,'Deny III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Deny III (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,4139628084,106315,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8833,671801938,1,0,'Pureed Artichoke Dip','Cooking various materials together to make Pureed Artichoke Dip.',55,275,3881305672,935416212,818,0,8,1,'stove and keg',11777,1,4205,4,3950278863,3973,815384158,8706,815384158,8706,3318563914,36676,3318563914,36676,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8834,671845091,1,0,'Incarnadine Tulwar','Working materials together to make an incarnadine tulwar.',76,380,4032608519,3395302654,616,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,171337316,83123,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8835,672052489,1,0,'hornet honey mead','Working materials together to make a hornet honey mead.',72,360,2812765109,1386343008,310,0,2,1,'stove and keg',18914,1,4242,10,1705398497,11247,3522626291,13007,3522626291,13007,3522626291,13007,1443206692,8168,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8836,672079410,1,0,'Ebony Jewelry Box','Sculpting raw materials to make an Ebony Jewelry Box.',69,345,1039865549,2639209773,926,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,530761449,20312,530761449,20312,530761449,20312,530761449,20312,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8837,672132392,1,0,'Aura of Void III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aura of Void III (Journeyman).',63,315,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3147934604,101700,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8838,672250781,0,0,'Virtue II (Grandmaster)','Scribing new formula to make: Virtue II (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,262738354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8839,672319809,0,0,'Nature''s Renewal VII (Grandmaster)','Scribing new formula to make: Nature''s Renewal VII (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',4477,1,16106,200,1887937022,NULL,1887937022,NULL,1887937022,NULL,1887937022,NULL,842775550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8840,672391808,1,0,'Vision Powder','Fusing together transmuting components to create: Vision Powder.',55,275,931275816,931275816,347,0,1,1,'work_bench',20909,1,9346,8,3109902360,15264,3109902360,15264,3109902360,15264,3109902360,15264,3109902360,15264,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8841,672513145,0,0,'Imbued Ancient''s Chain Helm','',90,450,1386343008,2812765109,4108,0,2,1,'forge',4631,1,19785,5,554401113,NULL,554401113,NULL,554401113,NULL,554401113,NULL,4094792521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8842,672605325,1,0,'Waxed Leather Bracers','Binding materials together to make a Waxed Leather Bracers.',4,20,2082133324,2710531826,254,0,2,1,'sewing_table',14735,1,8799,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,3890079716,190165,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8843,672636361,1,0,'Ice Spears VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ice Spears VIII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3044851111,111620,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8844,672666693,0,0,'Enhanced Sebilis Slayer Puncturer','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',5590,1,10185,10,3673649567,NULL,3673649567,NULL,3673649567,NULL,3673649567,NULL,4269088937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8845,672709811,0,0,'Purple Woolen Scarf','Using special Frostfell materials and magic to create a purple woolen scarf.',30,150,2082133324,2710531826,1107,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2023691252,NULL,2023691252,NULL,2023691252,NULL,2023691252,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8846,672719829,0,0,'Enhanced Leather Kunzar Jungle Furious Helm','',90,450,2812765109,1386343008,2857,0,2,1,'work_bench',12657,1,10185,10,656796596,NULL,656796596,NULL,656796596,NULL,656796596,NULL,2815818923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8847,672775423,0,0,'Wrath Stance VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Wrath Stance VIII (Journeyman).',93,465,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,2217539145,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8848,672902440,0,0,'Enhanced Sebilis Slayer Cudgel','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',10055,1,10185,10,2776512891,NULL,2776512891,NULL,2776512891,NULL,2776512891,NULL,2475469192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8849,672989463,0,0,'Acid VI (Grandmaster)','Scribing new formula to make: Acid VI (Grandmaster)',59,295,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,548395217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8850,673012119,1,0,'Stalk V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Stalk V (Journeyman).',70,350,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,151214321,121208,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8851,673065940,1,0,'Warborn Blood Iron Greaves','Fusing metal together to create a pair of Warborn Blood Iron Greaves.',40,200,3108933728,1151456682,1710,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,2957830069,189935,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8852,673083420,0,0,'Daro''s Dull Blade IX (Ancient)','Engraving metal to create: Daro''s Dull Blade IX (Ancient)',104,520,3330500131,2463992638,4814,0,2048,1,'work_bench',21938,1,20818,200,681582083,NULL,681582083,NULL,681582083,NULL,681582083,NULL,2892899145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8853,673116556,0,0,'Sylvan Bloom XIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',16059,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4065103451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8854,673380592,1,0,'Devious Blade (Expert)','By channeling your knowledge through metal, you can make a Rune of Devious Blade (Expert).',30,150,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1368214930,106537,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8855,673444910,0,0,'Daro''s Dull Blade VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Daro''s Dull Blade VIII (Expert).',94,470,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1787057883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8856,673558323,1,0,'Aspect of the Forest II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aspect of the Forest II (Expert).',16,80,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,218116341,101506,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8857,673669126,0,0,'Phantom Cutlass of the Forerunner','Fusing metal together to create: Phantom Cutlass of the Forerunner',100,500,4032608519,3395302654,2971,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1919000309,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8858,673720546,0,0,'Beatdown VII (Grandmaster)','Engraving metal to create: Beatdown VII (Grandmaster)',85,425,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3813663017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8859,673747528,0,0,'Vacrul Hackamore of Evolution','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',15387,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,796964528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8860,673770097,0,0,'Ruthless Finesse (Grandmaster)','Crafting materials together to make: Ruthless Finesse (Grandmaster)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3347831908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8861,673917784,1,0,'Blessed Fulginate Sceptre','Working materials together to make a blessed fulginate sceptre.',44,220,4032608519,3395302654,634,0,256,1,'forge',8893,1,16804,6,2015349712,79191,2015349712,79191,2015349712,79191,2015349712,79191,4003654615,71892,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8862,673980401,0,0,'Terrene Destruction (Expert)','',100,500,3330500131,2463992638,713,0,2048,1,'work_bench',3762,1,17015,5,3203692999,NULL,3203692999,NULL,3203692999,NULL,3203692999,NULL,2266548057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8863,673984763,1,0,'Thief''s Brass Cup','Watering mouths and greedy eyes can feast upon this glittering cup. ',10,50,1386343008,2812765109,978,0,2,1,'work_bench',9808,1,15717,3,1154048363,8133,3897726034,66166,3897726034,66166,3897726034,66166,3897726034,66166,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8864,674003420,0,0,'Puncture (Grandmaster)','Engraving metal to create: Puncture (Grandmaster)',1,5,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,1301262253,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8865,674056462,1,0,'Impale IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Impale IV (Journeyman)',55,275,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2243952424,111921,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8866,674095079,0,0,'Stout','Binding materials together to make: Stout',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,2145098450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8867,674232455,0,0,'Deceit IV (Journeyman)','Engraving metal to create: Deceit IV (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2224965643,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8868,674492864,0,0,'Tinkered Assault Crawler','',100,500,1038997614,1038997614,3140,0,1,1,'work_bench',9972,1,17015,5,3823879066,NULL,3823879066,NULL,3823879066,NULL,3823879066,NULL,3823879066,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8869,674504959,0,0,'Mischievous Reins of Mastery','Crafting materials together to make: Mischievous Reins of Mastery',110,550,2812765109,1386343008,4840,0,2,1,'sewing_table',3769,1,19636,60,1923237646,NULL,1923237646,NULL,1923237646,NULL,1923237646,NULL,2019534772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8870,674811752,0,0,'Essence of the Great Bear VIII (Ancient)','',0,0,0,0,0,0,0,1,'work_desk',13000,1,16106,200,2550174951,NULL,2550174951,NULL,2550174951,NULL,2550174951,NULL,1756833095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8871,674856260,1,0,'Venerable Cap of the Stormbringer','Reforging materials from the Fortress of Drunder into: Venerable Cap of the Stormbringer.',90,450,1386343008,2812765109,2404,0,2,1,'drunder_great_forge',18669,1,19227,35,2461397693,188480,2461397693,188480,2461397693,188480,2461397693,188480,2461397693,188480,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8872,674910455,0,0,'Basic Smithing Anvil','Create a basic smithing anvil to celebrate the Duke of Below.',10,50,1039865549,2639209773,2286,0,4,1,'work_bench',13032,1,15717,3,1737102586,4567,32075733,NULL,32075733,NULL,32075733,NULL,32075733,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8873,675030649,0,0,'Songster''s Luck IX (Grandmaster)','Engraving metal to create: Songster''s Luck IX (Grandmaster)',102,510,3330500131,2463992638,2828,0,2048,1,'work_bench',17248,1,20818,200,3996576510,NULL,3996576510,NULL,3996576510,NULL,3996576510,NULL,3195325886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8874,675051871,0,0,'Enhanced Chain Crushbone Fighter Helmet','',90,450,2812765109,1386343008,3686,0,2,1,'work_bench',12251,1,10185,10,334983625,NULL,334983625,NULL,334983625,NULL,334983625,NULL,621142330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8875,675062024,0,0,'Black Jack V (Grandmaster)','Engraving metal to create: Black Jack V (Grandmaster)',75,375,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1506086388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8876,675098520,0,0,'Decimation II (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1862799181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8877,675143605,0,0,'Dreadfell Cloth Boots of Stratagem','',122,610,2082133324,2710531826,3614,0,512,1,'sewing_table',5672,2,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,143329041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8878,675153444,0,0,'Tempest X (Journeyman)','Scribing new formula to make: Tempest X (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1295099462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8879,675229129,0,0,'Enhanced Ulteran Spellweaver Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',18970,1,10185,10,1644958503,NULL,1644958503,NULL,1644958503,NULL,1644958503,NULL,1673129530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8880,675328037,1,0,'Ancestral Ward V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Ward V (Journeyman).',54,270,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2892964499,100802,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8881,675653164,0,0,'Shattered Earth VIII (Expert)','Scribing new formula to make: Shattered Earth VIII (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2671436296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8882,675900662,0,0,'Frilled Statuette','Crafting materials together to make: Frilled Statuette',115,575,2812765109,1386343008,652,0,2,1,'work_bench',8633,1,9429,25,3773553509,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,808084412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8883,675906356,1,0,'Radiant Stone of Alleviation','By channeling your knowledge through an essence, you can make a Radiant Stone of Alleviation.',60,300,773137566,2949308177,3995,0,4096,1,'work_desk',1809,1,11996,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,1656730879,171964,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8884,676099004,0,0,'Perpetual Flow','Binding materials together to make: Perpetual Flow',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,1001524484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8885,676164380,0,0,'Peel III (Grandmaster)','Engraving metal to create: Peel III (Grandmaster)',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,328297615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8886,676188973,1,0,'Glacial Wind II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Glacial Wind II (Journeyman).',34,170,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3953105377,109755,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8887,676219516,0,0,'Enhanced Cloth Everfrost Enchanted Sleeves','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',15524,1,10185,10,1517524885,NULL,1517524885,NULL,1517524885,NULL,1517524885,NULL,351968316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8888,676255493,0,0,'Planar Adornment of Raw Power','Binding materials together to make: Planar Adornment of Raw Power',105,525,931275816,931275816,3877,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,461293832,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8889,676262264,0,0,'Enhanced Chain Qeynos Slayer Chestguard','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',355,1,10185,10,364880945,NULL,364880945,NULL,364880945,NULL,364880945,NULL,2161078436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8890,676419000,1,0,'Survival Instincts II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Survival Instincts II (Journeyman).',32,160,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3753318254,121709,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8891,676454361,0,0,'Enhanced Cloth Faydark Shieldbreaker Tunic','',90,450,2812765109,1386343008,3224,0,2,1,'work_bench',8740,1,10185,10,362842768,NULL,362842768,NULL,362842768,NULL,362842768,NULL,2161139205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8892,676668709,0,0,'Heartseeker Hawk (Grandmaster)','Crafting materials together to make: Heartseeker (Grandmaster)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3599878188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8893,676673655,0,0,'Forest Spirit III (Grandmaster)','Scribing new formula to make: Forest Spirit III (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2621459232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8894,676789606,1,0,'Strand of Brewday Lights','Create a green and white strand to light up your Brewday festivities!',10,50,1039865549,2639209773,2349,0,4,1,'work_bench',14887,1,15717,3,938480421,6740,620818037,65846,620818037,65846,620818037,65846,620818037,65846,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8895,676808200,0,0,'Hornbeam Broadhead Arrow','Shaping materials together to create: Hornbeam Broadhead Arrow',111,555,3076004370,1677747280,364,0,16,1,'woodworking_table',19889,2,10890,15,2270572262,NULL,2232682893,NULL,2232682893,NULL,2232682893,NULL,2232682893,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8896,676821209,0,0,'Tungsten Earring of Agility','By channeling your knowledge through metal, you can make: Tungsten Earring of Agility.',94,470,3330500131,2463992638,395,0,2048,1,'work_bench',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3119018303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8897,676899619,1,0,'Imbued Rosewood Wand','Working materials together to make an imbued rosewood wand.',65,325,3076004370,1677747280,2161,0,16,1,'woodworking_table',9953,1,11634,10,2991667178,85894,2991667178,85894,2991667178,85894,2991667178,85894,3604387134,82465,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8898,676915736,1,0,'Alleviation V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Alleviation V (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1349965893,100549,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8899,676997284,0,0,'Netherous Bind IX (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',6978,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1810752029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8900,677161100,1,0,'Fuliginous Whip IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fuliginous Whip IV (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2011891621,109521,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8901,677358563,0,0,'Enhanced Chain Lavastorm Calm Mind Helmet','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',10496,1,10185,10,328508277,NULL,328508277,NULL,328508277,NULL,328508277,NULL,627454854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8902,677589450,1,0,'Word of Redemption VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Word of Redemption VII (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2102173945,124738,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8903,677640491,0,0,'Dreadfell Bow of Stratagem','',124,620,4032608519,3395302654,3593,0,256,1,'forge',6917,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3000833530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8904,677782667,0,0,'Enhanced Plate Fens of Nathsar Furious Hauberk','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',4816,1,10185,10,362246594,NULL,362246594,NULL,362246594,NULL,362246594,NULL,2162664791,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8905,677797438,1,0,'Vehemence (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vehemence (Expert).',18,90,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,987340111,123563,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8906,677813761,0,0,'Empyral Leather Greaves of Evasion','Binding materials together to make: Empyral Leather Greaves of Evasion',120,600,2082133324,2710531826,1458,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2433525914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8907,678001352,0,0,'Karana''s Hold VIII (Expert)','Crafting materials together to make: Karana''s Hold VIII (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2227307583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8908,678015949,0,0,'Reinforced Insignia of the Deep','Sculpting raw materials to create: Reinforced Insignia of the Deep.',95,475,2812765109,1386343008,558,0,2,1,'work_bench',7646,3,19655,3,9481005,NULL,9481005,NULL,9481005,NULL,9481005,NULL,4161084331,NULL,3,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8909,678056972,0,0,'Vengeful Arrow IV (Grandmaster)','Scribing new formula to make: Vengeful Arrow IV (Grandmaster)',22,110,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3611920142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8910,678074907,0,0,'Enhanced Mistmyr Manor Forceful Reflex Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',5809,1,10185,10,1305790737,NULL,1305790737,NULL,1305790737,NULL,1305790737,NULL,2865328006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8911,678102408,1,0,'Spirit Totem of the Monkey','Unlocking the spirit of sandalwood wood to make a totem.',58,290,3076004370,1677747280,1214,0,16,1,'woodworking_table',4705,1,98,4,1826074139,12105,1132062343,48205,1132062343,48205,1132062343,48205,1132062343,48205,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8912,678144028,0,0,'Harbinger X (Grandmaster)','Crafting materials together to make: Harbinger X (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',2977,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,79946619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8913,678196926,0,0,'Tinkerer''s Anvil','Tinkering with raw materials to make:Tinkerer''s Anvil',25,125,1038997614,1038997614,2286,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2189810717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8914,678245938,1,0,'Carbonite Claws','Working materials together to make a carbonite claws.',29,145,4032608519,3395302654,1676,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,342285620,72880,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8915,678360342,0,0,'Grasp of Bertoxxulous IX (Grandmaster)','Scribing new formula to make: Grasp of Bertoxxulous IX (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',8150,1,16106,200,4232866061,NULL,4232866061,NULL,4232866061,NULL,4232866061,NULL,3077851999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8916,678384955,1,0,'Hyran''s Seething Sonata III (Expert)','By channeling your knowledge through metal, you can make a Rune of Hyran''s Seething Sonata III (Expert).',59,295,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2170690252,111548,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8917,678578365,0,0,'Darkstone Charm of Intensity','Engraving metal to create: Darkstone Charm of Intensity',105,525,3330500131,2463992638,146,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2465417249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8918,678638032,0,0,'Lich VI (Ancient)','Scribing new formula to make: Lich VI (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',5602,1,16106,200,1072056643,NULL,1072056643,NULL,1072056643,NULL,1072056643,NULL,1365687609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8919,678671247,1,0,'Adamantine Plate Gussets','Fusing metal together to create a Adamantine Plate Gussets.',61,305,3108933728,1151456682,1567,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3499397736,130217,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8920,678817532,1,0,'Vital Intercession V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vital Intercession V (Journeyman).',54,270,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,449767673,124022,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8921,678872651,1,0,'Asylum (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Asylum (Journeyman).',14,70,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3432526174,101615,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8922,678946674,0,0,'Verdant Whisper IV (Grandmaster)','Crafting materials together to make: Verdant Whisper IV (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',6779,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2765462487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8923,678985620,0,0,'Enhanced Timorous Deep Slayer Staff','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',20157,1,10185,10,2770201543,NULL,2770201543,NULL,2770201543,NULL,2770201543,NULL,2481945396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8924,678991616,0,0,'Imbued Underforged Chain Leggings','',30,150,1386343008,2812765109,4109,0,2,1,'forge',6174,1,8470,8,2404610659,NULL,2404610659,NULL,2404610659,NULL,2404610659,NULL,1514773619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8925,679002252,1,0,'Silent Palm III (Journeyman)','Working materials together to make Silent Palm III (Journeyman).',80,400,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3396990174,119958,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8926,679167626,1,0,'Fulginate Vanguard Sabatons','Fusing metal together to create a Fulginate Vanguard Sabatons.',41,205,3108933728,1151456682,275,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,4021401941,154340,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8927,679172191,0,0,'Blood Contract (Celestial)','Scribing new formula to make: Blood Contract (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',21344,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,691511852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8928,679236448,0,0,'Sacrarium Saddle of Harvesting','Crafting materials together to make: Sacrarium Saddle of Harvesting',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',7936,1,7093,75,832748898,NULL,266989433,NULL,266989433,NULL,266989433,NULL,625356856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8929,679241653,0,0,'Fae Fire VI (Grandmaster)','Scribing new formula to make: Fae Fire VI (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1813041308,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8930,679279080,1,0,'Noxious Symphony III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Noxious Symphony III (Journeyman).',48,240,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,99463643,115546,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8931,679291076,1,0,'Rush V (Expert)','By channeling your knowledge through metal, you can make a Rune of Rush V (Expert).',33,165,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2655940384,118885,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8932,679323453,0,0,'Ritual Healing IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ritual Healing IX (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,700838053,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8933,679350245,1,0,'The Forest Championâ€™s Wisdom','Binding materials together to make a The Forest Champion''s Wisdom.',54,270,2082133324,2710531826,2448,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,1599076287,185126,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8934,679394852,1,0,'Cobalt Reverent Boots','Fusing metal together to create a Cobalt Reverent Boots.',58,290,3108933728,1151456682,275,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2750266357,139761,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8935,679404619,0,0,'Concussion VIII (Grandmaster)','Brewing ingredients together to make: Concussion VIII (Grandmaster)',103,515,2557647574,2817699641,2828,0,8192,1,'chemistry_table',3621,1,7257,200,2883709108,NULL,2883709108,NULL,2883709108,NULL,2883709108,NULL,2544482945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8936,679409651,1,0,'Everburning Flame (Expert)','By channeling your knowledge through an essence, you can make an Essence of Everburning Flame (Expert).',32,160,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,4244961706,108120,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8937,679434161,0,0,'Forlorn Stone Pillar','',124,620,1039865549,2639209773,1215,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2566158649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8938,679472589,0,0,'Enhanced Zarrakon''s Forceful Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',13790,1,10185,10,3491933964,NULL,3491933964,NULL,3491933964,NULL,3491933964,NULL,926878107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8939,679484702,1,0,'Bob and Weave IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bob and Weave IV (Expert).',54,270,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1188184252,103121,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8940,679631988,0,0,'Voidpiercer''s Necklace of Force','Engraving metal to create: Voidpiercer''s Necklace of Force',116,580,3330500131,2463992638,385,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,918078679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8941,679759818,1,0,'Maple Greatstaff','Working materials together to make a maple greatstaff.',13,65,3076004370,1677747280,622,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,1825675646,84162,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8942,679802617,1,0,'Titanium Chainmail Coif','Fusing metal together to create: titanium chainmail coif.',84,420,3108933728,1151456682,1415,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,387209601,185717,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8943,679842243,0,0,'Abuse XI (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2460279474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8944,679842525,0,0,'Chromatic Shower VII (Adept)','Crafting materials together to make: Chromatic Shower VII (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2440515423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8945,679884008,0,0,'Revocation of Life (Grandmaster)','',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',4818,1,12655,5,3923986023,NULL,3923986023,NULL,3923986023,NULL,3923986023,NULL,296579034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8946,680138429,0,0,'Siphoned Fervor (Master)','Scribing new formula to make: Siphoned Fervor (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',12440,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2371465314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8947,680157555,0,0,'Cease IX (Expert)','Scribing new formula to make: Cease IX (Expert)',107,535,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2715600092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8948,680187207,0,0,'Imbued Infested Cloth Mantle','',20,100,1386343008,2812765109,4127,0,2,1,'forge',12774,1,11679,6,3028462249,NULL,3028462249,NULL,3028462249,NULL,3028462249,NULL,255597788,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8949,680214575,1,0,'Thuri''s Doleful Thrust II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Thuri''s Doleful Thrust II (Journeyman).',8,40,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,3004516186,122520,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8950,680264333,0,0,'Inner Calm X (Expert)','Crafting materials together to make: Inner Calm X (Expert)',119,595,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2171756375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8951,680350223,1,0,'Calamitous Pouch of the Mountain','By channeling your knowledge through an essence, you can make a Calamitous Pouch of the Mountain.',90,450,3076004370,1677747280,3964,0,16,1,'woodworking_table',21413,1,5454,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,3992620516,40397,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8952,680366980,0,0,'Enhanced Sebilis Fatewalker Reflex Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',9158,1,10185,10,3359491273,NULL,3359491273,NULL,3359491273,NULL,3359491273,NULL,2796674952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8953,680405825,0,0,'Decorative Cursed Chalice','Sculpting raw materials to create: Decorative Cursed Chalice.',94,470,1039865549,2639209773,309,0,32,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,914067371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8954,680444534,0,0,'A Delicious Chocolate Frosted Cake','Share a delicious cake, slathered with delicate chocolate frosting!',10,50,3881305672,935416212,299,0,4,1,'stove and keg',15379,1,6529,3,2946418341,NULL,2946418341,NULL,2946418341,NULL,2946418341,NULL,2946418341,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8955,680667949,0,0,'Chromatic Shower VI (Expert)','Scribing new formula to make: Chromatic Shower VI (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3600344081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8956,680751473,0,0,'Violet Stucco Tile','Craft a tile of violet stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,2597,0,4,1,'woodworking_table',15379,1,625,3,2246812836,NULL,2246812836,NULL,2246812836,NULL,2246812836,NULL,2246812836,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8957,680756546,0,0,'Unkindled Wooden Firepit','',121,605,1039865549,2639209773,2353,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,104381556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8958,680776701,1,0,'a pristine small ornate teak table','The art of sculpting wood into a table.',43,215,1039865549,2639209773,870,0,32,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3788982500,60982,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8959,680811739,1,0,'Primal Fury (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Primal Fury (Journeyman).',26,130,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,3059697872,116782,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8960,680853997,1,0,'Bronze Chainmail Boots','Fusing metal together to create a Bronze Chainmail Boots.',4,20,3108933728,1151456682,2408,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,3916310030,137271,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8961,680970824,0,0,'Willow Wisp VII (Grandmaster)','Scribing new formula to make: Willow Wisp VII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3085076558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8962,681016267,0,0,'Ancient Shroud X (Grandmaster)','Scribing new formula to make: Ancient Shroud X (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',6311,1,16106,200,2162844560,NULL,2162844560,NULL,2162844560,NULL,2162844560,NULL,3075802018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8963,681022575,0,0,'Sneak Attack X (Journeyman)','Crafting materials together to make: Sneak Attack X (Journeyman)',114,570,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,869295219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8964,681053851,0,0,'Enhanced Chain Antonica Forceful Helmet','',90,450,2812765109,1386343008,3246,0,2,1,'work_bench',20326,1,10185,10,324208141,NULL,324208141,NULL,324208141,NULL,324208141,NULL,631346942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8965,681109973,1,0,'large redwood room divider','Sculpting raw materials to make a Large Redwood Room Divider.',71,355,1039865549,2639209773,845,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,1295869984,63957,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8966,681152889,1,0,'Vine Net III (Expert)','By channeling your knowledge through metal, you can make a Rune of Vine Net III (Expert).',26,130,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3549254343,123889,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8967,681193629,1,0,'Blessed Boiled Whip','Working materials together to make a blessed boiled whip.',28,140,4032608519,3395302654,610,0,256,1,'sewing_table',18003,1,1747,3,419555279,72470,419555279,72470,419555279,72470,419555279,72470,491581156,71441,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8968,681242250,0,0,'Enhanced Chain Antonica Forceful Bracers','',90,450,2812765109,1386343008,3656,0,2,1,'work_bench',9997,1,10185,10,665315051,NULL,665315051,NULL,665315051,NULL,665315051,NULL,2807558644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8969,681251478,1,0,'Feyiron Scourge','Working materials together to make a feyiron scourge.',33,165,4032608519,3395302654,638,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,3809026141,77116,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8970,681340717,1,0,'Plant III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Plant III (Expert).',60,300,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3663150117,116491,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8971,681374073,0,0,'Enhanced Plate Lavastorm Mystic Greatplate','',90,450,2812765109,1386343008,3064,0,2,1,'work_bench',13567,1,10185,10,22834972,NULL,22834972,NULL,22834972,NULL,22834972,NULL,3468851412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8972,681446508,0,0,'Silent Threat XI (Grandmaster)','Crafting materials together to make: Silent Threat XI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'chemistry_table',7834,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,606769780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8973,681546164,0,0,'Enhanced Chain Everfrost Blademaster Helmet','',90,450,2812765109,1386343008,1611,0,2,1,'work_bench',12986,1,10185,10,23007185,NULL,23007185,NULL,23007185,NULL,23007185,NULL,3468761113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8974,681548260,0,0,'Acrylia Essence of Clarity','',120,600,2557647574,2817699641,329,0,8192,1,'chemistry_table',21070,2,18811,15,2628957789,NULL,2732795777,NULL,2732795777,NULL,2732795777,NULL,2732795777,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8975,681911848,1,0,'Froglok Male Mannequin','Stretching leather over a wooden frame to create a display mannequin.',75,375,2812765109,1386343008,652,0,2,1,'woodworking_table',11819,1,14106,5,807286182,4613,807286182,4613,807286182,4613,807286182,4613,804808836,63300,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8976,681930983,0,0,'Dire Balm XI (Expert)','Scribing new formula to make: Dire Balm XI (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2718486785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8977,681951364,1,0,'Glowing Adornment of Energy (Superior)','Binding materials together to make: Glowing Adornment of Energy (Superior).',19,95,931275816,931275816,3871,0,1,1,'work_bench',792,1,19938,2,3536468971,11107,1902335034,26056,1902335034,26056,1902335034,26056,1902335034,26056,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8978,682117319,0,0,'Siphoned Fervor (Expert)','Scribing new formula to make: Siphoned Fervor (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4014702838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8979,682175495,1,0,'Imbued Ironwood Fighting Baton','Working materials together to make an imbued ironwood fighting baton.',57,285,3076004370,1677747280,2159,0,16,1,'woodworking_table',11052,1,98,16,3193725498,83428,3193725498,83428,3193725498,83428,3193725498,83428,1705020495,82306,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8980,682238400,0,0,'Misfortune''s Kiss IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Misfortune''s Kiss IX (Journeyman).',95,475,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,2471218375,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8981,682309792,0,0,'Vengeful Arrow VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vengeful Arrow VIII (Expert).',62,310,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,436708933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8982,682336308,0,0,'Enhanced Nektulos Unchained Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',4836,1,10185,10,1975658431,NULL,1975658431,NULL,1975658431,NULL,1975658431,NULL,2066075502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8983,682415345,0,0,'Forlorn Barding of Striking','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',15667,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3280670260,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8984,682427562,0,0,'Barrage III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Barrage III (Journeyman).',30,150,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3251358994,NULL,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8985,682463084,0,0,'Storm of Arrows II (Grandmaster)','Engraving metal to create: Storm of Arrows II (Grandmaster)',70,350,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,667687441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8986,682529671,0,0,'Abomination VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Abomination VIII (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,4214402312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8987,682644141,0,0,'Dashing Swathe VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Dashing Swathe VII (Expert).',94,470,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1371351190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8988,682715009,0,0,'Coffin Pillow','Sculpting raw materials to create: Coffin Pillow.',94,470,1039865549,2639209773,130,0,32,1,'woodworking_table',13044,1,13672,10,3368206182,4124,3368206182,4124,3368206182,4124,3368206182,4124,1355972348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8989,682722744,1,0,'Symbol of Marzin VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Symbol of Marzin VII (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,1571228732,121852,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8990,682752716,1,0,'Imbued Feysteel Gavel','Working materials together to make an imbued feysteel gavel.',39,195,4032608519,3395302654,2964,0,256,1,'forge',22007,1,8470,8,4124876813,77187,4124876813,77187,4124876813,77187,4124876813,77187,2229962275,81552,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8991,682809673,0,0,'Fervent Faith VI (Journeyman)','Crafting materials together to make: Fervent Faith VI (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,31342448,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8992,682843785,1,0,'Sathirian Shroud of Dynasty','Working materials together to make a Sathirian Shroud of Dynasty.',79,395,2082133324,2710531826,1098,0,512,1,'sewing_table',12758,1,435,10,2206471040,23355,2206471040,23355,2206471040,23355,2206471040,23355,262157263,175612,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8993,682857360,0,0,'Enhanced Chain Ykesha''s Mountaineer Helmet','',90,450,2812765109,1386343008,1520,0,2,1,'work_bench',8507,1,10185,10,326671110,NULL,326671110,NULL,326671110,NULL,326671110,NULL,629804021,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8994,682978008,0,0,'Prophetic Ward VIII (Grandmaster)','Crafting materials together to make: Prophetic Ward VIII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',15623,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2990175682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8995,683154948,1,0,'Fashioned Vanadium Band','Conjoining various materials together to make a Fashioned Vanadium Band.',58,290,3330500131,2463992638,596,0,2048,1,'work_bench',1988,1,9346,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,4077776717,151679,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8996,683165468,0,0,'Bloody Tooth Big Stick','',100,500,3076004370,1677747280,2955,0,16,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,3837425700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8997,683304159,0,0,'Lunar Attendant VII (Grandmaster)','Crafting materials together to make: Lunar Attendant VII (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',21690,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,445318256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8998,683427131,1,0,'Toxic Blade of Execution','By channeling your knowledge through an essence, you can make a Toxic Blade of Execution.',10,50,1386343008,2812765109,4010,0,2,1,'forge',3131,1,19938,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,777130054,89272,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(8999,683484003,0,0,'Xiocite Lodaka Bo Staff','Shaping materials together to create: Xiocite Lodaka Bo Staff',96,480,3076004370,1677747280,2157,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,820235520,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9000,683485681,0,0,'Veilwalker''s Wand of Evasion','Shaping materials together to create: Veilwalker''s Wand of Evasion',113,565,3076004370,1677747280,3565,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1231059930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9001,683488352,1,0,'Blasphemy V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blasphemy V (Expert).',64,320,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3329713682,102613,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9002,683552573,0,0,'Thorny Trap V (Ancient)','Crafting materials together to make: Thorny Trap V (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',4007,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1328418430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9003,683601894,1,0,'Blessed Cobalt Dirk','Working materials together to make a blessed cobalt dirk.',50,250,4032608519,3395302654,609,0,256,1,'forge',19960,1,9346,16,474568207,73207,474568207,73207,474568207,73207,474568207,73207,3567243877,71581,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9004,683648824,0,0,'Sanctuary II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sanctuary II (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3843420281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9005,683662060,0,0,'Enhanced Feerrott Unchained Cudgel','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',17875,1,10185,10,2782547647,NULL,2782547647,NULL,2782547647,NULL,2782547647,NULL,2468929100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9006,683825318,0,0,'Shattered Earth VIII (Ancient)','Scribing new formula to make: Shattered Earth VIII (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',17936,1,16106,200,2198231512,NULL,2198231512,NULL,2198231512,NULL,2198231512,NULL,1440180918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9007,683829533,1,0,'Grim Harbinger (Expert)','By channeling your knowledge through an essence, you can make an Essence of Grim Harbinger (Expert).',10,50,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2222602989,110014,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9008,684111225,0,0,'Frozen Palm VI (Grandmaster)','Engraving metal to create: Frozen Palm VI (Grandmaster)',73,365,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,127188946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9009,684227591,0,0,'Deteriorate V (Grandmaster)','Scribing new formula to make: Deteriorate V (Grandmaster)',64,320,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3774624647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9010,684284654,0,0,'Wrath of the Ancients II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Wrath of the Ancients II (Expert).',46,230,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2909335847,124756,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9011,684405143,0,0,'Ensnare V (Grandmaster)','Engraving metal to create: Ensnare V (Grandmaster)',65,325,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,892858717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9012,684443756,1,0,'Fulginate Devout Sabatons','Fusing metal together to create a Fulginate Devout Sabatons.',49,245,3108933728,1151456682,275,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,4039559549,154296,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9013,684485906,1,0,'Misfortune''s Kiss VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Misfortune''s Kiss VIII (Expert).',85,425,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,4279966578,114648,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9014,684505524,1,0,'Lightning Strike IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Lightning Strike IX (Expert).',91,455,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2753051277,113302,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9015,684581340,1,0,'Imbued Titanium Mace','Working materials together to create: imbued titanium mace.',85,425,4032608519,3395302654,1655,0,256,1,'forge',16929,1,10185,5,2206417802,89217,2206417802,89217,2206417802,89217,2206417802,89217,369800374,82781,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9016,684595408,1,0,'Resolute Faith III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Resolute Faith III (Journeyman).',46,230,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,702226138,118076,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9017,684608542,1,0,'Imbued Steel Battle Hammer','Working materials together to make an imbued steel battle hammer.',21,105,4032608519,3395302654,637,0,256,1,'forge',15541,1,11679,6,1052557956,88337,1052557956,88337,1052557956,88337,1052557956,88337,2258029792,82532,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9018,684649415,0,0,'Academic''s Leather Breastplate of Rage','Binding materials together to make: Academic''s Leather Breastplate of Rage',110,550,2082133324,2710531826,2894,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,112257598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9019,684732438,1,0,'Sever III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Sever III (Expert).',42,210,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2413304972,119268,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9020,684785467,0,0,'Dark Infestation IV (Grandmaster)','Scribing new formula to make: Dark Infestation IV (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1824486352,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9021,684799390,1,0,'Blessed Carbonite Sabre','Working materials together to make a blessed carbonite sabre.',23,115,4032608519,3395302654,613,0,256,1,'forge',13912,1,11679,3,218721574,72964,218721574,72964,218721574,72964,218721574,72964,928091079,71545,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9022,684814244,0,0,'Tranquil Outrider Symbol','Engraving metal to create: Tranquil Outrider Symbol',97,485,3330500131,2463992638,2975,0,2048,1,'work_bench',5479,5,19785,25,16793369,6668,762767352,NULL,762767352,NULL,762767352,NULL,1877953588,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9023,684832181,0,0,'Twark Shaman''s Mantle','',100,500,3108933728,1151456682,3363,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1377347185,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9024,684857929,0,0,'Ice Lattice Chain Bracers','Fusing metal together to create: Ice Lattice Chain Bracers',120,600,3108933728,1151456682,1441,0,128,1,'forge',4766,1,9429,25,946740014,NULL,4287334939,NULL,4287334939,NULL,4287334939,NULL,14812248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9025,685068016,1,0,'Lucid Gemstone of Destruction','By channeling your knowledge through an essence, you can make a Lucid Gemstone of Destruction.',70,350,773137566,2949308177,3993,0,4096,1,'work_desk',2870,1,20485,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,3750528552,163259,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9026,685226146,1,0,'Incarnadine Vanguard Sabatons','Working materials together to make a Pristine Incarnadine Vanguard Sabatons.',71,355,3108933728,1151456682,2869,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,308445050,160437,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9027,685272963,0,0,'Timelord (Adept)','Crafting materials together to make: Timelord (Adept)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3738133887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9028,685325646,0,0,'Stealth Assault VII (Grandmaster)','Engraving metal to create: Stealth Assault VII (Grandmaster)',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,450415938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9029,685383310,0,0,'Ranger''s Blade X (Journeyman)','Crafting materials together to make: Ranger''s Blade X (Journeyman)',117,585,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3212249445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9030,685390955,0,0,'Trick Shot X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',11978,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3991325005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9031,685398044,1,0,'Ancestral Gloves','Working rare void shard materials together to make: Ancestral Gloves.',89,445,1386343008,2812765109,1435,0,2,1,'forge',16987,1,2607,70,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,116010833,131094,70,70,70,70,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9032,685466689,1,0,'Incarcerate (Expert)','By channeling your knowledge through the quill, you can make a scroll of Incarcerate (Expert).',39,195,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,1230263180,112030,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9033,685492526,1,0,'Incarnadine Vanguard Cuirass','Working materials together to make a Pristine Incarnadine Vanguard Cuirass.',78,390,3108933728,1151456682,2870,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2163175190,160433,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9034,685508688,0,0,'Enhanced Freeport Duelist Cudgel','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',20021,1,10185,10,2780404739,NULL,2780404739,NULL,2780404739,NULL,2780404739,NULL,2471169264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9035,685632269,1,0,'Rob VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Rob VII (Expert)',75,375,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3167422383,118546,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9036,685704660,0,0,'Peaceful Link VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Peaceful Link VI (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3544592617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9037,685892255,1,0,'Ro''s Blade V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ro''s Blade V (Expert).',67,335,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3418556542,118469,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9038,685986384,1,0,'Sylvan Bloom V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sylvan Bloom V (Journeyman).',29,145,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2120681622,121788,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9039,686012447,0,0,'Enhanced Shimmering Citadel Mystic Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',10577,1,10185,10,1864057950,NULL,1864057950,NULL,1864057950,NULL,1864057950,NULL,203201914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9040,686035270,0,0,'Mana Cloak VII (Journeyman)','Crafting materials together to make: Mana Cloak VII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2098362438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9041,686042483,1,0,'Demonstration of Faith IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Demonstration of Faith IV (Journeyman).',54,270,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2306295053,106270,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9042,686045341,0,0,'Enhanced Toxxulia''s Fighter Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',5843,1,10185,10,3360976848,NULL,3360976848,NULL,3360976848,NULL,3360976848,NULL,2799203473,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9043,686064591,0,0,'Cuss VIII (Grandmaster)','Engraving metal to create: Cuss VIII (Grandmaster)',107,535,3330500131,2463992638,2828,0,2048,1,'work_bench',6251,1,20818,200,2239297438,NULL,2239297438,NULL,2239297438,NULL,2239297438,NULL,614112540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9044,686132093,1,0,'Chromatic Shower III (Journeyman)','Working with raw materials to scribe Chromatic Shower III (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,628514113,104419,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9045,686248422,0,0,'Harvest Mana VIII (Ancient)','Scribing new formula to make: Harvest Mana VIII (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',11456,1,16106,200,263969444,NULL,263969444,NULL,263969444,NULL,263969444,NULL,837147538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9046,686266591,0,0,'Antagonize IX (Expert)','Scribing new formula to make: Antagonize IX (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1985145918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9047,686319559,0,0,'Warder''s Ferocity II (Journeyman)','',111,555,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2545300020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9048,686359261,1,0,'pristine adamantine stool','Sculpting raw materials to make an Adamantine Stool.',60,300,1039865549,2639209773,649,0,32,1,'woodworking_table',1771,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,2899527899,64733,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9049,686468038,1,0,'Lightning Fists (Expert)','By channeling your knowledge through an essence, you can make an Essence of Lightning Fists (Expert).',15,75,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1734860035,113198,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9050,686555473,0,0,'Brutality IX (Grandmaster)','Brewing ingredients together to make: Brutality IX (Grandmaster)',106,530,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8005,1,7257,200,793443277,NULL,793443277,NULL,793443277,NULL,793443277,NULL,3800603185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9051,686561324,0,0,'Shadowscream Crossbow of Frenzy','',120,600,3076004370,1677747280,3090,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,4209862617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9052,686584323,0,0,'Forlorn Scroll of Talent','',122,610,773137566,2949308177,2181,0,4096,1,'work_desk',1366,2,16527,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2109923379,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9053,686648580,0,0,'Enhanced Chain Tenebrous Tangle Fighter Hauberk','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',13219,1,10185,10,834310269,NULL,834310269,NULL,834310269,NULL,834310269,NULL,356041035,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9054,686748431,0,0,'Essence of the Divine','Crafting materials together to make: Essence of the Divine',100,500,2812765109,1386343008,3773,0,2,1,'work_bench',13071,1,20358,1,1630152559,NULL,1630152559,NULL,1630152559,NULL,1630152559,NULL,1907104439,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9055,686849908,1,0,'Prismatic Chaos II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Prismatic Chaos II (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,3174583961,116844,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9056,686904019,1,0,'pristine nomad tent','Sculpting various materials to make a nomad tent.',58,290,1039865549,2639209773,927,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,1165515275,64829,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9057,686918985,0,0,'Enhanced Plate Frostfang Sorcerous Heavy Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',15771,1,10185,10,832991280,NULL,832991280,NULL,832991280,NULL,832991280,NULL,354689286,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9058,686923360,1,0,'Speechless (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Speechless (Journeyman).',16,80,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3973454657,120879,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9059,686976982,0,0,'Acrylia Cloth Gloves of Force','',120,600,2082133324,2710531826,2875,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,21302217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9060,687000465,0,0,'Enhanced Plate Darklight Tranquil Mantle','',90,450,2812765109,1386343008,1634,0,2,1,'work_bench',2919,1,10185,10,306751319,NULL,306751319,NULL,306751319,NULL,306751319,NULL,2680183477,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9061,687122797,0,0,'Ancestral Avatar (Grandmaster)','Scribing new formula to make: Ancestral Avatar (Grandmaster)',47,235,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,237010980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9062,687309798,0,0,'Crouching Tiger XI (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1845247105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9063,687314267,0,0,'Enhanced Vuulan''s Unchained Cudgel','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',16994,1,10185,10,2777809160,NULL,2777809160,NULL,2777809160,NULL,2777809160,NULL,2472579579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9064,687325392,1,0,'Absolution V (Journeyman)','Working with raw materials to scribe Absolution V (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3841587743,100186,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9065,687368165,0,0,'Malice XI (Expert)','Crafting materials together to make: Malice XI (Expert)',119,595,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1292366518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9066,687512547,0,0,'Dead Calm VIII (Journeyman)','Engraving metal to create: Dead Calm VIII (Journeyman)',105,525,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3608064104,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9067,687515060,0,0,'Thunderous Overture VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Thunderous Overture VII (Expert).',98,490,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2096802136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9068,687570484,0,0,'Empyral Plate Boots of Evasion','Fusing metal together to create: Empyral Plate Boots of Evasion',120,600,3108933728,1151456682,1517,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3092775308,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9069,687594535,0,0,'Enhanced Chain Sanctorium Unbroken Helmet','',90,450,2812765109,1386343008,3301,0,2,1,'work_bench',10061,1,10185,10,321967281,NULL,321967281,NULL,321967281,NULL,321967281,NULL,633488450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9070,687605515,1,0,'Flames of Velious V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Flames of Velious V (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3717828015,108911,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9071,687643002,0,0,'Holy Armor V (Grandmaster)','Scribing new formula to make: Holy Armor V (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3838771531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9072,687735948,0,0,'Enhanced Chain Faydark Miracle Gloves','',90,450,2812765109,1386343008,1610,0,2,1,'work_bench',8057,1,10185,10,20880105,NULL,20880105,NULL,20880105,NULL,20880105,NULL,3466628385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9073,687962241,0,0,'Splitiron Tower Shield','',100,500,4032608519,3395302654,2266,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3895074470,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9074,687976737,1,0,'Volume of Romance','The art of binding a book celebrating romance throughout Norrath.',10,50,773137566,2949308177,719,0,1024,1,'work_desk',15379,1,22290,3,1701545297,66513,1701545297,66513,1701545297,66513,1701545297,66513,1701545297,66513,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9075,688105983,0,0,'Trophy: Kaas Thox Xi Aten Ha Ra','Crafting materials together to make: Trophy: Kaas Thox Xi Aten Ha Ra',120,600,2812765109,1386343008,4322,0,2,1,'work_bench',9827,1,6845,25,3557234101,NULL,1052721357,NULL,1052721357,NULL,1052721357,NULL,1254944799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9076,688209590,0,0,'Torture II (Grandmaster)','Engraving metal to create: Torture II (Grandmaster)',22,110,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,3911145955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9077,688476433,0,0,'Academic''s Tower of Ruin','Fusing metal together to create: Academic''s Tower of Ruin',110,550,4032608519,3395302654,2274,0,256,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,3532822265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9078,688656630,1,0,'pristine broadcloth cloth','Combining yarn and thread to make a whole piece of cloth.',30,150,2082133324,2710531826,743,0,512,1,'sewing_table',2581,1,9917,1,593961022,8431,1437416860,5716,1364823609,12163,2166756821,4617,1272898433,10664,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9079,688875474,0,0,'Shadowscream Katar of Force','',120,600,4032608519,3395302654,2952,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2063411178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9080,688986457,0,0,'Enhanced Qeynos Brawler Tower Shield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',17345,1,10185,10,3690888323,NULL,3690888323,NULL,3690888323,NULL,3690888323,NULL,4286328245,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9081,689030929,1,0,'Crusted Mackerel','Cooking various materials together to make Crusted Mackerel.',27,135,3881305672,935416212,2547,0,8,1,'stove and keg',7520,1,5670,6,203081842,12036,1431596190,13152,1431596190,13152,485105984,35794,485105984,35794,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9082,689095692,1,0,'Imbued Windcloth Pantaloons','Binding materials together to make a windcloth pantaloons.',62,310,2082133324,2710531826,1507,0,512,1,'sewing_table',17981,1,20333,10,3671728424,8045,1562705229,190941,1562705229,190941,1562705229,190941,1294700804,159973,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9083,689135414,0,0,'Bloody Ritual VI (Grandmaster)','Scribing new formula to make: Bloody Ritual VI (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2241184549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9084,689311987,0,0,'Sacrifice VIII (Expert)','Crafting materials together to make: Sacrifice VIII (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2231532778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9085,689332994,0,0,'Power Cleave X (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3132304549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9086,689348638,0,0,'Enhanced Zarrakon''s Shieldbreaker Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',415,1,10185,10,1861114975,NULL,1861114975,NULL,1861114975,NULL,1861114975,NULL,233407867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9087,689378124,1,0,'Deadly Shot V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Deadly Shot V (Journeyman).',58,290,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,668776779,105892,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9088,689561058,0,0,'Enhanced Chardok Calm Mind Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',70,1,10185,10,3510935331,NULL,3510935331,NULL,3510935331,NULL,3510935331,NULL,911817140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9089,689652899,1,0,'Vengeance (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vengeance (Expert).',29,145,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,895732337,123696,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9090,689787055,1,0,'Nightmare VI (Journeyman)','Working with raw materials to scribe Nightmare VI (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1914788653,115461,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9091,689796102,1,0,'Maestro''s Mauling Boots','Working materials together to make: Maestro''s Mauling Boots.',90,450,1386343008,2812765109,1433,0,2,1,'forge',12049,1,10185,25,2708310633,163443,2708310633,163443,2708310633,163443,2708310633,163443,2708310633,163443,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9092,689812954,0,0,'Siphoned Fervor (Expert)','',100,500,773137566,2949308177,713,0,4096,1,'work_desk',17506,1,8793,5,568317021,NULL,568317021,NULL,568317021,NULL,568317021,NULL,4014702838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9093,689921815,1,0,'Boiled Leather Tunic','Binding materials together to make a Boiled Leather Tunic.',23,115,2082133324,2710531826,228,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,1220955889,136131,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9094,689954490,0,0,'Tower Shield of the Fearcreep','',90,450,3108933728,1151456682,2275,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,961665558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9095,690053832,0,0,'Retribution of the Fallen (Grandmaster)','Crafting materials together to make: Retribution of the Fallen (Grandmaster)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1255224691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9096,690151993,1,0,'Dashing Swathe IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Dashing Swathe IV (Expert).',62,310,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,820491426,105741,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9097,690380886,1,0,'Dashing Swathe II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Dashing Swathe II (Journeyman).',34,170,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1126962037,105730,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9098,690397827,0,0,'Shenanigans IX (Journeyman)','Crafting materials together to make: Shenanigans IX (Journeyman)',114,570,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2223227209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9099,690585087,1,0,'Knight''s Unyielding Gauntlets','Working materials together to make: Knight''s Unyielding Gauntlets.',90,450,1386343008,2812765109,1554,0,2,1,'forge',12049,1,10185,25,2223752420,162019,2223752420,162019,2223752420,162019,2223752420,162019,2223752420,162019,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9100,690645653,0,0,'Enhanced Loping Plains Mystic Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',15418,1,10185,10,1339997754,NULL,1339997754,NULL,1339997754,NULL,1339997754,NULL,2151721458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9101,690677914,0,0,'Zander''s Choral Rebuff VII (Adept)','Crafting materials together to make: Zander''s Choral Rebuff VII (Adept)',111,555,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,687911659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9102,690892053,0,0,'Petrify (Expert)','By channeling your knowledge through the quill, you can make a scroll of Petrify (Expert).',16,80,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,1235624509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9103,690904513,0,0,'Enhanced Cloth Spirit''s Resonance Fighter Mantle','',90,450,2812765109,1386343008,3223,0,2,1,'work_bench',4395,1,10185,10,328478983,NULL,328478983,NULL,328478983,NULL,328478983,NULL,2652687589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9104,690908520,1,0,'Reinforced Bracers of Authority','By channeling your knowledge through an essence, you can make a Reinforced Bracers of Authority.',20,100,2082133324,2710531826,3987,0,512,1,'sewing_table',5099,1,1747,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,3636195664,172916,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9105,691027951,0,0,'Thunderous Ignorant Bliss','Crafting materials together to make: Thunderous Ignorant Bliss',110,550,2812765109,1386343008,1203,0,2,1,'work_bench',15618,1,7257,30,3945555117,NULL,683598894,NULL,683598894,NULL,683598894,NULL,683598894,NULL,1,1,2,4,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9106,691400109,0,0,'Daring Advance X (Expert)','Crafting materials together to make: Daring Advance X (Expert)',119,595,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1602487462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9107,691506490,1,0,'pristine etched leather sack','Joining various materials to make a sack.',34,170,2082133324,2710531826,396,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,2019507036,20794,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9108,691564185,0,0,'Enhanced Lavastorm Spellweaver Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',19422,1,10185,10,3381148116,NULL,3381148116,NULL,3381148116,NULL,3381148116,NULL,2802066069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9109,691712139,0,0,'Synergism VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Synergism VI (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1095927524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9110,691761730,0,0,'Shield of Blackwood II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shield of Blackwood II (Journeyman).',23,115,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2353199825,NULL,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9111,691795696,0,0,'Enhanced Evernight Abbey Tranquil Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',2215,1,10185,10,2581848927,NULL,2581848927,NULL,2581848927,NULL,2581848927,NULL,4209261179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9112,691797997,1,0,'Blessed Ash Club','Working materials together to make a blessed ash club.',20,100,3076004370,1677747280,836,0,16,1,'woodworking_table',5888,1,12864,3,3337913006,70846,3337913006,70846,3337913006,70846,3337913006,70846,2311873694,71380,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9113,691832814,1,0,'Imbued Dragon''s Breath Vest','Binding materials together to make a dragon''s breath vest.',63,315,2082133324,2710531826,278,0,512,1,'sewing_table',4754,1,20333,20,2995499019,10057,4118294782,145972,4118294782,145972,4118294782,145972,2870950733,159346,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9114,691982183,0,0,'Dispatch VII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',19239,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3428134913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9115,691994776,0,0,'Innoruuk''s Caress XII (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1450320838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9116,692025964,1,0,'Abandoned Fury IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Abandoned Fury IV (Journeyman).',50,250,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,634705480,100024,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9117,692051162,1,0,'Ominous Staff of Impulse','By channeling your knowledge through an essence, you can make an Ominous Staff of Impulse.',90,450,4032608519,3395302654,3970,0,256,1,'forge',21413,1,10185,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,172854688,84632,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9118,692054944,0,0,'Siphoned Fervor (Master)','',100,500,773137566,2949308177,711,0,4096,1,'work_desk',12440,10,8793,5,1137566921,NULL,1137566921,NULL,1137566921,NULL,1137566921,NULL,2371465314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9119,692080463,1,0,'Oak Fighting Baton','Working materials together to make an oak fighting baton.',37,185,3076004370,1677747280,2159,0,16,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,1213874603,84549,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9120,692190001,1,0,'Puncture II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Puncture II (Journeyman).',8,40,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,2507664132,117039,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9121,692253900,1,0,'Ministration VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ministration VII (Journeyman).',57,285,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2721314239,114552,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9122,692300680,0,0,'Enhanced Leather Sanctorium Slayer Leggings','',90,450,2812765109,1386343008,1528,0,2,1,'work_bench',18395,1,10185,10,645833705,NULL,645833705,NULL,645833705,NULL,645833705,NULL,2794370294,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9123,692321930,0,0,'Torture VI (Grandmaster)','Engraving metal to create: Torture VI (Grandmaster)',75,375,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1141302243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9124,692417342,0,0,'Clump of River Reeds','',122,610,1039865549,2639209773,2119,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2596906333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9125,692466783,1,0,'Mock VII (Journeyman)','Working materials together to make Mock VII (Journeyman).',72,360,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1325406512,114691,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9126,692583932,1,0,'Flaming Dragon Breath','Brewing various materials together to make a very special drink.',55,275,3881305672,935416212,2563,0,8,1,'stove and keg',20036,1,4205,6,1381862554,8707,815384158,8706,815384158,8706,430165533,46352,430165533,46352,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9127,692818331,0,0,'Basilisk Head Trophy','',121,605,1039865549,2639209773,4637,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2742400012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9128,692826280,1,0,'Najenaar Zircon Band of Elements','Working materials together to make a Najenaar Zircon Band of Elements.',79,395,3330500131,2463992638,3446,0,2048,1,'work_bench',18112,1,6831,10,1224390684,23336,1224390684,23336,1224390684,23336,1224390684,23336,4078018003,165217,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9129,692841575,1,0,'Backstab II (Expert)','By channeling your knowledge through metal, you can make a Rune of Backstab II (Expert).',10,50,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2702325736,101914,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9130,693003898,0,0,'Bloody Tooth Outrider''s Boots','',100,500,3108933728,1151456682,3361,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,4153775980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9131,693016260,0,0,'Deathward II (Grandmaster)','Scribing new formula to make: Deathward II (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2641373466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9132,693023397,0,0,'Academic''s Necklace of Vitality','Engraving metal to create: Academic''s Necklace of Vitality',110,550,3330500131,2463992638,3451,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,499080554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9133,693110530,0,0,'Salubrious Invocation X (Grandmaster)','Scribing new formula to make: Salubrious Invocation X (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',14959,1,16106,200,3175587893,NULL,3175587893,NULL,3175587893,NULL,3175587893,NULL,1255967393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9134,693138191,0,0,'Soulrend X (Expert)','Crafting materials together to make: Soulrend X (Expert)',114,570,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3972190746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9135,693153175,1,0,'Regenerating Spores (Expert)','By channeling your knowledge through the quill, you can make a scroll of Regenerating Spores (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,694134553,117820,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9136,693224832,0,0,'Enhanced Zarrakon''s Calm Mind Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',7737,1,10185,10,3387003597,NULL,3387003597,NULL,3387003597,NULL,3387003597,NULL,2808973708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9137,693237331,0,0,'Deadly Focus VII (Grandmaster)','Crafting materials together to make: Deadly Focus VII (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_bench',6316,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3664622836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9138,693289346,0,0,'Imbued Primevil Thaumaturgists Ring','',60,300,1386343008,2812765109,559,0,2,1,'work_bench',21162,1,19493,20,1479156519,NULL,1479156519,NULL,1479156519,NULL,1479156519,NULL,2007016158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9139,693375223,0,0,'Rending IV (Grandmaster)','Scribing new formula to make: Rending IV (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2260318331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9140,693387017,0,0,'Elemental Overlord (Expert)','Scribing new formula to make: Elemental Overlord (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1193074983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9141,693388685,0,0,'Savage Assault VI (Journeyman)','Brewing ingredients together to make: Savage Assault IX (Journeyman)',110,550,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3560312411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9142,693648338,1,0,'Makeshift Arrows V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Makeshift Arrows V (Journeyman)',74,370,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2203667943,113757,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9143,693761283,0,0,'Head Crush VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Head Crush VII (Journeyman).',93,465,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,2767677149,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9144,693823607,1,0,'Prayer of Healing VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Prayer of Healing VIII (Expert).',92,460,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,4024456697,116699,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9145,693834895,0,0,'Frozen Soul''s Leather Breastplate','Binding materials together to make: Frozen Soul''s Leather Breastplate',120,600,2082133324,2710531826,1481,0,512,1,'sewing_table',19057,1,3642,25,3348779779,NULL,27519227,NULL,27519227,NULL,27519227,NULL,1090354568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9146,693860801,0,0,'Acid XII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,894031287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9147,693930291,1,0,'Adamantine Vanguard Spaulders','Fusing metal together to create a Adamantine Vanguard Spaulders.',63,315,3108933728,1151456682,3249,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,2464830811,130251,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9148,693955914,0,0,'Shift Mana X (Ancient)','Crafting materials together to make: Shift Mana X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',9603,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1389439143,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9149,694040266,0,0,'Forlorn Leather Pauldrons of Stratagem','',124,620,2082133324,2710531826,3677,0,512,1,'sewing_table',5606,10,7947,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4252384239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9150,694230283,0,0,'Ball of Fire VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ball of Fire VII (Expert).',97,485,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,413917995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9151,694269329,1,0,'Overpower IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Overpower IV (Expert).',43,215,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,4062572509,115763,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9152,694331210,1,0,'Tailored Rough Linen Blouse','Combining materials to make a rough_linen blouse.',49,245,2082133324,2710531826,2551,0,512,1,'sewing_table',10317,1,12020,1,4141047690,8437,1068929543,142377,1065797787,178168,384023950,184187,3939569917,184186,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9153,694333248,1,0,'Calamitous Katar of Dynamism','By channeling your knowledge through an essence, you can make a Calamitous Katar of Dynamism.',50,250,4032608519,3395302654,4009,0,256,1,'forge',1652,1,9346,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,4186961964,72802,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9154,694485783,0,0,'Enhanced Guk Enchanted Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',2618,1,10185,10,1855848278,NULL,1855848278,NULL,1855848278,NULL,1855848278,NULL,228206194,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9155,694554194,0,0,'Enhanced Charasis Calm Mind Blade','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',11595,1,10185,10,1831139911,NULL,1831139911,NULL,1831139911,NULL,1831139911,NULL,1673728662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9156,694599013,0,0,'Divine Shadowscream Throwing Dagger','',120,600,4032608519,3395302654,362,0,256,1,'forge',7958,1,9429,30,946740014,NULL,2533538445,NULL,2533538445,NULL,2533538445,NULL,367602787,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9157,694715367,0,0,'Accretion (Journeyman)','Scribing new formula to make: Accretion (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3394776008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9158,694725877,0,0,'Murderous Rake IX (Grandmaster)','Crafting materials together to make: Murderous Rake IX (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_bench',3263,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1926338448,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9159,694735204,1,0,'Premonition VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Premonition VII (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3678773187,116771,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9160,694754675,0,0,'Healing Arrow III (Grandmaster)','Scribing new formula to make: Healing Arrow III (Grandmaster)',21,105,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3536747084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9161,694944095,1,0,'Weak Stumbler''s Wine','Working materials together to create: Weak Stumbler''s Wine.',91,455,3881305672,935416212,1217,0,8,1,'stove and keg',9628,1,11573,25,3180860073,11559,443307891,6672,443307891,6672,443307891,6672,1941257934,37560,1,25,25,25,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9162,694957444,0,0,'Student''s Mantle of Rage','Binding materials together to make: Student''s Mantle of Rage',110,550,2082133324,2710531826,2887,0,512,1,'sewing_table',11143,10,19636,20,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,3280238165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9163,695028383,1,0,'Nightmare VI (Expert)','Working with raw materials to scribe Nightmare VI (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,180919710,115460,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9164,695190814,0,0,'Enhanced Leather Ykesha''s Slayer Boots','',90,450,2812765109,1386343008,3624,0,2,1,'work_bench',8045,1,10185,10,642960767,NULL,642960767,NULL,642960767,NULL,642960767,NULL,2795690592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9165,695224616,0,0,'Velium Winds V (Grandmaster)','Scribing new formula to make: Velium Winds V (Grandmaster)',45,225,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1566420902,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9166,695311176,0,0,'Vengeful Arrow IX (Journeyman)','Working with raw materials to scribe Vengeful Arrow IX (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3938034919,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9167,695329261,1,0,'Raxxyl''s Rousing Tune VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Raxxyl''s Rousing Tune VII (Expert)',77,385,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3038233858,117545,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9168,695467674,1,0,'Fashioned Electrum Bangle','Conjoining various materials together to make a Fashioned Electrum Bangle.',18,90,3330500131,2463992638,556,0,1024,1,'work_bench',18671,1,19938,2,3433434813,6697,316112877,7743,316112877,7743,316112877,7743,68267585,151270,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9169,695470676,1,0,'Dire Mace of Momentum','By channeling your knowledge through an essence, you can make a Dire Mace of Momentum.',30,150,4032608519,3395302654,3973,0,256,1,'forge',11619,1,8470,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,2964818289,75494,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9170,695563670,1,0,'Unflinching Will IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unflinching Will IV (Expert).',44,220,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,501308898,123162,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9171,695568980,0,0,'Imbued Gnashtooth Protectors Girdle','',70,350,1386343008,2812765109,2136,0,2,1,'work_bench',8061,1,6831,5,3938886461,NULL,3938886461,NULL,3938886461,NULL,3938886461,NULL,780690180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9172,695576741,1,0,'Impale (Expert)','By channeling your knowledge through metal, you can make a Rune of Impale (Expert).',13,65,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2470469858,111899,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9173,695611328,0,0,'Miracle Shot VIII (Expert)','Crafting materials together to make: Miracle Shot VIII (Expert)',113,565,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2269858389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9174,695619409,0,0,'Verdant Stucco Rail','Craft a rail of green stucco for your Brewday construction needs.',10,50,1039865549,2639209773,844,0,4,1,'woodworking_table',13032,1,625,3,1737102586,4567,3052061387,NULL,3052061387,NULL,3052061387,NULL,3052061387,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9175,695704908,0,0,'Spirit Stone of Lachina','',100,500,1386343008,2812765109,4057,0,2,1,'forge',32,1,17015,5,1594323719,NULL,1594323719,NULL,1594323719,NULL,1594323719,NULL,3873199333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9176,695720062,1,0,'Instinct IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Instinct IV (Expert).',68,340,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,271726883,112397,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9177,695729316,0,0,'Feral Tenacity VIII (Adept)','Crafting materials together to make: Feral Tenacity VIII (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,892247096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9178,695996043,0,0,'Enhanced Plate Klak''anon Mender Vambraces','',90,450,2812765109,1386343008,3066,0,2,1,'work_bench',11894,1,10185,10,331768397,NULL,331768397,NULL,331768397,NULL,331768397,NULL,2655952815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9179,696023782,1,0,'freezing rain arrows','Working materials together to make freezing rain arrows.',78,390,2812765109,1386343008,364,0,2,1,'woodworking_table',14900,1,14106,5,1221801322,7163,448332284,13009,448332284,13009,448332284,13009,524495386,7452,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9180,696065572,1,0,'Mana Trickle II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mana Trickle II (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,1227043025,113927,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9181,696261371,0,0,'Abyssal Leather Boots','',100,500,2082133324,2710531826,3676,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2593192674,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9182,696321902,0,0,'Lay on Hands VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Lay on Hands VII (Expert).',94,470,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1103332041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9183,696493693,1,0,'Nature''s Salve IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Salve IV (Expert).',22,110,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,2590334794,115165,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9184,696528742,0,0,'Karuupa Barding of Industry','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',10307,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1519621762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9185,696530644,0,0,'Lay on Hands IX (Adept)','Crafting materials together to make: Lay on Hands IX (Adept)',114,570,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1599785073,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9186,696571613,1,0,'Ruckas Mitts','Binding materials together to make a Ruckas Mitts.',22,110,2082133324,2710531826,261,0,512,1,'sewing_table',15915,1,1747,6,983530134,6250,983530134,6250,983530134,6250,983530134,6250,1731374609,174697,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9187,696624655,1,0,'Imbued Blackened Iron Dagger','Working materials together to make an imbued blackened iron dagger.',17,85,4032608519,3395302654,2372,0,64,1,'forge',6080,1,19938,4,1703756479,71109,1703756479,71109,1703756479,71109,1703756479,71109,2103461884,80352,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9188,696643983,0,0,'Ground Granite Helm','Working rare void shard materials together to make: Ground Granite Helm.',79,395,2812765109,1386343008,3080,0,2,1,'forge',14900,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1909918994,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9189,696734403,0,0,'Searing Shot IX (Ancient)','Engraving metal to create: Searing Shot IX (Ancient)',101,505,3330500131,2463992638,4814,0,2048,1,'work_bench',2649,1,20818,200,4134457656,NULL,4134457656,NULL,4134457656,NULL,4134457656,NULL,1372788127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9190,696777243,1,0,'Narrow Divider of Banded Sandalwood','Sculpting raw materials to create: Narrow Divider of Banded Sandalwood.',53,265,1039865549,2639209773,846,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3763511668,64222,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9191,696825817,0,0,'Deepwater Watersplash','Toying with materials to make: Deepwater Watersplash',1,5,2812765109,1386343008,1216,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,3741836532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9192,696858949,1,0,'Flash of Steel V (Expert)','By channeling your knowledge through metal, you can make a Rune of Flash of Steel V (Expert).',43,215,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1038902814,109009,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9193,697125793,0,0,'Xiocite Cadmium Stud','Engraving metal to create: Xiocite Cadmium Stud',99,495,3330500131,2463992638,3307,0,2048,1,'work_bench',10089,5,19785,75,16793369,6668,1903255171,NULL,1903255171,NULL,1903255171,NULL,3038581193,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9194,697152502,0,0,'Death Cloud X (Adept)','Crafting materials together to make: Death Cloud X (Adept)',115,575,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3749422930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9195,697192341,0,0,'Enhanced Chain Jarsath Wastes Fighter Gloves','',90,450,2812765109,1386343008,3246,0,2,1,'work_bench',13216,1,10185,10,819573484,NULL,819573484,NULL,819573484,NULL,819573484,NULL,341566426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9196,697229464,0,0,'Shadowscream Saddle of Evasion','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1953306186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9197,697307486,0,0,'Hostage X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',879,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4258426702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9198,697308702,1,0,'Brellium Righteous Gussets','Fusing metal together to create: brellium righteous gussets.',82,410,3108933728,1151456682,2739,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3417713191,137108,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9199,697423491,0,0,'Enhanced Cloth Antonica Furious Tunic','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',2703,1,10185,10,341869514,NULL,341869514,NULL,341869514,NULL,341869514,NULL,2165331807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9200,697574387,1,0,'Focused Elixir of Piety','Blending various ingredients together to make: Focused Elixir of Piety.',84,420,2557647574,2817699641,325,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,2020214463,46388,2020214463,46388,2020214463,46388,2020214463,46388,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9201,697578552,0,0,'Mitigating Umbrite Bracelet','',100,500,3330500131,2463992638,2200,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3060210232,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9202,697631653,0,0,'Aspect of the Etherlord (Journeyman)','',100,500,773137566,2949308177,2183,0,4096,1,'work_desk',14954,1,8793,5,877635147,NULL,877635147,NULL,877635147,NULL,877635147,NULL,2892045962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9203,697810466,0,0,'Anti-Life (Ancient)','Scribing new formula to make: Anti-Life (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',14356,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,848165634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9204,697855816,0,0,'Voidpiercer''s Ring of Frenzy','Engraving metal to create: Voidpiercer''s Ring of Frenzy',115,575,3330500131,2463992638,559,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2906789946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9205,697872036,0,0,'Enhanced Chain Rujark Mountaineer Helmet','',90,450,2812765109,1386343008,3296,0,2,1,'work_bench',1983,1,10185,10,307471922,NULL,307471922,NULL,307471922,NULL,307471922,NULL,614545089,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9206,697883708,0,0,'Veilwalker''s Leather Boots of Evasion','Binding materials together to make: Veilwalker''s Leather Boots of Evasion',114,570,2082133324,2710531826,3069,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3433316871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9207,698020809,1,0,'Feyiron Rapier','Working materials together to make a feyiron rapier.',31,155,4032608519,3395302654,1679,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,2930750088,77100,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9208,698109586,0,0,'Handama Iced Tea','Blending ingredients together to create: Handama Iced Tea',96,480,3881305672,935416212,312,0,8,1,'stove and keg',2313,5,11573,25,443307891,6672,3455988109,NULL,3455988109,NULL,3455988109,NULL,3455988109,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9209,698243173,0,0,'Enhanced Leather Klak''anon Brawler Sleeves','',90,450,2812765109,1386343008,3282,0,2,1,'work_bench',2551,1,10185,10,4030349156,NULL,4030349156,NULL,4030349156,NULL,4030349156,NULL,1602137379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9210,698378589,0,0,'Bloody Tooth Healer Defender','',100,500,4032608519,3395302654,1674,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,574613359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9211,698428680,0,0,'Molten Cloak','Crafting materials together to make: Molten Cloak',110,550,2812765109,1386343008,2915,0,2,1,'ts_solro',11078,1,7257,200,2004948340,NULL,2004948340,NULL,2004948340,NULL,2004948340,NULL,2273953401,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9212,698459497,0,0,'Etherium Shoulders of Evasion','Fusing metal together to create: Etherium Shoulders of Evasion',101,505,3108933728,1151456682,1396,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,2578077249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9213,698502952,1,0,'Chaos (Expert)','By channeling your knowledge through an essence, you can make an Essence of Chaos (Expert).',12,60,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3151604738,104207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9214,698529312,0,0,'Enhanced Plate Chelsith Calm Mind Vambraces','',90,450,2812765109,1386343008,1623,0,2,1,'work_bench',13745,1,10185,10,648003137,NULL,648003137,NULL,648003137,NULL,648003137,NULL,2792335710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9215,698680402,0,0,'Xiocite Scimitar of the Lodaka','Fusing metal together to create: Xiocite Scimitar of the Lodaka',99,495,4032608519,3395302654,1679,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3171900607,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9216,698704718,0,0,'Robust Essence of Regeneration','Blending various ingredients together to make: Robust Essence of Regeneration.',94,470,2557647574,2817699641,329,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,3154827471,NULL,3154827471,NULL,3154827471,NULL,3154827471,NULL,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9217,698745816,1,0,'Cobalt War Hammer','Working materials together to make a cobalt war hammer.',58,290,4032608519,3395302654,2261,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,4051695418,73247,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9218,698756561,0,0,'Enhanced Plate Loping Plains Furious Hauberk','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',2929,1,10185,10,341276824,NULL,341276824,NULL,341276824,NULL,341276824,NULL,2166860813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9219,698972113,0,0,'Feedback Loop (Expert)','Scribing new formula to make: Feedback Loop (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',17629,1,5628,1,2992378282,NULL,2992378282,NULL,2992378282,NULL,2992378282,NULL,3832667143,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9220,698980785,1,0,'Blessed Steel Rapier','Working materials together to make a blessed steel rapier.',21,105,4032608519,3395302654,1679,0,256,1,'forge',10706,1,11679,6,3728610143,88395,3728610143,88395,3728610143,88395,3728610143,88395,3182182075,72179,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9221,699200556,0,0,'Blood Parasite (Journeyman)','Scribing new formula to make: Blood Parasite (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1498646958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9222,699229983,0,0,'Rob II (Grandmaster)','Engraving metal to create: Rob II (Grandmaster)',9,45,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,2441194871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9223,699319419,1,0,'Brellium Brigandine Gauntlets','Fusing metal together to create: brellium brigandine gauntlets.',83,415,3108933728,1151456682,1414,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2271786930,137057,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9224,699350225,0,0,'Enhanced Erudin Furious Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',1923,1,10185,10,1872787068,NULL,1872787068,NULL,1872787068,NULL,1872787068,NULL,4207977193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9225,699439883,1,0,'Glacial Lance (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Glacial Lance (Journeyman).',3,15,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,2392473585,109707,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9226,699464590,1,0,'Mug V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Mug V (Journeyman).',64,320,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2185311477,114871,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9227,699501814,0,0,'Atole','Blending ingredients together to create: Atole',108,540,3881305672,935416212,2554,0,8,1,'stove and keg',18164,10,21505,15,2429457069,NULL,2188687681,NULL,2188687681,NULL,2188687681,NULL,2188687681,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9228,699562449,0,0,'Enhanced Cloth Charasis Sorcerous Coif','',90,450,2812765109,1386343008,2736,0,2,1,'work_bench',15236,1,10185,10,820348072,NULL,820348072,NULL,820348072,NULL,820348072,NULL,342349214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9229,699690146,1,0,'Steel Devout Barbute','Fusing metal together to create a Steel Devout Barbute',23,115,3108933728,1151456682,1709,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,1690812462,181902,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9230,699705490,0,0,'Phantom Scimitar of the Forerunner','Fusing metal together to create: Phantom Scimitar of the Forerunner',99,495,4032608519,3395302654,1679,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2304483741,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9231,699748329,0,0,'Rising Dragon X (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1383056920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9232,699771525,0,0,'Ministration XI (Grandmaster)','Scribing new formula to make: Ministration XI (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',2011,1,16106,200,957027444,NULL,957027444,NULL,957027444,NULL,957027444,NULL,1200367301,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9233,699834522,0,0,'Resolute Faith V (Journeyman)','',120,600,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1009576220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9234,699948946,1,0,'Aurora IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aurora IV (Journeyman).',67,335,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2167049044,101733,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9235,699982543,0,0,'Smite Corruption VI (Grandmaster)','Scribing new formula to make: Smite Corruption VI (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',3493,1,16106,200,1853966570,NULL,1853966570,NULL,1853966570,NULL,1853966570,NULL,2813490537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9236,700138418,0,0,'Healing Grove VII (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3858200725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9237,700201453,0,0,'Makeshift Arrows IX (Expert)','Crafting materials together to make: Makeshift Arrows IX (Expert)',111,555,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3221036790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9238,700216852,0,0,'Astral Adornment of Swift Casting (Superior)','Binding materials together to make: Astral Adornment of Swift Casting (Superior).',95,475,931275816,931275816,3877,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,2834108711,NULL,2834108711,NULL,2834108711,NULL,2834108711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9239,700412994,0,0,'Enhanced Cloth Deep Forge Miracle Gauntlets','',90,450,2812765109,1386343008,3657,0,2,1,'work_bench',5043,1,10185,10,8383015,NULL,8383015,NULL,8383015,NULL,8383015,NULL,3487694319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9240,700460808,0,0,'Paranoia III (Grandmaster)','Scribing new formula to make: Paranoia III (Grandmaster)',27,135,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3920762975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9241,700473324,1,0,'Titanium Karabela','Working materials together to create: titanium karabela.',84,420,4032608519,3395302654,1682,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1133265291,89210,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9242,700601736,0,0,'Intimidation (Grandmaster)','Scribing new formula to make: Intimidation (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1421509685,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9243,700631579,1,0,'Unholy Strength IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unholy Strength IV (Expert).',61,305,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,370992355,123327,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9244,700706903,1,0,'refreshing absinthe','Brewing various materials together to make absinthe.',49,245,3881305672,935416212,355,0,8,1,'stove and keg',18864,1,15165,1,1348827538,3342,2344274363,37401,2214695428,35523,3422667715,35022,3167264940,36692,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9245,700715838,0,0,'Depressing Chant X (Journeyman)','Crafting materials together to make: Depressing Chant X (Journeyman)',116,580,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1004402102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9246,700753688,0,0,'Splitiron Brigantine Coif','',100,500,3108933728,1151456682,3672,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,161027750,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9247,700800505,0,0,'Thaumic Elixir of Fortitude','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',1302,5,12655,5,519921469,NULL,519921469,NULL,519921469,NULL,519921469,NULL,2148906758,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9248,700911073,0,0,'Mounted Lumicite Crystal','',100,500,1039865549,2639209773,3013,0,32,1,'woodworking_table',13825,1,17069,5,2802883448,NULL,2802883448,NULL,2802883448,NULL,2802883448,NULL,4159631708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9249,700931682,0,0,'Cannibalize Thoughts IV (Grandmaster)','Scribing new formula to make: Cannibalize Thoughts IV (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,201693720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9250,701040249,0,0,'Enhanced Plate Living Tomb Mender Legplates','',90,450,2812765109,1386343008,3666,0,2,1,'work_bench',20273,1,10185,10,815725312,NULL,815725312,NULL,815725312,NULL,815725312,NULL,337422902,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9251,701090705,0,0,'Divine Arbitration (Grandmaster)','Scribing new formula to make: Divine Arbitration (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3502476084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9252,701102383,0,0,'Merciless Stomp II (Grandmaster)','Engraving metal to create: Merciless Stomp II (Grandmaster)',24,120,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,3928900727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9253,701180930,1,0,'sword of smiting','Working materials together to make a sword of smiting.',76,380,2812765109,1386343008,3205,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2475998223,13635,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9254,701261914,0,0,'Enhanced Kylong Plains Tranquil Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',22358,1,10185,10,1677678260,NULL,1677678260,NULL,1677678260,NULL,1677678260,NULL,1649060777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9255,701276228,1,0,'Geotic Rune IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Geotic Rune IV (Journeyman).',54,270,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,3016086538,109615,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9256,701278038,0,0,'Vital Intercession III (Grandmaster)','Scribing new formula to make: Vital Intercession III (Grandmaster)',26,130,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,4049458485,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9257,701372277,0,0,'Enhanced Leather Kylong Plains Forceful Gloves','',90,450,2812765109,1386343008,1484,0,2,1,'work_bench',10203,1,10185,10,339690044,NULL,339690044,NULL,339690044,NULL,339690044,NULL,2169476777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9258,701413378,1,0,'Kendricke''s Stifling Solution','Working materials together to make Kendricke''s Stifling Solution.',74,370,2812765109,1386343008,324,0,2,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2039654638,8568,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9259,701511367,0,0,'Square Window Frame in Narrow Divider of Sandstone','Sculpting raw materials to create: Square Window Frame in Narrow Divider of Sandstone',10,50,1039865549,2639209773,995,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,3644440377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9260,701675029,0,0,'Daro''s Dull Blade XI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',9106,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3508470651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9261,701817447,1,0,'Chilling Claws (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Chilling Claws (Journeyman).',28,140,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2211330684,104379,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9262,701918178,0,0,'Imbued Gnashtooth Cloth Robe','',70,350,1386343008,2812765109,4119,0,2,1,'forge',6325,1,6831,5,3333226544,NULL,3333226544,NULL,3333226544,NULL,3333226544,NULL,3687779002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9263,702078591,1,0,'Lockdown V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lockdown V (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2651525278,113380,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9264,702079048,1,0,'Condemn IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Condemn IV (Expert).',38,190,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,2502225077,104676,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9265,702148487,0,0,'Power Cleave III (Grandmaster)','Engraving metal to create: Power Cleave III (Grandmaster)',43,215,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2776459894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9266,702179913,1,0,'Noxious Efflux V (Journeyman)','Working with raw materials to scribe Noxious Efflux V (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3987239525,115520,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9267,702261005,0,0,'Enhanced Crushbone Shieldbreaker Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',14477,1,10185,10,1838764824,NULL,1838764824,NULL,1838764824,NULL,1838764824,NULL,1669249993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9268,702289417,0,0,'Spirit of the Bat VII (Adept)','Crafting materials together to make: Spirit of the Bat VII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1487917240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9269,702326895,0,0,'Enhanced Faydark Shieldbreaker Hammer','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',20593,1,10185,10,2763603004,NULL,2763603004,NULL,2763603004,NULL,2763603004,NULL,2454432975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9270,702472570,0,0,'Enhanced Cloth Qeynos Slayer Coif','',90,450,2812765109,1386343008,2736,0,2,1,'work_bench',3640,1,10185,10,1998623,NULL,1998623,NULL,1998623,NULL,1998623,NULL,3481299159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9271,702555111,1,0,'Blessed Feyiron Dagger','Working materials together to make a blessed feyiron dagger.',37,185,4032608519,3395302654,2372,0,256,1,'forge',21059,1,8470,4,3161461026,77017,3161461026,77017,3161461026,77017,3161461026,77017,1381648298,71758,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9272,702704175,1,0,'Tranquil Sackcloth Shawl','Binding materials together to make a Tranquil Sackcloth Shawl.',4,20,2082133324,2710531826,3652,0,2,1,'sewing_table',6616,1,8799,2,2759581296,15603,2759581296,15603,2759581296,15603,2759581296,15603,3571123997,186185,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9273,702711250,0,0,'Bloody Tooth Mossy Twig','',100,500,3076004370,1677747280,618,0,16,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,1603514896,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9274,702915074,0,0,'Thunderbolt III (Grandmaster)','Scribing new formula to make: Thunderbolt III (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,744983432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9275,703015516,1,0,'Imbued Ferrite War Maul','Working materials together to make an imbued ferrite war maul.',78,390,4032608519,3395302654,635,0,256,1,'forge',16494,1,6831,5,3207627952,76989,3207627952,76989,3207627952,76989,3207627952,76989,1833993022,81324,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9276,703127802,1,0,'Destructive Longsword of Dominance','By channeling your knowledge through an essence, you can make a Destructive Longsword of Dominance.',10,50,1386343008,2812765109,3974,0,2,1,'forge',3131,1,19938,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,935849249,75446,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9277,703183989,0,0,'Imbued Infested Protectors Ring','',20,100,1386343008,2812765109,554,0,2,1,'work_bench',926,1,11679,6,559164533,NULL,559164533,NULL,559164533,NULL,559164533,NULL,3031738161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9278,703205603,0,0,'Empyral Adornment of Raw Power (2H)','Binding materials together to make: Empyral Adornment of Raw Power (2H)',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,2,9429,90,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,2870570657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9279,703296864,1,0,'Roughspun Pantaloons','Binding materials together to make a Roughspun Pantaloons.',15,75,2082133324,2710531826,472,0,64,1,'sewing_table',19594,1,3107,4,25320825,12855,25320825,12855,25320825,12855,25320825,12855,1149055515,174608,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9280,703390278,0,0,'Unflinching Will XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',3856,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2787406556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9281,703644491,0,0,'Shroud of Armor X (Ancient)','Crafting materials together to make: Shroud of Armor X (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',15501,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,798042554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9282,703815101,1,0,'Magnetized Generator','Toying with materials to make a Magnetized Generator.',31,155,1038997614,1038997614,947,0,1,1,'work_bench',17744,1,8470,4,3828510310,7187,2582304730,46831,2582304730,46831,2582304730,46831,2582304730,46831,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9283,703818198,0,0,'Unflinching Will V (Grandmaster)','Engraving metal to create: Unflinching Will V (Grandmaster)',57,285,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,701535363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9284,703898908,1,0,'Imbued Palladium Band of Agility','Conjoining various materials together to make a Imbued Palladium Band of Agility.',28,140,3330500131,2463992638,555,0,2048,1,'work_bench',15426,1,11679,6,392163659,10308,1682915968,151466,1682915968,151466,1682915968,151466,1882394092,159676,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9285,703961350,0,0,'Holy Circle IX (Expert)','Brewing ingredients together to make: Holy Circle IX (Expert)',105,525,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1674393376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9286,704006560,0,0,'Befuddle IX (Ancient)','Crafting materials together to make: Befuddle IX (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',20287,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,391571063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9287,704057202,0,0,'Copper Plated ''S'' Pipe','Tinkering with raw materials to make: Copper Plated ''S'' Pipe',25,125,1038997614,1038997614,1032,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3464342553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9288,704086203,1,0,'Draconic Vase, Version 7','Sculpting raw materials to create: Draconic Vase, version 7.',92,460,1039865549,2639209773,2346,0,32,1,'woodworking_table',2401,1,13672,5,1846055973,8389,4157217161,6674,4157217161,6674,4157217161,6674,2226696625,62857,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9289,704098879,0,0,'Hunter''s Instinct IX (Journeyman)','Engraving metal to create: Hunter''s Instinct IX (Journeyman)',109,545,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3138188781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9290,704330416,1,0,'pristine discord imbued burlap hex doll','Imbuing a burlap hex doll with the power of discord.',15,75,2082133324,2710531826,1209,0,64,1,'sewing_table',12172,1,3107,4,3639566317,14701,33598768,7745,33598768,7745,33598768,7745,1117111395,170646,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9291,704354797,0,0,'Waking Dragon XI (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,632873067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9292,704544376,0,0,'Enhanced Chain Charasis Sorcerous Heeled Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',12312,1,10185,10,816415489,NULL,816415489,NULL,816415489,NULL,816415489,NULL,338416183,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9293,704604757,0,0,'Ancient''s Mantle Spirit Stone','',100,500,1386343008,2812765109,4059,0,2,1,'work_bench',2760,1,17015,5,2346898813,NULL,2346898813,NULL,2346898813,NULL,2346898813,NULL,3635413872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9294,704665112,1,0,'Void Contract II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Void Contract II (Journeyman).',27,135,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,4126794041,124106,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9295,704748843,0,0,'Enhanced Plate Qeynos Slayer Heavy Boots','',90,450,2812765109,1386343008,3065,0,2,1,'work_bench',13520,1,10185,10,62980942,NULL,62980942,NULL,62980942,NULL,62980942,NULL,3428783238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9296,704935484,0,0,'Tinkered Minecrawler','',100,500,1038997614,1038997614,1859,0,1,1,'work_bench',8416,1,17015,4,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3954988602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9297,705242185,0,0,'Tranquil Ryathian Sabatons','Fusing metal together to create: Tranquil Ryathian Sabatons',97,485,3108933728,1151456682,3065,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3823820067,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9298,705345584,1,0,'Pristine wild shrub','Sculpting wood and roots to create an ornamental hanging plant',58,290,1039865549,2639209773,812,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3003500924,64901,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9299,705372767,1,0,'Blessed Ebon Long Sword','Working materials together to make a blessed ebon long sword.',41,205,4032608519,3395302654,617,0,256,1,'forge',5363,1,16804,12,4170947937,76045,4170947937,76045,4170947937,76045,4170947937,76045,3509901028,71654,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9300,705430072,0,0,'Enhanced Leather Lavastorm Mystic Wrist Wraps','',90,450,2812765109,1386343008,1525,0,2,1,'work_bench',13962,1,10185,10,4087899449,NULL,4087899449,NULL,4087899449,NULL,4087899449,NULL,1559033726,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9301,705468636,0,0,'Harmony X (Expert)','Crafting materials together to make: Harmony X (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,826294021,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9302,705503076,0,0,'Stealth Assault VIII (Expert)','Engraving metal to create: Stealth Assault IX (Expert)',110,550,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4221727547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9303,705503494,1,0,'Barroom Negotiation II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Barroom Negotiation II (Journeyman).',28,140,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,1802768190,102046,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9304,705546864,0,0,'Enhanced Toxxulia''s Duelist Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',12210,1,10185,10,1850687077,NULL,1850687077,NULL,1850687077,NULL,1850687077,NULL,1621677748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9305,705616874,0,0,'Malevolent Diatribe X (Journeyman)','Crafting materials together to make: Malevolent Diatribe X (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3281980196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9306,705638380,0,0,'Bloody Tooth Outrider''s Leather Gloves','',100,500,2082133324,2710531826,1589,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,1848219771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9307,705690937,0,0,'Double-Cross V (Grandmaster)','Engraving metal to create: Double-Cross V (Grandmaster)',64,320,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3462295966,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9308,705691332,0,0,'Forest Spirit (Grandmaster)','Scribing new formula to make: Forest Spirit (Grandmaster)',18,90,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3753830014,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9309,705898114,0,0,'Warden of the Forest VII (Grandmaster)','Scribing new formula to make: Warden of the Forest VII (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3568399434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9310,706008673,0,0,'Brainburst III (Grandmaster)','Scribing new formula to make: Brainburst III (Grandmaster)',17,85,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2300150854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9311,706023416,1,0,'Blessed Rosewood Club','Working materials together to make a blessed rosewood club.',60,300,3076004370,1677747280,836,0,16,1,'woodworking_table',20355,1,11634,10,631704286,85879,631704286,85879,631704286,85879,631704286,85879,2221202774,72123,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9312,706299298,0,0,'Combatant''s Double Weave Gi','Working rare void shard materials together to make: Combatant''s Double Weave Gi.',79,395,2896808154,2530063117,3651,0,2,1,'sewing_table',10580,1,22176,9,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2319200474,NULL,9,9,9,9,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9313,706389038,0,0,'Imbued Primevil Thaumaturgists Staff','',60,300,1386343008,2812765109,2375,0,2,1,'work_bench',3925,1,19493,20,2070661026,NULL,2070661026,NULL,2070661026,NULL,2070661026,NULL,2859421960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9314,706532640,1,0,'Indium Scourge','Working materials together to make an indium scourge.',53,265,4032608519,3395302654,638,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,2015798866,83215,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9315,706562653,0,0,'Azure Vambrace of Discipline','By channeling your knowledge through an essence, you can make Azure Vambrace of Discipline.',95,475,2812765109,1386343008,1427,0,2,1,'forge',11597,1,19785,25,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,1628830123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9316,706830688,0,0,'Snipe XI (Journeyman)','Engraving metal to create: Snipe XI (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,850889402,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9317,706858371,0,0,'Battle Cry III (Grandmaster)','Engraving metal to create: Battle Cry III (Grandmaster)',40,200,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,702434235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9318,707238702,0,0,'Harm Touch VIII (Expert)','Brewing ingredients together to make: Harm Touch VIII (Expert)',104,520,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3102541218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9319,707316541,0,0,'Student''s Ring of Impact','Engraving metal to create: Student''s Ring of Impact',110,550,3330500131,2463992638,3442,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,4114709433,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9320,707337395,1,0,'Carbonite Chainmail Bracers','Fusing metal together to create a Carbonite Chainmail Bracers.',22,110,3108933728,1151456682,2409,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,1033694722,137808,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9321,707371818,1,0,'a pristine dark ash bunk bed','The art of sculpting wood into a bed.',21,105,1039865549,2639209773,567,0,32,1,'woodworking_table',11841,1,12864,1,583576193,9308,197811928,60310,732199655,61161,1719622783,60510,3115173024,60828,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9322,707401217,0,0,'Sanctifying Flames II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',14674,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4191007754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9323,707414079,1,0,'Smoldering Dust','Distilling less powerful dusts into a more powerful one',70,350,2557647574,2817699641,3410,0,8192,1,'chemistry_table',5188,1,9394,5,69256188,11975,3889681921,13004,3889681921,13004,3889681921,13004,3889681921,13004,3,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9324,707482043,0,0,'Empyral Necklace of Energy','Engraving metal to create: Empyral Necklace of Energy',120,600,3330500131,2463992638,388,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1814371672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9325,707744747,0,0,'Void Shadowscream Throwing Dagger','',120,600,3076004370,1677747280,362,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,2533538445,NULL,2533538445,NULL,2533538445,NULL,2565920092,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9326,707795930,1,0,'Medusa Gaze II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Medusa Gaze II (Journeyman).',13,65,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1075824748,114227,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9327,707807174,0,0,'Ice Lattice Longsword','Fusing metal together to create: Ice Lattice Longsword',120,600,4032608519,3395302654,2730,0,256,1,'forge',7469,1,9429,25,946740014,NULL,3283354050,NULL,3283354050,NULL,3283354050,NULL,3050727639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9328,707883310,0,0,'Fortify Elements VIII (Grandmaster)','Scribing new formula to make: Fortify Elements VIII (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,994208912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9329,707983331,1,0,'pristine teak quill','Making a simple teak writing utensil out of a piece of lumber.',40,200,3076004370,1677747280,27,0,16,1,'woodworking_table',6160,1,5098,1,2639666454,9326,1303878068,6046,4108625303,12493,2520123845,13891,2330234502,11028,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9330,708016624,0,0,'Cease II (Grandmaster)','Scribing new formula to make: Cease II (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,562136633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9331,708020374,1,0,'Lightning Palm III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Lightning Palm III (Expert).',43,215,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1736055322,113247,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9332,708351365,1,0,'Brainburst V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brainburst V (Journeyman).',45,225,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2149296890,103329,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9333,708406446,1,0,'Melodic Wristguard of the Umbral','By channeling your knowledge through an essence, you can make a Melodic Wristguard of the Umbral.',20,100,3108933728,1151456682,3989,0,128,1,'forge',5099,1,11679,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,2940858764,164307,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9334,708453051,0,0,'Enhanced Cloth Frostfang Sorcerous Gauntlets','',90,450,2812765109,1386343008,3286,0,2,1,'work_bench',7379,1,10185,10,66763998,NULL,66763998,NULL,66763998,NULL,66763998,NULL,3429149462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9335,708468286,0,0,'Toxxul Flytrap','Bring a bit of frivolity to your garden with a toxxul flytrap!',10,50,2812765109,1386343008,1955,0,2,1,'chemistry_table',22114,1,626,3,3416983571,6853,849174447,NULL,849174447,NULL,849174447,NULL,849174447,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9336,708533358,1,0,'Adamantine Melodic Boots','Fusing metal together to create a Adamantine Melodic Boots.',64,320,3108933728,1151456682,2394,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3870672508,130205,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9337,708608019,0,0,'Resolute Flagellant IV (Adept)','Crafting materials together to make: Resolute Flagellant IV (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4199897447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9338,708764558,0,0,'Antagonize XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',21107,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,966562847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9339,708907014,1,0,'Viscerate II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Viscerate II (Journeyman).',10,50,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,3004647689,123960,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9340,709014103,0,0,'Shadowscream Hackamore of Doublestrike','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,823313067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9341,709183469,0,0,'Sever III (Grandmaster)','Engraving metal to create: Sever III (Grandmaster)',42,210,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2497414544,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9342,709305966,0,0,'Bloody Tooth Smacky Stick','',100,500,3076004370,1677747280,3113,0,16,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,600122911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9343,709433531,0,0,'Beatdown VI (Grandmaster)','Engraving metal to create: Beatdown VI (Grandmaster)',75,375,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,958836714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9344,709587463,0,0,'Sacrarium Stirrups of Prospecting','Crafting materials together to make: Sacrarium Stirrups of Prospecting',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',14339,1,7093,35,832748898,NULL,2855423748,NULL,2855423748,NULL,2855423748,NULL,2855423748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9345,709743865,0,0,'Imbued Primevil Stalkers Dagger','',60,300,1386343008,2812765109,2528,0,2,1,'forge',14138,1,19493,20,2182164709,NULL,2182164709,NULL,2182164709,NULL,2182164709,NULL,3482682355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9346,709765232,0,0,'Imbued Hammerblow Stalkers Satchel','',40,200,1386343008,2812765109,398,0,2,1,'forge',22303,1,16804,12,2238786131,NULL,2238786131,NULL,2238786131,NULL,2238786131,NULL,321448548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9347,710120611,0,0,'Enhanced Kylong Plains Mystic Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',17406,1,10185,10,3403924462,NULL,3403924462,NULL,3403924462,NULL,3403924462,NULL,2758793391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9348,710135883,0,0,'Rubicite Chain Boots of Force','Fusing metal together to create: Rubicite Chain Boots of Force',108,540,3108933728,1151456682,3639,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,514751950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9349,710234802,0,0,'Xiocite Deathwatch Bo Staff','Shaping materials together to create: Xiocite Deathwatch Bo Staff',96,480,3076004370,1677747280,2157,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,1847191430,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9350,710329621,1,0,'Backstab VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Backstab VI (Journeyman).',66,330,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,4030626942,101939,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9351,710363496,1,0,'Chains of Torment V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Chains of Torment V (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3827050749,104140,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9352,710402176,0,0,'Torment XI (Journeyman)','Crafting materials together to make: Torment XI (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1352163809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9353,710440162,0,0,'Enhanced Everfrost Mountaineer Tower Shield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',7966,1,10185,10,3635876152,NULL,3635876152,NULL,3635876152,NULL,3635876152,NULL,4231348238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9354,710453660,1,0,'pristine square stove','Sculpting various materials to make a stove',51,255,1039865549,2639209773,2355,0,32,1,'woodworking_table',19668,1,98,8,1412190140,8307,2990518381,8708,2990518381,8708,2990518381,8708,1368813872,64889,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9355,710685662,0,0,'Sinister Countenance (Grandmaster)','Scribing new formula to make: Sinister Countenance (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,423199100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9356,710799960,0,0,'Enhanced Leather Living Tomb Mender Hauberk','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',15805,1,10185,10,627112505,NULL,627112505,NULL,627112505,NULL,627112505,NULL,2777738534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9357,710977932,0,0,'Curse of Darkness VII (Grandmaster)','Scribing new formula to make: Curse of Darkness VII (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1230957467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9358,711012840,0,0,'Phantom Baton of the Grimstone','Fusing metal together to create: Phantom Baton of the Grimstone',98,490,3076004370,1677747280,1657,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,3005428545,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9359,711081889,0,0,'Demolish IX (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',21330,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,477858671,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9360,711223127,0,0,'Veilwalker''s Reins of Experience','Crafting materials together to make: Veilwalker''s Reins of Experience',112,560,2812765109,1386343008,4840,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,302942418,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9361,711305792,0,0,'Enhanced Cloth Deep Forge Tranquil Soft Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',17612,1,10185,10,296657622,NULL,296657622,NULL,296657622,NULL,296657622,NULL,660353573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9362,711328438,1,0,'Ebon Voulge','Working materials together to make an ebon voulge.',46,230,4032608519,3395302654,625,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,1749175270,76090,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9363,711532336,0,0,'Twark Spellslinger''s Shawl','',100,500,2082133324,2710531826,3652,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,1792604188,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9364,711543172,0,0,'Savante VIII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',9330,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1179839147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9365,711849942,1,0,'pristine vanadium vase','Conditioning wood to craft a Vanadium Vase.',52,260,1039865549,2639209773,569,0,32,1,'woodworking_table',1988,1,98,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,725224655,64900,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9366,712060158,0,0,'Celestial Adornment of Raw Power','Binding materials together to make: Celestial Adornment of Raw Power',110,550,931275816,931275816,3877,0,1,1,'work_bench',22379,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,3960052007,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9367,712084877,0,0,'Magma Chamber IV (Grandmaster)','Scribing new formula to make: Magma Chamber IV (Grandmaster)',44,220,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1111717195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9368,712135489,0,0,'Riveted Rusty Plate Dais','Tinkering with raw materials to make: Riveted Rusty Plate Dais',25,125,1038997614,1038997614,948,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3798583136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9369,712191356,1,0,'Occultist''s Prophetic Hood','Working materials together to make: Occultist''s Prophetic Hood.',90,450,1386343008,2812765109,2857,0,2,1,'sewing_table',12539,1,8264,5,3286569672,166462,3286569672,166462,3286569672,166462,3286569672,166462,3286569672,166462,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9370,712194998,1,0,'Ebon Stiletto','Working materials together to make an ebon stiletto.',40,200,4032608519,3395302654,608,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2444517751,76082,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9371,712443363,0,0,'Karana''s Hold II (Grandmaster)','Scribing new formula to make: Karana''s Hold II (Grandmaster)',21,105,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1150491158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9372,712475015,1,0,'Cobalt Short Spear','Working materials together to make a cobalt short spear.',52,260,4032608519,3395302654,2531,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2307148776,73237,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9373,712531017,0,0,'Enhanced Timorous Deep Mountaineer Kiteshield','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',14986,1,10185,10,1822505509,NULL,1822505509,NULL,1822505509,NULL,1822505509,NULL,1354881325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9374,712567527,0,0,'Astral Adornment of Agility (Superior)','Binding materials together to make: Astral Adornment of Agility (Superior).',95,475,931275816,931275816,3866,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,2293972098,NULL,2293972098,NULL,2293972098,NULL,2293972098,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9375,712715428,0,0,'Imbued Oak Round Shield','Conditioning wood to craft an Imbued Oak Round Shield.',31,155,3076004370,1677747280,18,0,16,1,'woodworking_table',8767,1,12538,8,4024774901,12103,3837098336,NULL,3837098336,NULL,3837098336,NULL,443902056,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9376,712771259,0,0,'Charging Tiger IX (Journeyman)','Brewing ingredients together to make: Charging Tiger IX (Journeyman)',109,545,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3240053430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9377,713059266,0,0,'Enhanced Plate Freethinker Enchanted Leggings','',90,450,2812765109,1386343008,2873,0,2,1,'work_bench',11635,1,10185,10,869766843,NULL,869766843,NULL,869766843,NULL,869766843,NULL,391497613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9378,713098215,1,0,'Sumac Knotted Club','Working materials together to create: sumac knotted club.',81,405,3076004370,1677747280,633,0,16,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1645408325,88656,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9379,713099612,0,0,'Enhanced Kunzar Jungle Unchained Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',1162,1,10185,10,1858338121,NULL,1858338121,NULL,1858338121,NULL,1858338121,NULL,1612977560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9380,713122334,0,0,'Fury of the Magus (Journeyman)','Crafting materials together to make: Fury of the Magus (Journeyman)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,662524787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9381,713145890,0,0,'Small Indigo Karuupa Tree','',122,610,1039865549,2639209773,2092,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2519855264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9382,713158338,0,0,'Machined Forcelink','Toying with materials to make: Machined Forcelink',110,550,1038997614,1038997614,3105,0,1,1,'work_bench',5934,50,20818,100,3545866285,NULL,3545866285,NULL,3545866285,NULL,3545866285,NULL,2007098824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9383,713291383,0,0,'Outward Calm V (Grandmaster)','Brewing ingredients together to make: Outward Calm V (Grandmaster)',102,510,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1186,1,7257,200,1323861974,NULL,1323861974,NULL,1323861974,NULL,1323861974,NULL,962018162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9384,713364645,1,0,'Translucent Elixir of Magic Protection','Using various materials together to make elixir of magic protection.',41,205,2557647574,2817699641,329,0,8192,1,'chemistry_table',805,1,21283,1,2379831058,9136,4234309141,47192,1214933869,45621,3055303928,46089,169808207,48741,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9385,713563564,0,0,'Iron Will VIII (Journeyman)','Brewing ingredients together to make: Iron Will VIII (Journeyman)',110,550,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1352440625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9386,713658931,0,0,'Enhanced Cloth Zarrakon''s Tranquil Slippers','',90,450,2812765109,1386343008,3225,0,2,1,'work_bench',22015,1,10185,10,289577637,NULL,289577637,NULL,289577637,NULL,289577637,NULL,665848406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9387,713697847,1,0,'Shout II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Shout II (Expert).',22,110,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3957219440,119689,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9388,713735971,0,0,'Head Crush IX (Grandmaster)','Crafting materials together to make: Head Crush IX (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'chemistry_table',2476,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2368077955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9389,713744153,0,0,'Sandstone Half Block','Sculpting raw materials to create: Sandstone Half Block.',10,50,1039865549,2639209773,655,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,3416176711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9390,713780323,1,0,'Teak Quarter Staff','Working materials together to make a teak quarter staff.',46,230,3076004370,1677747280,2157,0,16,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,731428614,88867,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9391,713869584,1,0,'Blessed Steel Double Headed Axe','Working materials together to make a blessed steel double headed axe.',26,130,4032608519,3395302654,1642,0,256,1,'forge',4325,1,11679,6,2835532212,88349,2835532212,88349,2835532212,88349,2835532212,88349,1045060625,72158,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9392,714105571,0,0,'Tongue Twist (Grandmaster)','Scribing new formula to make: Tongue Twist (Grandmaster)',16,80,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1061420972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9393,714170392,0,0,'Bloody Tooth Pitfighter''s Greaves','',100,500,3108933728,1151456682,1451,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,4082109836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9394,714275466,0,0,'Enhanced Cloth Antonica Furious Leggings','',90,450,2812765109,1386343008,1402,0,2,1,'work_bench',20379,1,10185,10,55731439,NULL,55731439,NULL,55731439,NULL,55731439,NULL,3435950887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9395,714333385,0,0,'Expert Marked Target','',100,500,2591116872,574366497,1206,0,2,1,'chemistry_table',16154,1,12655,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,1382272819,NULL,1,1,1,1,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9396,714628828,0,0,'Castigate VI (Expert)','Crafting materials together to make: Castigate VI (Expert)',118,590,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,912364527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9397,714765565,1,0,'Baneful Bone Arrangement','Using Nights of the Dead treats and a little magic to create a baneful bone arrangement.',29,145,1386343008,2812765109,2243,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,1982059723,61892,1982059723,61892,1982059723,61892,1982059723,61892,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9398,714982664,0,0,'Phantom Hammer of the Explorer','Fusing metal together to create: Phantom Hammer of the Explorer',96,480,4032608519,3395302654,3126,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2976983364,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9399,714987928,0,0,'Hamstring V (Grandmaster)','Engraving metal to create: Hamstring V (Grandmaster)',75,375,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2614647716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9400,715054185,1,0,'Illusionary Powder','Diluting transmuting components to create: Illusionary Powder.',65,325,931275816,931275816,3046,0,1,1,'work_bench',9873,1,19493,10,1048168005,8333,1024421297,8258,1024421297,8258,1024421297,8258,1024421297,8258,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9401,715144300,0,0,'Empyral Ears of Frenzy','Engraving metal to create: Empyral Ears of Frenzy',120,600,3330500131,2463992638,3474,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2739233921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9402,715343911,0,0,'Verdant Whisper II (Grandmaster)','Scribing new formula to make: Verdant Whisper II (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3072318544,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9403,715344141,0,0,'Holy Strike X (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',18849,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2737642274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9404,715366441,1,0,'Phantasmal Awe II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Phantasmal Awe II (Expert).',37,185,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,4083139439,116347,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9405,715526712,0,0,'Shank VIII (Expert)','Crafting materials together to make: Shank VIII (Expert)',113,565,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,730988650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9406,715558394,1,0,'Imbued Maple Club','Working materials together to make an imbued maple club.',10,50,3076004370,1677747280,836,0,4,1,'woodworking_table',11660,1,8049,2,1350871264,84155,1350871264,84155,1350871264,84155,1350871264,84155,3654498137,82352,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9407,715612172,0,0,'Alin''s Serene Serenade V (Ancient)','Crafting materials together to make: Alin''s Serene Serenade V (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',2028,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3561908428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9408,715625056,0,0,'Enhanced Timorous Deep Calm Mind Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',3157,1,10185,10,1620356238,NULL,1620356238,NULL,1620356238,NULL,1620356238,NULL,1629573523,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9409,715699862,0,0,'Pygmy Citrus Jumble','',124,620,3881305672,935416212,314,0,8,1,'stove and keg',10304,2,10141,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1305051932,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9410,715769972,0,0,'Cerebral Elixir of Deftness','Engraving metal to create: Cerebral Elixir Of Deftness',98,490,2557647574,2817699641,325,0,8192,1,'chemistry_table',40,5,7730,25,817286102,6667,2566633337,NULL,2566633337,NULL,2566633337,NULL,2566633337,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9411,715771792,0,0,'Empyral Belt of Spirit','Engraving metal to create: Empyral Belt of Spirit',120,600,3330500131,2463992638,2192,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1953563742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9412,715792917,1,0,'Thurgadin Formal Tunic (Ruby)','Binding materials together to make: Thurgadin Formal Tunic (Ruby).',90,450,2082133324,2710531826,1,0,512,1,'sewing_table',793,1,8264,10,1125380637,6176,1125380637,6176,1125380637,6176,1125380637,6176,1535063031,185592,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9413,715958699,0,0,'Storm of Steel IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Storm of Steel IV (Expert).',94,470,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1403114384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9414,716036870,0,0,'Abandoned Fury V (Grandmaster)','Engraving metal to create: Abandoned Fury V (Grandmaster)',64,320,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,284342694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9415,716144526,0,0,'Garsin''s Funeral March III (Grandmaster)','Engraving metal to create: Garsin''s Funeral March III (Grandmaster)',54,270,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3480451630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9416,716183850,0,0,'Wild Accretion X (Adept)','Crafting materials together to make: Wild Accretion X (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3796304858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9417,716348465,0,0,'Faerie Ally V (Ancient)','Crafting materials together to make: Faerie Ally V (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',6290,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2000427779,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9418,716357801,0,0,'Veilwalker''s Mace of Energy','Fusing metal together to create: Veilwalker''s Mace of Energy',115,575,4032608519,3395302654,284,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3136621056,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9419,716421939,1,0,'Five Rings IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Five Rings IV (Journeyman).',62,310,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,918871831,108854,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9420,716445884,1,0,'Bronze Double Headed Axe','Working materials together to make a bronze double headed axe.',6,30,4032608519,3395302654,1642,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,3535019285,72688,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9421,716535751,1,0,'Cobalt Chainmail Bracers','Fusing metal together to create a Cobalt Chainmail Bracers.',52,260,3108933728,1151456682,2409,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,3663489306,139733,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9422,716641219,0,0,'Enhanced Chain Rujark Miracle Boots','',90,450,2812765109,1386343008,3069,0,2,1,'work_bench',8485,1,10185,10,870379194,NULL,870379194,NULL,870379194,NULL,870379194,NULL,392347532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9423,716645373,1,0,'Dexterous Cuirboilli Bracers','Binding materials together to make a Dexterous Cuirboilli Bracers',21,105,2082133324,2710531826,254,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,1480604587,144320,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9424,716847650,0,0,'Incandescent Adornment of Arcane Resilience (Superior)','Binding materials together to make: Incandescent Adornment of Arcane Resilience (Superior)',100,500,931275816,931275816,3871,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,3866496130,NULL,3866496130,NULL,3866496130,NULL,3866496130,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9425,716854759,0,0,'Dissociate Limbs II (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4161474301,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9426,716872854,0,0,'Lucan''s Pact VIII (Grandmaster)','Engraving metal to create: Lucan''s Pact VIII (Grandmaster)',92,460,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3392834525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9427,717008256,0,0,'Veilwalker''s Leather Greaves of Endurance','Binding materials together to make: Veilwalker''s Leather Greaves of Endurance',119,595,2082133324,2710531826,1486,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2373047283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9428,717155739,0,0,'Paranoia X (Grandmaster)','Scribing new formula to make: Paranoia X (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',17954,1,16106,200,2174603739,NULL,2174603739,NULL,2174603739,NULL,2174603739,NULL,343426984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9429,717266308,0,0,'Small Exotic Meat Flank','Working materials together to create: Small Exotic Meat Flank.',93,465,3881305672,935416212,297,0,8,1,'stove and keg',4603,1,11573,25,1155221317,NULL,443307891,6672,443307891,6672,443307891,6672,3104565200,NULL,1,25,25,25,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9430,717306859,0,0,'Empyral Bracelet of Rage','Engraving metal to create: Empyral Bracelet of Rage',120,600,3330500131,2463992638,3440,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1110071937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9431,717345308,1,0,'indium throwing axe','Combining materials to make a few indium throwing axes.',59,295,3076004370,1677747280,2263,0,16,1,'woodworking_table',19668,1,98,4,1412190140,8307,2863519796,20480,2863519796,20480,2863519796,20480,2863519796,20480,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9432,717402454,0,0,'Xiocite Windjammer Cloak','Binding materials together to make: Xiocite Windjammer Cloak',97,485,2082133324,2710531826,1100,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,2152599807,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9433,717481950,1,0,'Dexterous Bristled Bracers','Sewing and weaving materials together to make a Dexterous Bristled Bracers.',72,360,2082133324,2710531826,1483,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,2206751537,144318,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9434,717499707,1,0,'Dexterous Horned Leather Bracers','Binding materials together to make a dexterous horned leather bracers.',69,345,2082133324,2710531826,1469,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,1458516299,144355,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9435,717502743,0,0,'Crippling Amulet','Working rare void shard materials together to make: Crippling Amulet.',79,395,2812765109,1386343008,2139,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3547664707,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9436,717650374,1,0,'pristine bloodstone gem','Refine raw materials to a bloodstone gem.',40,200,3330500131,2463992638,1143,0,2048,1,'work_bench',15123,1,16804,20,3524086965,9287,2010347849,5701,2992680275,12148,3396001403,4406,2230049665,10646,20,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9437,717693486,0,0,'Enhanced Chain Antonica Forceful Gauntlets','',90,450,2812765109,1386343008,3077,0,2,1,'work_bench',13805,1,10185,10,865132375,NULL,865132375,NULL,865132375,NULL,865132375,NULL,387092065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9438,717822614,0,0,'Student''s Bracelet of Energy','Engraving metal to create: Student''s Bracelet of Energy',110,550,3330500131,2463992638,959,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,2270055948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9439,717930591,1,0,'Extract Mana V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Extract Mana V (Expert).',69,345,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,4263595207,108209,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9440,717968941,0,0,'Enhanced Vuulan''s Duelist Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',3778,1,10185,10,1832102508,NULL,1832102508,NULL,1832102508,NULL,1832102508,NULL,238318408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9441,718035217,0,0,'Enhanced Leather Spirit''s Resonance Fighter Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',321,1,10185,10,4083695120,NULL,4083695120,NULL,4083695120,NULL,4083695120,NULL,1546431575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9442,718091968,0,0,'Dawnstrike XI (Grandmaster)','Crafting materials together to make: Dawnstrike XI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',3502,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,817344363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9443,718153611,0,0,'Rift II (Grandmaster)','Scribing new formula to make: Rift II (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1572116253,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9444,718252974,1,0,'Healstorm VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Healstorm VII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,359265778,110792,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9445,718279059,1,0,'Imbued Fulginate Shamshir','Working materials together to make an imbued fulginate shamshir.',44,220,4032608519,3395302654,1662,0,256,1,'forge',9804,1,16804,6,429246915,79200,429246915,79200,429246915,79200,429246915,79200,3965309212,81849,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9446,718338008,0,0,'Enhanced Leather Mistmoore Spellweaver Gloves','',90,450,2812765109,1386343008,3280,0,2,1,'work_bench',3884,1,10185,10,636354489,NULL,636354489,NULL,636354489,NULL,636354489,NULL,2770200742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9447,718461557,0,0,'Etherium Hammer of Endurance','Fusing metal together to create: Etherium Hammer of Endurance',101,505,4032608519,3395302654,635,0,256,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3397946430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9448,718471825,0,0,'City of Mist Square Column','',1,5,2812765109,1386343008,1215,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,102344128,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9449,718497504,0,0,'Phantom Cutlass of the Explorer','Fusing metal together to create: Phantom Cutlass of the Explorer',98,490,4032608519,3395302654,2971,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3399607876,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9450,718533307,0,0,'Dreadfell Buckler of Stratagem','',125,625,4032608519,3395302654,2270,0,256,1,'forge',6917,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3083382246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9451,718540820,0,0,'Necrotic Reconstruction XII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',9355,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,431883363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9452,718548128,1,0,'Tinkerer''s Bed','Tinkering with raw materials to make an Tinkerer''s Bed.',25,125,1038997614,1038997614,567,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3020612972,66219,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9453,718566166,0,0,'Bloody Reminder X (Adept)','Crafting materials together to make: Bloody Reminder X (Adept)',118,590,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,832580220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9454,718853579,0,0,'Forlorn Barding of Practice','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',17170,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4231947067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9455,718887816,0,0,'Square Window Frame in Tall Divider of Teak','Sculpting raw materials to create: Square Window Frame in Tall Divider of Teak.',43,215,1039865549,2639209773,997,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,962905307,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9456,719021578,1,0,'Xegonite Long Sword','Working materials together to make a xegonite long sword.',61,305,4032608519,3395302654,617,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3861832747,90389,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9457,719039744,0,0,'Glittervein Reverent Bracers','',100,500,3108933728,1151456682,4106,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,1212907302,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9458,719045603,1,0,'Opal Orb','Conjoining various materials together to make an Opal Orb.',32,160,3330500131,2463992638,369,0,2048,1,'work_bench',22246,1,8470,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,510598782,53393,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9459,719077432,0,0,'Jester''s Cap (Grandmaster)','Engraving metal to create: Jester''s Cap (Grandmaster)',65,325,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,2104940530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9460,719316922,0,0,'Rounded Tile of Corrugated Wood','Tinkering with raw materials to make: Rounded Tile of Corrugated Wood',25,125,1038997614,1038997614,2601,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,4181561558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9461,719531359,1,0,'Dreadful Wrath (Expert)','By channeling your knowledge through an essence, you can make an Essence of Dreadful Wrath (Expert).',40,200,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1284498742,107387,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9462,719563172,1,0,'Mahogany Recurved Shortbow','Crafting materials together to make a Mahogany Recurved Shortbow.',76,380,3076004370,1677747280,629,0,16,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,226897441,41870,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9463,719575964,1,0,'Incarnadine Flamberge','Working materials together to make an incarnadine flamberge.',70,350,4032608519,3395302654,615,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1541733371,83070,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9464,719720410,1,0,'Bone Greatstaff','Working materials together to make a bone greatstaff.',13,65,3076004370,1677747280,622,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,2470327246,72485,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9465,719756106,1,0,'Velium Winds III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Velium Winds III (Journeyman).',17,85,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,626460784,123636,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9466,719780375,1,0,'Chillblossom Fizzlepop','Mixing delectable foodstuffs together to cook up Chillblossom Fizzlepop',90,450,3881305672,935416212,2562,0,8,1,'stove and keg',5837,1,10509,60,391596910,4934,2271458821,6920,2271458821,6920,2271458821,6920,1692638521,35520,1,60,60,60,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9467,719816931,0,0,'Enhanced Chain Klak''anon Duelist Mitts','',90,450,2812765109,1386343008,3686,0,2,1,'work_bench',18477,1,10185,10,387374506,NULL,387374506,NULL,387374506,NULL,387374506,NULL,2187725119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9468,719852087,1,0,'pristine tanned leather quiver','Joining various materials to make a bag.',17,85,2082133324,2710531826,403,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,808488531,20820,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9469,720064645,1,0,'Deny (Expert)','By channeling your knowledge through the quill, you can make a scroll of Deny (Expert).',7,35,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,2655622635,106302,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9470,720121080,0,0,'Whirling Blades II (Grandmaster)','Engraving metal to create: Whirling Blades II (Grandmaster)',31,155,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2089892048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9471,720162226,1,0,'ykeshan shrubbery','This recipe uses the QA testing results table for Timbercraft results.',6,30,1478114179,1703539708,3174,0,2,1,'woodworking_table',14900,1,15717,10,1221801322,7163,4127445516,66659,4127445516,66659,4127445516,66659,4127445516,66659,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9472,720206514,0,0,'Battle Cry IX (Grandmaster)','Brewing ingredients together to make: Battle Cry IX (Grandmaster)',109,545,2557647574,2817699641,2828,0,8192,1,'chemistry_table',5428,1,7257,200,4188409195,NULL,4188409195,NULL,4188409195,NULL,4188409195,NULL,774821425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9473,720211432,0,0,'Glacial Lance (Grandmaster)','Engraving metal to create: Glacial Lance (Grandmaster)',3,15,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,2948558523,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9474,720250186,1,0,'Vengeance V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vengeance V (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3703340604,123718,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9475,720427953,1,0,'Imbued Titanium Dagger','Working materials together to create: imbued titanium dagger.',87,435,4032608519,3395302654,2372,0,256,1,'forge',7502,1,10185,5,600931947,89199,600931947,89199,600931947,89199,600931947,89199,1945892258,82762,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9476,720464172,1,0,'Controlled Rage II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Controlled Rage II (Expert).',40,200,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1869514300,104797,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9477,720540999,1,0,'Imbued Feyiron Mace','Working materials together to make an imbued feyiron mace.',35,175,4032608519,3395302654,1655,0,256,1,'forge',6813,1,8470,4,161312024,77082,161312024,77082,161312024,77082,161312024,77082,2870547137,81426,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9478,720676375,0,0,'Faerie Ally III (Grandmaster)','Scribing new formula to make: Faerie Ally III (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2055774100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9479,720778631,0,0,'Devious Blade IV (Grandmaster)','Engraving metal to create: Devious Blade IV (Grandmaster)',72,360,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3378080154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9480,720844587,1,0,'Shadowfire Rod','Working rare void shard materials together to make: Shadowfire Rod.',89,445,1386343008,2812765109,2571,0,2,1,'work_bench',8788,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,455873915,54187,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9481,720911625,0,0,'Terror Chant VI (Grandmaster)','Scribing new formula to make: Terror Chant VI (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1583234356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9482,721097834,0,0,'Enhanced Cloth Rujark Miracle Helm','',90,450,2812765109,1386343008,3617,0,2,1,'work_bench',17922,1,10185,10,866969875,NULL,866969875,NULL,866969875,NULL,866969875,NULL,388937765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9483,721197757,0,0,'Enhanced Chain Ulteran Forceful Mantle','',90,450,2812765109,1386343008,3240,0,2,1,'work_bench',5923,1,10185,10,273086075,NULL,273086075,NULL,273086075,NULL,273086075,NULL,2647526297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9484,721274437,0,0,'Enhanced Cloth Faydark Miracle Sleeves','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',8052,1,10185,10,1488985004,NULL,1488985004,NULL,1488985004,NULL,1488985004,NULL,373886981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9485,721414876,1,0,'Hibernation II (Expert)','Working with raw materials to scribe Hibernation II (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2578090765,110949,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9486,721457019,0,0,'Twark Fistwraps','',100,500,4032608519,3395302654,3756,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1182962813,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9487,721710871,1,0,'Storming Tempest II (Journeyman)','Working with raw materials to scribe Storming Tempest II (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1939616837,121405,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9488,721816105,1,0,'Kejekan Special Cheesecake','Mixing delectable foodstuffs together to cook up Kejekan Special Cheesecake',88,440,3881305672,935416212,299,0,8,1,'stove and keg',344,1,10509,6,1275494270,8555,2271458821,6920,2271458821,6920,1900311973,36429,1900311973,36429,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9489,721868995,0,0,'Enhanced Cloth Steamfont Tranquil Slippers','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',2825,1,10185,10,281923669,NULL,281923669,NULL,281923669,NULL,281923669,NULL,641679526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9490,722095978,0,0,'Shield of Blackwood V (Grandmaster)','Scribing new formula to make: Shield of Blackwood V (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,131154497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9491,722288791,0,0,'Simple Bone Barrier','Using Nights of the Dead treats and a little magic to create a Simple Bone Barrier.',29,145,1386343008,2812765109,322,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,570161902,NULL,570161902,NULL,570161902,NULL,570161902,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9492,722383489,1,0,'Chromatic Storm V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Chromatic Storm V (Journeyman).',64,320,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1178680901,104453,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9493,722413249,1,0,'Imbued Ferrite Gavel','Working materials together to make an imbued ferrite gavel.',79,395,4032608519,3395302654,2964,0,256,1,'forge',13172,1,6831,5,3489220415,76930,3489220415,76930,3489220415,76930,3489220415,76930,1572624902,81265,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9494,722526165,0,0,'Verdant Stucco Tall Window Frame in Narrow Divider','Craft a window frame in a narrow divider of green stucco for your Brewday construction needs.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',13032,1,625,3,1737102586,4567,4057992692,NULL,4057992692,NULL,4057992692,NULL,4057992692,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9495,722540516,0,0,'Martial Reptile Hide Gloves','Binding materials together to make: Martial Reptile Hide Gloves.',93,465,2082133324,2710531826,1533,0,512,1,'sewing_table',2407,1,14904,10,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,3280597872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9496,722837822,0,0,'Marisha Kur''s Blessing XII (Ancient)','Crafting materials together to make: Marisha Kur''s Blessing XII (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',6305,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3093665387,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9497,722839139,0,0,'Abernethy','Blending ingredients together to create: Abernethy',110,550,3881305672,935416212,320,0,8,1,'stove and keg',11143,10,21505,30,82152343,NULL,332324425,NULL,332324425,NULL,332324425,NULL,332324425,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9498,722867948,1,0,'a pristine large fir chair','The art of sculpting wood into a chair.',24,120,1039865549,2639209773,560,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,390101007,60901,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9499,722908212,0,0,'Conflagration (Grandmaster)','Scribing new formula to make: Conflagration (Grandmaster)',14,70,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,394927979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9500,722952418,1,0,'Bodyguard VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bodyguard VII (Journeyman).',82,410,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,598323793,103253,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9501,723149138,0,0,'Lanet''s Excruciating Scream IV (Grandmaster)','Engraving metal to create: Lanet''s Excruciating Scream IV (Grandmaster)',62,310,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,2316854424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9502,723162784,0,0,'Juju Hopling','Blending ingredients together to create: Juju Hopling',120,600,3881305672,935416212,2321,0,8,1,'stove and keg',3385,2,241,30,3970938742,NULL,4115920567,NULL,4115920567,NULL,4115920567,NULL,4115920567,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9503,723186593,0,0,'Earthen Phalanx (Journeyman)','Scribing new formula to make: Earthen Phalanx (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3150614470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9504,723219909,0,0,'Enhanced Leather Barren Sky Spellweaver Boiled Boots','',90,450,2812765109,1386343008,1517,0,2,1,'work_bench',19981,1,10185,10,384442508,NULL,384442508,NULL,384442508,NULL,384442508,NULL,2207970329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9505,723256066,1,0,'Harmony VI (Expert)','Working with raw materials to scribe Harmony VI (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3835411747,110462,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9506,723381883,0,0,'Apply Poison VII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',3761,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,791311171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9507,723520178,0,0,'Netherlord VII (Ancient)','Crafting materials together to make: Netherlord VII (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',9365,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2993450975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9508,723540956,1,0,'Fanaticism II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fanaticism II (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,20,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3832589620,108436,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9509,723584775,0,0,'Silvery Cup','Create a silvery cup.',10,50,1039865549,2639209773,977,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,3198825667,NULL,3198825667,NULL,3198825667,NULL,3198825667,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9510,723609503,0,0,'Maelstrom VIII (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1962525181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9511,723647241,0,0,'Reification','Binding materials together to make: Reification',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,628869984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9512,723665596,1,0,'Prayer of Healing (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Prayer of Healing (Journeyman).',3,15,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,3910729438,116663,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9513,723667725,0,0,'Geotic Rune VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Geotic Rune VIII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2537257888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9514,723710807,0,0,'Repentance X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',5231,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3986425296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9515,723851196,0,0,'Empyral Fist of Spirit','Fusing metal together to create: Empyral Fist of Spirit',120,600,4032608519,3395302654,3567,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3272269480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9516,723916128,1,0,'Tranquil Threadbare Robe','Binding materials together to make a Tranquil Threadbare Robe',9,45,2082133324,2710531826,2871,0,2,1,'sewing_table',9300,1,8799,1,2684335306,11637,2668579910,4143,2668579910,4143,2668579910,4143,1948664526,186217,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9517,724096001,0,0,'Empyral Staff of Ruin','Shaping materials together to create: Empyral Staff of Ruin',120,600,3076004370,1677747280,3997,0,16,1,'woodworking_table',835,2,7093,150,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,497281067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9518,724202087,0,0,'Ceremonial Blade X (Adept)','Crafting materials together to make: Ceremonial Blade X (Adept)',116,580,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2399000324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9519,724231673,0,0,'Shroud of Armor X (Adept)','Crafting materials together to make: Shroud of Armor X (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4151449506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9520,724312723,1,0,'Blessed Sumac Sorcerer''s Staff','Working materials together to create: blessed sumac sorcerer''s staff.',88,440,3076004370,1677747280,618,0,16,1,'woodworking_table',12543,1,5454,5,2270591584,88659,2270591584,88659,2270591584,88659,2270591584,88659,2173012428,72212,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9521,724563630,1,0,'Imbued Feysteel Great Spear','Working materials together to make an imbued feysteel great spear.',38,190,4032608519,3395302654,1673,0,256,1,'forge',12984,1,8470,8,1056923842,77191,1056923842,77191,1056923842,77191,1056923842,77191,3450567482,81554,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9522,724578683,0,0,'Mana Cloak II (Grandmaster)','Scribing new formula to make: Mana Cloak II (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,42721316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9523,724580116,0,0,'Short Column of Myrist Tiled Marble','Channeling your knowledge to create: Short Column of Myrist Tiled Marble',110,550,1039865549,2639209773,1215,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,2870143538,NULL,2870143538,NULL,2870143538,NULL,2870143538,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9524,724657855,0,0,'Glory VIII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',6060,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,960233385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9525,724797732,0,0,'Eye Shot II (Grandmaster)','Scribing new formula to make: Eye Shot II (Grandmaster)',38,190,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,401402582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9526,724889056,0,0,'Mana Cloak VII (Expert)','Crafting materials together to make: Mana Cloak VII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,703234033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9527,724890094,0,0,'Four Second Delay Weapon Modifier','',100,500,4032608519,3395302654,4227,0,256,1,'forge',1302,5,8793,5,519921469,NULL,519921469,NULL,519921469,NULL,519921469,NULL,938320358,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9528,725015598,0,0,'Etherium Rapier of Rage','Fusing metal together to create: Etherium Rapier of Rage',108,540,4032608519,3395302654,38,0,256,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2170363978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9529,725069632,1,0,'Cherry Glazed Kobold Roast','Mixing delectable foodstuffs together to cook up Cherry Glazed Kobold Roast',87,435,3881305672,935416212,296,0,8,1,'stove and keg',10735,1,10509,5,1188690878,9364,2271458821,6920,2271458821,6920,1903546572,35516,1903546572,35516,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9530,725081197,1,0,'Blessed Titanium Claymore','Working materials together to create: blessed titanium claymore.',85,425,4032608519,3395302654,2258,0,256,1,'forge',13325,1,10185,5,2729769422,89197,2729769422,89197,2729769422,89197,2729769422,89197,3510884265,72232,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9531,725135128,0,0,'Enhanced Cloth Clockwork Aggressive Gloves','',90,450,2812765109,1386343008,3286,0,2,1,'work_bench',11476,1,10185,10,382335569,NULL,382335569,NULL,382335569,NULL,382335569,NULL,2209951428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9532,725142096,0,0,'Empyral Rune: Ascension of Life','Binding materials together to make: Empyral Rune: Ascension of Life',120,600,931275816,931275816,3875,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,2649035379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9533,725183196,0,0,'Enhanced Chain Erudin Brawler Armguards','',90,450,2812765109,1386343008,2903,0,2,1,'work_bench',4986,1,10185,10,604267197,NULL,604267197,NULL,604267197,NULL,604267197,NULL,2767484322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9534,725264814,0,0,'Enhanced Steamfont Slayer Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',3913,1,10185,10,1185091505,NULL,1185091505,NULL,1185091505,NULL,1185091505,NULL,3078162971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9535,725314979,0,0,'Rune of Witness [V]','Binding materials together to make: Rune of Witness [V]',110,550,931275816,931275816,4539,0,1,1,'work_bench',11330,1,20818,5,1492910426,NULL,1492910426,NULL,1492910426,NULL,1492910426,NULL,3111971953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9536,725341327,1,0,'Pummel III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Pummel III (Journeyman).',29,145,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2562122398,117002,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9537,725503532,0,0,'Enhanced Bonemire Mystic Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',14796,1,10185,10,1824961133,NULL,1824961133,NULL,1824961133,NULL,1824961133,NULL,264334153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9538,725528918,0,0,'Enhanced Cloth Mistmyr Manor Fighter Robe','',90,450,2812765109,1386343008,3318,0,2,1,'work_bench',5427,1,10185,10,845761583,NULL,845761583,NULL,845761583,NULL,845761583,NULL,384507161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9539,725575804,1,0,'Ferrite Vanguard Cuirass','Working materials together to make a Pristine Ferrite Vanguard Cuirass.',78,390,3108933728,1151456682,1565,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,942045061,151976,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9540,725589073,0,0,'Vertical Window Frame in Tall Divider of Hammered Copper','Tinkering with raw materials to make: Vertical Window Frame in Tall Divider of Hammered Copper.',25,125,1038997614,1038997614,996,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2515709333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9541,725597346,1,0,'Quicksand V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Quicksand V (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,125275635,117345,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9542,725770938,0,0,'Shadowed Hackamore of Harvesting','Crafting materials together to make: Shadowed Hackamore of Harvesting',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',17359,1,7093,100,832748898,NULL,3731956514,NULL,3731956514,NULL,3731956514,NULL,3792047820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9543,725833715,1,0,'spiked shield of bashing','Working materials together to make a spiked shield of bashing.',76,380,2812765109,1386343008,19,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,4162952841,13177,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9544,725892650,1,0,'Luminous Adornment of Strength (Lesser)','Binding materials together to make: Luminous Adornment of Strength (Lesser).',45,225,931275816,931275816,3866,0,1,1,'work_bench',7973,1,16804,6,2263474575,13162,521643387,26349,521643387,26349,521643387,26349,521643387,26349,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9545,725983193,1,0,'Blessed Iron War Hammer','Working materials together to make a blessed iron war hammer.',18,90,4032608519,3395302654,2261,0,64,1,'forge',7795,1,19938,2,2199990700,83419,2199990700,83419,2199990700,83419,2199990700,83419,141990371,72058,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9546,725993146,0,0,'Undead Horde VI (Grandmaster)','Crafting materials together to make: Undead Horde VI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',7667,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,752332482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9547,726161061,1,0,'Allegretto VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Allegretto VII (Expert).',90,450,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1387222741,100519,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9548,726181043,1,0,'Scaled Cloak of the Archmagus','Working materials together to create: Scaled Cloak of the Archmagus.',92,460,1386343008,2812765109,1098,0,2,1,'sewing_table',2407,1,14904,20,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,17926794,175727,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9549,726200011,0,0,'Dire Balm XIII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,286087419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9550,726211028,0,0,'Lunar Attendant VIII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',9620,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1113709254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9551,726607669,1,0,'Tungsten Assault Axe','Working materials together to create: Tungsten Assault Axe.',92,460,4032608519,3395302654,642,0,256,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,740306860,89478,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9552,726625478,1,0,'Cranberry Cream Liqueur','Mixing delectable foodstuffs together to cook up Cranberry Cream Liqueur.',75,375,3881305672,935416212,309,0,8,1,'stove and keg',11074,1,4242,6,1705398497,11247,3522626291,13007,3522626291,13007,1827666744,35750,1827666744,35750,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9553,726626221,0,0,'Arrow Rip III (Grandmaster)','Engraving metal to create: Arrow Rip III (Grandmaster)',58,290,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1574300024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9554,726672696,0,0,'Wantia Adornment of Modified Power (2H)','Binding materials together to make: Wantia Adornment of Modified Power (2H)',100,500,931275816,931275816,3877,0,1,1,'work_bench',10622,2,17015,100,2012729972,NULL,2012729972,NULL,2012729972,NULL,2012729972,NULL,2012729972,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9555,726759934,0,0,'Enhanced Maj''Dul Aggressive Spear','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',13746,1,10185,10,3653114916,NULL,3653114916,NULL,3653114916,NULL,3653114916,NULL,4248587538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9556,726883830,0,0,'Chilling Claws XI (Journeyman)','Engraving metal to create: Chilling Claws XI (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1212775834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9557,726980595,0,0,'Enhanced Feerrott Mender Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',482,1,10185,10,1634199837,NULL,1634199837,NULL,1634199837,NULL,1634199837,NULL,1624380416,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9558,727070643,1,0,'redwood toothpicks','Working materials together to make redwood toothpicks.',80,400,2812765109,1386343008,2565,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,1432163486,11355,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9559,727393436,0,0,'Twark Chainmail Coat','',100,500,3108933728,1151456682,3362,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2499254157,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9560,727395882,0,0,'Voidpiercer''s Ring of Endurance','Engraving metal to create: Voidpiercer''s Ring of Endurance',115,575,3330500131,2463992638,556,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1493665777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9561,727486609,1,0,'Blessed Ebony Bo Staff','Working materials together to make a blessed ebony bo staff.',69,345,3076004370,1677747280,621,0,16,1,'woodworking_table',22403,1,11634,20,4065462105,76097,4065462105,76097,4065462105,76097,4065462105,76097,2213210610,71680,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9562,727566741,1,0,'Ethereal Adornment of Raw Power (Superior)','Binding materials together to make: Ethereal Adornment of Raw Power (Superior).',89,445,931275816,931275816,3877,0,1,1,'work_bench',9184,1,10185,5,1151812493,6495,2056763837,25108,2056763837,25108,2056763837,25108,2056763837,25108,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9563,727617023,1,0,'Ferrite Melodic Coat','Working materials together to make a Pristine Ferrite Melodic Coat.',78,390,3108933728,1151456682,2886,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,654457347,151949,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9564,727680819,1,0,'Caiman Casserole','Cooking various materials together to make Caiman Casserole.',56,280,3881305672,935416212,303,0,8,1,'stove and keg',3529,1,4205,5,2978876320,4765,815384158,8706,815384158,8706,923147703,35449,923147703,35449,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9565,727686950,1,0,'Ancient Terror (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancient Terror (Expert).',39,195,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3407497501,100868,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9566,727735878,1,0,'Decree II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Decree II (Expert).',70,350,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,20,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,628754253,106150,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9567,728042111,0,0,'Enhanced Cloth Guk Tranquil Slippers','',90,450,2812765109,1386343008,1398,0,2,1,'work_bench',14604,1,10185,10,279839465,NULL,279839465,NULL,279839465,NULL,279839465,NULL,643600922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9568,728045034,0,0,'Flames of Velious IV (Grandmaster)','Scribing new formula to make: Flames of Velious IV (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,4286229927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9569,728115224,0,0,'Enhanced Everfrost Shieldbreaker Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',18146,1,10185,10,2612936119,NULL,2612936119,NULL,2612936119,NULL,2612936119,NULL,4172932243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9570,728127650,0,0,'Enhanced Jarsath Wastes Mender Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',20632,1,10185,10,1841249998,NULL,1841249998,NULL,1841249998,NULL,1841249998,NULL,1373625798,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9571,728193316,1,0,'Scintillating Adornment of Endurance (Lesser)','Binding materials together to make: Scintillating Adornment of Endurance (Lesser).',65,325,931275816,931275816,3871,0,1,1,'work_bench',16401,1,19493,10,1024421297,8258,2847108270,26830,2847108270,26830,2847108270,26830,2847108270,26830,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9572,728198894,0,0,'Enhanced Leather Nektulos Fighter Tunic','',90,450,2812765109,1386343008,3257,0,2,1,'work_bench',3400,1,10185,10,378944423,NULL,378944423,NULL,378944423,NULL,378944423,NULL,2212949810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9573,728364335,0,0,'Phoenix Rising (Journeyman)','Scribing new formula to make: Phoenix Rising (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,801950082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9574,728434928,0,0,'Nightmare X (Ancient)','Crafting materials together to make: Nightmare X (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',6800,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2226385641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9575,728584842,0,0,'Ro''s Blade X (Expert)','Crafting materials together to make: Ro''s Blade X (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,126935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9576,728732895,0,0,'Healstorm VIII (Grandmaster)','Scribing new formula to make: Healstorm VIII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,329573509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9577,728808047,0,0,'Enhanced Fens of Nathsar Forceful Maul','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',750,1,10185,10,1865567866,NULL,1865567866,NULL,1865567866,NULL,1865567866,NULL,1641391787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9578,728874684,1,0,'Imbued Ebon Melodic Coat','Fusing metal together to create Imbued Ebon Melodic Coat.',40,200,3108933728,1151456682,2407,0,128,1,'forge',2850,1,16804,12,190225054,146921,190225054,146921,190225054,146921,190225054,146921,50469742,159364,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9579,728893528,1,0,'Powered Carbonite Cloak','Tinkering with raw materials to make: Powered Carbonite Cloak.',80,400,1038997614,1038997614,1098,0,1,1,'work_bench',6546,1,10185,5,2676533010,14485,2676533010,14485,2676533010,14485,2676533010,14485,654953464,170262,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9580,728915879,0,0,'Enhanced Chain Guk Spellweaver Armguards','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',16383,1,10185,10,298333025,NULL,298333025,NULL,298333025,NULL,298333025,NULL,2621492867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9581,729197041,0,0,'Broken Tooth Container','',100,500,1039865549,2639209773,654,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,519598498,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9582,729237081,0,0,'Primal Fury X (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',20769,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,480979590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9583,729378604,0,0,'Xiocite Dirk of the Lodaka','Fusing metal together to create: Xiocite Dirk of the Lodaka',96,480,4032608519,3395302654,3571,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2378815561,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9584,729502325,0,0,'Enhanced Chain Kunzar Jungle Fatewalker Gauntlets','',90,450,2812765109,1386343008,3071,0,2,1,'work_bench',1894,1,10185,10,45861904,NULL,45861904,NULL,45861904,NULL,45861904,NULL,3441810392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9585,729656227,1,0,'Imbued Feyiron Gavel','Working materials together to make an imbued feyiron gavel.',39,195,4032608519,3395302654,2964,0,256,1,'forge',8874,1,8470,4,121393522,77039,121393522,77039,121393522,77039,121393522,77039,4170301309,81377,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9586,729660138,1,0,'Bob and Weave VI (Expert)','Working materials together to make Bob and Weave VI (Expert).',79,395,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3274700295,103132,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9587,729693760,0,0,'Academic''s Leather Gauntlets of Rage','Binding materials together to make: Academic''s Leather Gauntlets of Rage',110,550,2082133324,2710531826,2896,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,2614782577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9588,729822536,1,0,'Quick Swipe IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Quick Swipe IX (Journeyman).',72,360,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3289872437,117275,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9589,729935094,1,0,'Xegonite War Mace','Working materials together to make a xegonite war mace.',67,335,4032608519,3395302654,1656,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,354119146,90413,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9590,729959344,1,0,'Vehemence VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vehemence VI (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1167436193,123591,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9591,730018592,0,0,'Earthquake IX (Ancient)','Crafting materials together to make: Earthquake IX (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',497,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3399215789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9592,730057327,0,0,'Sacrifice IX (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3942675970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9593,730081381,1,0,'Quicksand (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Quicksand (Journeyman).',5,25,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3140772581,117305,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9594,730234687,1,0,'Medusa Gaze VII (Journeyman)','Working with raw materials to scribe Medusa Gaze VII (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,487816231,114256,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9595,730341665,1,0,'Blessed Titanium Dagger','Working materials together to create: blessed titanium dagger.',87,435,4032608519,3395302654,2372,0,256,1,'forge',7502,1,10185,5,600931947,89199,600931947,89199,600931947,89199,600931947,89199,2943314897,72234,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9596,730411532,0,0,'Enhanced Cloth Mistmyr Manor Fighter Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',6247,1,10185,10,272775834,NULL,272775834,NULL,272775834,NULL,272775834,NULL,649112169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9597,730455086,1,0,'Blessed Indium Great Spear','Working materials together to make a blessed indium great spear.',58,290,4032608519,3395302654,1673,0,256,1,'forge',10091,1,9346,8,435832184,83168,435832184,83168,435832184,83168,435832184,83168,716805499,71976,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9598,730541679,1,0,'acupuncture kit','Fusing metal to craft an acupuncture kit of ancient Teir''Dal design.',50,250,1386343008,2812765109,654,0,2,1,'forge',5321,1,9346,6,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,279083256,3293,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9599,730557888,1,0,'Fashioned Nacre Elemental Locket','Conjoining various materials together to make a Fashioned Nacre Elemental Locket.',54,270,3330500131,2463992638,586,0,2048,1,'work_bench',11919,1,9346,8,899907070,11707,456974231,8698,456974231,8698,456974231,8698,439835517,151390,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9600,730686165,0,0,'Spell Curse IV (Grandmaster)','Scribing new formula to make: Spell Curse IV (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,773192745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9601,730880497,1,0,'Carrion Warding V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Carrion Warding V (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1008738306,103936,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9602,730922488,1,0,'Indium Great Sword','Working materials together to make an indium great sword.',57,285,4032608519,3395302654,2155,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,478219476,83169,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9603,731077696,1,0,'Fanatic''s Faith II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fanatic''s Faith II (Journeyman).',30,150,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3311975914,108355,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9604,731265650,0,0,'Glittervein Javelin','',100,500,4032608519,3395302654,287,0,256,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,1320902655,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9605,731266314,1,0,'Blessed Feyiron Kris','Working materials together to make a blessed feyiron kris.',37,185,4032608519,3395302654,2368,0,256,1,'forge',10764,1,8470,4,1017999926,77069,1017999926,77069,1017999926,77069,1017999926,77069,3215644357,71774,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9606,731308170,0,0,'Mortal Blade V (Grandmaster)','Engraving metal to create: Mortal Blade V (Grandmaster)',77,385,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2132606582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9607,731329251,1,0,'Maple Pike','Working materials together to make a maple pike.',14,70,3076004370,1677747280,624,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,1590048774,84164,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9608,731578663,0,0,'Fearless Chain Coif','Working rare void shard materials together to make: Fearless Chain Coif.',79,395,2812765109,1386343008,2882,0,2,1,'forge',14900,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1942617530,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9609,731599964,0,0,'Vortex of Nature (Master)','Crafting materials together to make: Vortex of Nature (Master)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2686063829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9610,731628524,0,0,'Veilwalker''s Mantle of Force','Binding materials together to make: Veilwalker''s Mantle of Force',118,590,2082133324,2710531826,1718,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1504707737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9611,731636605,0,0,'Void Etched Barding of Industry','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',14637,1,7093,75,832748898,NULL,3690963888,NULL,3690963888,NULL,3690963888,NULL,3933086660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9612,731638173,0,0,'Raging Blow XI (Grandmaster)','Crafting materials together to make: Raging Blow XI (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'chemistry_table',17688,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1969334217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9613,731722873,0,0,'Head Shot VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Head Shot VII (Expert).',98,490,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2326400420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9614,731883941,0,0,'Silent Palm VII (Journeyman)','Crafting materials together to make: Silent Palm VII (Journeyman)',120,600,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1801402364,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9615,732081927,0,0,'Enhanced Cloth Maj''Dul Brawler Heavy Boots','',90,450,2812765109,1386343008,1503,0,2,1,'work_bench',26,1,10185,10,275359633,NULL,275359633,NULL,275359633,NULL,275359633,NULL,647706466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9616,732151398,1,0,'Warborne Ore','Smelting down a legendary item from the Tower of Tactics into Warborne Ore',90,450,1386343008,2812765109,3833,0,2,1,'drunder_great_forge',5272,1,1295,1,388528162,15317,388528162,15317,388528162,15317,388528162,15317,388528162,15317,18,18,18,18,18,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9617,732160285,1,0,'Enrage VI (Journeyman)','Working materials together to make Enrage VI (Journeyman).',76,380,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2350492742,107813,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9618,732168383,0,0,'Enhanced Chain Crushbone Fighter Linked Shirt','',90,450,2812765109,1386343008,3264,0,2,1,'work_bench',11411,1,10185,10,854851014,NULL,854851014,NULL,854851014,NULL,854851014,NULL,376548592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9619,732185928,0,0,'Maestros Harmony II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',5280,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1957215116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9620,732192154,1,0,'Imbued Feyiron Chainmail Leggings','',34,170,3108933728,1151456682,2412,0,128,1,'forge',7528,1,8470,4,3828510310,7187,872063723,152117,872063723,152117,872063723,152117,22326268,159429,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9621,732278953,0,0,'{n+}Plate of Brewday Pretzels','Create a plate of Brewday pretzels to go with your brew of choice!',10,50,3881305672,935416212,2329,0,4,1,'stove and keg',13062,1,6529,3,2935896660,15476,4083495096,NULL,4083495096,NULL,4083495096,NULL,4083495096,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9622,732355097,0,0,'Academic''s Lash of Rage','Fusing metal together to create: Academic''s Lash of Rage',110,550,4032608519,3395302654,610,0,256,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,867863404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9623,732434603,1,0,'Lightning Strike II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lightning Strike II (Journeyman).',8,40,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,3570276559,113287,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9624,732488337,0,0,'Lay on Hands VIII (Grandmaster)','Brewing ingredients together to make: Lay on Hands VIII (Grandmaster)',104,520,2557647574,2817699641,2828,0,8192,1,'chemistry_table',22507,1,7257,200,3858294380,NULL,3858294380,NULL,3858294380,NULL,3858294380,NULL,1909437869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9625,732555070,1,0,'Boiled Leather Bracers','Binding materials together to make a Boiled Leather Bracers.',21,105,2082133324,2710531826,254,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,3098369300,136117,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9626,732577910,1,0,'Ego Shock (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ego Shock (Expert).',11,55,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,1059366857,107570,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9627,732625570,0,0,'Divine Strike VIII (Grandmaster)','Scribing new formula to make: Divine Strike VIII (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,245691106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9628,732626985,1,0,'Fanaticism (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fanaticism (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3904473310,108430,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9629,732701933,1,0,'Imbued Cobalt Hand Axe','Working materials together to make an imbued cobalt hand axe.',53,265,4032608519,3395302654,2154,0,256,1,'forge',15299,1,9346,16,2544450692,73216,2544450692,73216,2544450692,73216,2544450692,73216,1573582059,80862,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9630,732849543,0,0,'Unflinching Will (Grandmaster)','Engraving metal to create: Unflinching Will (Grandmaster)',4,20,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,2470119445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9631,732935376,0,0,'Decimate IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Decimate IV (Expert).',98,490,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3537787214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9632,733018112,0,0,'Anti-Life (Master)','Scribing new formula to make: Anti-Life (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',4367,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4041444609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9633,733104457,1,0,'Tasty Baked Fish','Creating a delectable baked fish.',80,400,2591116872,574366497,2548,0,2,1,'stove and keg',7722,1,10509,1,4158904685,4871,2271458821,6920,2271458821,6920,2271458821,6920,4219795207,66000,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9634,733107145,0,0,'Emberstrike X (Expert)','Engraving metal to create: Emberstrike X (Expert)',105,525,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3109444142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9635,733337962,0,0,'Enhanced Ulteran Spellweaver Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',19877,1,10185,10,707350672,NULL,707350672,NULL,707350672,NULL,707350672,NULL,373928856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9636,733374826,0,0,'Perfection of the Maestro III (Grandmaster)','Engraving metal to create: Perfection of the Maestro III (Grandmaster)',86,430,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3053314410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9637,733446829,1,0,'Nightmare II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nightmare II (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3443825143,115437,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9638,733536498,0,0,'Enhanced Plate Kunzar Jungle Fatewalker Heavy Boots','',90,450,2812765109,1386343008,1685,0,2,1,'work_bench',4655,1,10185,10,854531467,NULL,854531467,NULL,854531467,NULL,854531467,NULL,376261821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9639,733561415,1,0,'Meliorate VIII (Expert)','Working with raw materials to scribe Meliorate VIII (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,860030835,114310,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9640,733626192,0,0,'Imbued Primevil Cloth Boots','',60,300,1386343008,2812765109,4113,0,2,1,'forge',10081,1,19493,20,2933122333,NULL,2933122333,NULL,2933122333,NULL,2933122333,NULL,2076773133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9641,733667719,0,0,'Rising Phoenix X (Adept)','Crafting materials together to make: Rising Phoenix X (Adept)',117,585,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1679333290,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9642,733715496,0,0,'Glacial Wind IV (Grandmaster)','Scribing new formula to make: Glacial Wind IV (Grandmaster)',62,310,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3354530531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9643,733782242,0,0,'Bastion of Thunder: Stone Dais','Channeling your knowledge to create: Bastion of Thunder: Stone Dais',103,515,1039865549,2639209773,21,0,32,1,'woodworking_table',13787,5,18044,30,2519418015,NULL,1718801381,NULL,1718801381,NULL,1718801381,NULL,1718801381,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9644,733809910,0,0,'Ancestral Ward XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',4081,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1145960421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9645,733948881,1,0,'delectable marinated mackerel','Cooking various materials together to make marinated mackerel.',28,140,3881305672,935416212,2541,0,8,1,'stove and keg',12187,1,5670,1,2706850093,3355,1921494182,35301,1849983312,37070,2861525230,36496,387862740,35997,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9646,733972701,1,0,'Berserker Onslaught III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Berserker Onslaught III (Journeyman).',56,280,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3911771404,102403,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9647,734059499,0,0,'Spiritual Circle VI (Adept)','Crafting materials together to make: Spiritual Circle VI (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,967845927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9648,734100923,0,0,'Enhanced Cloth Silent City Tranquil Soft Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',12160,1,10185,10,269120813,NULL,269120813,NULL,269120813,NULL,269120813,NULL,653845982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9649,734186090,0,0,'Xiocite Grimstone Greaves','Binding materials together to make: Xiocite Grimstone Greaves',99,495,2082133324,2710531826,1465,0,512,1,'sewing_table',18291,7,14904,75,827962118,6670,518099637,NULL,518099637,NULL,518099637,NULL,3915017884,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9650,734209092,0,0,'Enhanced Leather Living Tomb Blademaster Bracers','',90,450,2812765109,1386343008,3079,0,2,1,'work_bench',19489,1,10185,10,1545449653,NULL,1545449653,NULL,1545449653,NULL,1545449653,NULL,3020562452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9651,734229198,1,0,'Ruthless Cunning (Expert)','By channeling your knowledge through metal, you can make a Rune of Ruthless Cunning (Expert)',35,175,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3237132571,118908,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9652,734329320,0,0,'Harm Touch VIII (Grandmaster)','Brewing ingredients together to make: Harm Touch VIII (Grandmaster)',104,520,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10595,1,7257,200,1254052480,NULL,1254052480,NULL,1254052480,NULL,1254052480,NULL,842151195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9653,734683329,0,0,'Head Shot VIII (Ancient)','Engraving metal to create: Head Shot VIII (Ancient)',108,540,3330500131,2463992638,4814,0,2048,1,'work_bench',19838,1,20818,200,1814979584,NULL,1814979584,NULL,1814979584,NULL,1814979584,NULL,192961364,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9654,734804840,0,0,'Stealth Assault IX (Ancient)','Crafting materials together to make: Stealth Assault IX (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',19605,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2199706724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9655,734831699,0,0,'Enhanced Cloth Living Tomb Mender Mantle','',90,450,2812765109,1386343008,3223,0,2,1,'work_bench',20129,1,10185,10,1508997562,NULL,1508997562,NULL,1508997562,NULL,1508997562,NULL,393769491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9656,734848199,1,0,'Holy Armor VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Holy Armor VII (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1009666624,111168,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9657,734897621,1,0,'Siphoning of Souls (Expert)','Emparting knowledge through the quill to make a scroll of Siphoning of Souls (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1563365211,120199,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9658,734913073,0,0,'Empyral Cowl of Rage','Binding materials together to make: Empyral Cowl of Rage',120,600,2082133324,2710531826,1583,0,512,1,'sewing_table',19955,1,7093,75,832748898,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,830129058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9659,735080637,0,0,'Soulrot XI (Expert)','Scribing new formula to make: Soulrot XI (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,223089928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9660,735174966,0,0,'Enhanced Cloth Charasis Unbroken Bracers','',90,450,2812765109,1386343008,482,0,2,1,'work_bench',1241,1,10185,10,619506007,NULL,619506007,NULL,619506007,NULL,619506007,NULL,2753363528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9661,735283780,0,0,'Enhanced Chain Jarsath Wastes Unchained Leggings','',90,450,2812765109,1386343008,2433,0,2,1,'work_bench',19080,1,10185,10,34804769,NULL,34804769,NULL,34804769,NULL,34804769,NULL,3448570857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9662,735286930,1,0,'Nightshade III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nightshade III (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,1813948069,115482,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9663,735316941,1,0,'Steel Vanguard Barbute','Fusing metal together to create a Steel Vanguard Barbute.',22,110,3108933728,1151456682,270,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3197782200,181959,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9664,735355240,1,0,'Carbonite Brigandine Gloves','Fusing metal together to create a Carbonite Brigandine Gloves.',25,125,3108933728,1151456682,2417,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2230600012,137786,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9665,735384525,1,0,'Ethereal Adornment of Elemental Resilience (Superior)','Binding materials together to make: Ethereal Adornment of Elemental Resilience (Superior).',89,445,931275816,931275816,3871,0,1,1,'work_bench',9184,1,10185,5,1151812493,6495,312243335,25078,312243335,25078,312243335,25078,312243335,25078,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9666,735415226,1,0,'Ebon Melodic Coat','Fusing metal together to create an Ebon Melodic Coat.',40,200,3108933728,1151456682,2407,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,190225054,146921,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9667,735416993,0,0,'Malduran Shortbow','',100,500,3076004370,1677747280,629,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1342057201,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9668,735434128,1,0,'Heroic Dash IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Heroic Dash IV (Journeyman).',55,275,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3927264618,110927,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9669,735443940,0,0,'Scribe''s Tome of Combat','Channeling your knowledge to create: Scribe''s Tome of Combat',120,600,1039865549,2639209773,2692,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2440417275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9670,735453786,1,0,'Controlled Rage VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Controlled Rage VI (Journeyman).',88,440,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2711892205,104819,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9671,735464908,1,0,'Elemental Environmental Shield','Toying with materials to make: Elemental Environmental Shield.',83,415,1038997614,1038997614,1380,0,1,1,'work_bench',8788,1,10185,4,3627970843,11192,212145402,51680,212145402,51680,212145402,51680,212145402,51680,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9672,735560525,0,0,'Yalkiin''s Famed Stew','',120,600,3881305672,935416212,4461,0,8,1,'stove and keg',19816,1,241,50,3970938742,NULL,2638120864,NULL,2638120864,NULL,2638120864,NULL,2638120864,NULL,1,5,17,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9673,735570922,1,0,'Tailored Windcloth Scarf','Conjoining various materials together to make a tailored windcloth scarf.',64,320,3330500131,2463992638,1232,0,2048,1,'work_bench',8825,1,19493,10,3671728424,8045,4027278484,11973,4027278484,11973,4027278484,11973,3696019883,184567,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9674,735602700,1,0,'Imbued Redwood Cudgel','Working materials together to make an imbued redwood cudgel.',72,360,3076004370,1677747280,1658,0,16,1,'woodworking_table',19455,1,14106,5,3595010354,85755,3595010354,85755,3595010354,85755,3595010354,85755,2312129575,82416,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9675,735630040,1,0,'Brick of Bloodmetal','Smelting down a fabled item from the Strategist''s Stronghold into Bricks of Bloodmetal',90,450,1386343008,2812765109,2812,0,2,1,'drunder_great_forge',5726,1,1295,1,1613711540,4584,1613711540,4584,1613711540,4584,1613711540,4584,1613711540,4584,36,36,36,36,36,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9676,735646524,0,0,'Soul Lancer''s Gloves','Working rare void shard materials together to make: Soul Lancer''s Gloves.',79,395,2812765109,1386343008,2883,0,2,1,'forge',16907,1,22176,14,4210037446,NULL,4210037446,NULL,4210037446,NULL,4210037446,NULL,2738915778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9677,735780444,0,0,'Dark Pact XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',18385,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,483994944,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9678,735958433,0,0,'Scintillating Silk Hood','Working rare void shard materials together to make: Scintillating Silk Hood.',79,395,2896808154,2530063117,2854,0,2,1,'sewing_table',10580,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,890536060,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9679,736042342,0,0,'Power Cleave VIII (Expert)','Brewing ingredients together to make: Power Cleave VIII (Expert)',101,505,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3612740931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9680,736057947,0,0,'Sandstone Tall Column','Sculpting raw materials to create: Sandstone Tall Column.',10,50,1039865549,2639209773,1215,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,2817340111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9681,736067680,0,0,'Frenzy (Grandmaster)','Engraving metal to create: Frenzy (Grandmaster)',44,220,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3289035783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9682,736069642,0,0,'Aged Supply Crate','Create an aged supply crate to adorn your house or guildhall!',10,50,1039865549,2639209773,648,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,2259115487,NULL,2259115487,NULL,2259115487,NULL,2259115487,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9683,736177886,0,0,'Sacrarium Hackamore of Evolution','Crafting materials together to make: Sacrarium Hackamore of Evolution',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',17767,1,7093,75,832748898,NULL,2731012817,NULL,2731012817,NULL,2731012817,NULL,2747729138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9684,736179592,1,0,'Ruby Red Glass Candelabra','Using Nights of the Dead treats and a little magic to create a ruby red glass candelabra.',29,145,1386343008,2812765109,564,0,2,1,'forge',7766,1,19938,2,3249401396,4775,925460859,65299,925460859,65299,925460859,65299,925460859,65299,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9685,736244444,1,0,'Essence of the Great Bear IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Essence of the Great Bear IV (Journeyman).',58,290,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2552700096,108008,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9686,736348108,1,0,'Bosprite Wine','Brewing various materials together to make a bosprite wine.',69,345,3881305672,935416212,2208,0,8,1,'stove and keg',16064,1,17896,10,2844912355,15597,1291379589,11982,1291379589,11982,965369901,35394,965369901,35394,1,10,10,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9687,736502907,1,0,'Translucent Malevolent Displacement','Using various materials together to make malevolent displacement.',22,110,2557647574,2817699641,327,0,8192,1,'chemistry_table',21038,1,3163,1,1262626657,9138,3001310946,48465,767104477,46970,284220959,46847,3925235473,48837,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9688,736520638,0,0,'Enhanced Klak''anon Sorcerous Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',4780,1,10185,10,3411427059,NULL,3411427059,NULL,3411427059,NULL,3411427059,NULL,2782537138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9689,736528557,0,0,'Enhanced Fens of Nathsar Miracle Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',17370,1,10185,10,1182740146,NULL,1182740146,NULL,1182740146,NULL,1182740146,NULL,3081055000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9690,736578145,0,0,'Broken Thexian Table','',5,25,2812765109,1386343008,2360,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1918022411,NULL,1918022411,NULL,1918022411,NULL,1918022411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9691,736802630,1,0,'Brellium Reverent Mantle','Fusing metal together to create: brellium reverent mantle.',85,425,3108933728,1151456682,1417,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,4214543612,137103,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9692,736806108,0,0,'Wrath Stance V (Grandmaster)','Engraving metal to create: Wrath Stance V (Grandmaster)',60,300,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,1740292428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9693,736906801,0,0,'Student''s Belt of Endurance','Binding materials together to make: Student''s Belt of Endurance',110,550,2082133324,2710531826,960,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,1189422161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9694,736975738,1,0,'a pristine faydark vase','Crafting a faydark vase.',23,115,1039865549,2639209773,1202,0,32,1,'work_bench',14313,1,11679,8,583576193,9308,3276783552,60337,163909816,61188,3183628178,60541,2274226275,60856,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9695,736977516,1,0,'Fashioned Moonstone Ring','Conjoining various materials together to make a fashioned moonstone ring.',66,330,3330500131,2463992638,600,0,2048,1,'work_bench',22057,1,19493,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,900384349,151374,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9696,737012370,0,0,'Ancestral Ward X (Expert)','Scribing new formula to make: Ancestral Ward X (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1361615738,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9697,737014459,1,0,'Specialist''s Caustic Poison','Blending various ingredients together to make: Specialist''s Caustic Poison.',86,430,2557647574,2817699641,1205,0,8192,1,'chemistry_table',13146,1,20207,2,1041769269,6917,2489736993,48131,2489736993,48131,2489736993,48131,2489736993,48131,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9698,737024753,1,0,'Fashioned Moonstone Earring','Conjoining various materials together to make a fashioned moonstone earring.',66,330,3330500131,2463992638,2218,0,2048,1,'work_bench',22057,1,19493,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,747911318,151358,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9699,737063619,0,0,'Zander''s Choral Rebuff IV (Grandmaster)','Engraving metal to create: Zander''s Choral Rebuff IV (Grandmaster)',81,405,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,635424413,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9700,737101182,0,0,'Acrylia Quarterstaff of Frenzy','',120,600,3076004370,1677747280,2862,0,16,1,'woodworking_table',19889,20,10890,40,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3885451508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9701,737111007,0,0,'Paralyzing Strike VIII (Journeyman)','Crafting materials together to make: Paralyzing Strike VIII (Journeyman)',113,565,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3604965624,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9702,737118628,0,0,'Mastercraft Thalumbral Rune: Damage Per Second','',100,500,1386343008,2812765109,4215,0,2,1,'brell_forge',21943,1,17015,5,141418527,NULL,141418527,NULL,141418527,NULL,141418527,NULL,3932317486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9703,737156284,0,0,'Dark Siphoning VIII (Expert)','Scribing new formula to make: Dark Siphoning VIII (Expert)',107,535,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,439211573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9704,737218149,0,0,'Enhanced Feerrott Unchained Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',8032,1,10185,10,1989708270,NULL,1989708270,NULL,1989708270,NULL,1989708270,NULL,2021613887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9705,737222378,1,0,'Imbued Adamantine Lance','Working materials together to make an imbued adamantine lance.',66,330,4032608519,3395302654,626,0,256,1,'forge',10494,1,19493,10,326748458,70095,326748458,70095,326748458,70095,326748458,70095,1981062218,80224,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9706,737223914,0,0,'Enhanced Leather Freeport Unbroken Shoes','',90,450,2812765109,1386343008,2401,0,2,1,'work_bench',22285,1,10185,10,36813455,NULL,36813455,NULL,36813455,NULL,36813455,NULL,3450842439,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9707,737273789,1,0,'Blessed Adamantine Katana','Working materials together to make a blessed adamantine katana.',65,325,4032608519,3395302654,2863,0,256,1,'forge',3051,1,19493,10,600599351,70086,600599351,70086,600599351,70086,600599351,70086,3269575077,71348,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9708,737315855,0,0,'Hanging Steamfont Pots and Pans','Tinkering with raw materials to make: Hanging Steamfont Pots and Pans',25,125,1038997614,1038997614,1067,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1611041288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9709,737331792,0,0,'Luda''s Nefarious Wail X (Ancient)','Engraving metal to create: Luda''s Nefarious Wail X (Ancient)',108,540,3330500131,2463992638,4814,0,2048,1,'work_bench',3506,1,20818,200,3547892591,NULL,3547892591,NULL,3547892591,NULL,3547892591,NULL,3732072404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9710,737417598,1,0,'Blessed Ferrite Scourge','Working materials together to make a blessed ferrite scourge.',73,365,4032608519,3395302654,638,0,256,1,'forge',11775,1,6831,5,1376414849,76966,1376414849,76966,1376414849,76966,1376414849,76966,1613914067,71738,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9711,737590975,0,0,'War Cry (Grandmaster)','Engraving metal to create: Bloodlust II (Grandmaster)',24,120,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,1878672758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9712,737791322,0,0,'Dalnirian Sarcophagus','Using Nights of the Dead treats and a little magic to create a Dalnirian Sarcophagus.',29,145,1386343008,2812765109,2340,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,4272971649,NULL,4272971649,NULL,4272971649,NULL,4272971649,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9713,737866603,1,0,'Blessed Feyiron War Mace','Working materials together to make a blessed feyiron war mace.',37,185,4032608519,3395302654,1656,0,256,1,'forge',17969,1,8470,4,1436554352,77152,1436554352,77152,1436554352,77152,1436554352,77152,619846872,71800,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9714,737878083,1,0,'Garsin''s Funeral March IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Garsin''s Funeral March IV (Expert).',68,340,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1431799432,109580,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9715,737914134,0,0,'Forlorn Essence of Regeneration','',124,620,2557647574,2817699641,329,0,8192,1,'chemistry_table',6297,2,18049,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,929929610,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9716,737997051,1,0,'Spirit Totem of the Bat','Unlocking the spirit of briarwood to make a totem.',38,190,3076004370,1677747280,1214,0,16,1,'woodworking_table',1426,1,12538,4,1699653706,12095,248928281,48180,248928281,48180,248928281,48180,248928281,48180,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9717,738062880,0,0,'Enhanced Antonica Sorcerous Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',17801,1,10185,10,1180980287,NULL,1180980287,NULL,1180980287,NULL,1180980287,NULL,3082703253,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9718,738215861,0,0,'Pastel Marble Tile','Craft a square tile of pastel marble.',10,50,1039865549,2639209773,2600,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,1037305211,NULL,1037305211,NULL,1037305211,NULL,1037305211,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9719,738227975,0,0,'Earthen Avatar XII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3483419503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9720,738288268,0,0,'Remnants of a Meal','Using Nights of the Dead treats and a little magic to create Remnants of a Meal.',29,145,1386343008,2812765109,295,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,3112849736,NULL,3112849736,NULL,3112849736,NULL,3112849736,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9721,738416253,1,0,'Imbued Eucalyptus Wand','Working materials together to create: imbued eucalyptus wand.',85,425,3076004370,1677747280,2161,0,16,1,'woodworking_table',13127,1,5454,10,3520043332,76489,3520043332,76489,3520043332,76489,3520043332,76489,2640840057,81243,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9722,738461313,0,0,'Enhanced Vuulan''s Brawler Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',7375,1,10185,10,3562619968,NULL,3562619968,NULL,3562619968,NULL,3562619968,NULL,860152535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9723,738523292,1,0,'Head Shot II (Expert)','By channeling your knowledge through metal, you can make a Rune of Head Shot II (Expert).',40,200,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1237036980,110632,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9724,738551520,0,0,'Blessing of the Paladin IX (Grandmaster)','Crafting materials together to make: Blessing of the Paladin IX (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'chemistry_table',18257,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1648985695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9725,738683470,0,0,'Karana''s Hold VI (Grandmaster)','Scribing new formula to make: Karana''s Hold VI (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,595730215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9726,738828030,0,0,'Jugular Slice X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',8447,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2734325793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9727,739011426,0,0,'Dauntless Elemental Reprieve','Brewing ingredients together to make: Dauntless Elemental Reprieve',110,550,2557647574,2817699641,327,0,8192,1,'chemistry_table',1278,1,7257,30,3945555117,NULL,1750480542,NULL,1750480542,NULL,1750480542,NULL,1750480542,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9728,739031400,1,0,'Imbued Dexterous Engraved Vest','',39,195,2082133324,2710531826,228,0,512,1,'sewing_table',1590,1,9917,8,2954247793,6817,3512204656,144346,3512204656,144346,3512204656,144346,2844620184,159316,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9729,739057165,0,0,'Hibernation VI (Expert)','Crafting materials together to make: Hibernation VI (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,218966176,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9730,739218931,1,0,'Wooly Greaves','Working rare void shard materials together to make: Wooly Greaves.',89,445,2896808154,2530063117,1465,0,2,1,'sewing_table',12049,1,2607,117,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3236314634,191221,117,117,117,117,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9731,739411212,1,0,'Imbued Cobalt Chainmail Leggings','',54,270,3108933728,1151456682,2412,0,128,1,'forge',18846,1,9346,16,3881784331,5406,3520742083,139737,3520742083,139737,3520742083,139737,2814359279,159238,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9732,739478556,0,0,'Voidpiercer''s Cure Noxious','Brewing ingredients together to make: Voidpiercer''s Cure Noxious',115,575,2557647574,2817699641,325,0,8192,1,'chemistry_table',7958,1,18811,30,2628957789,NULL,4222155912,NULL,4222155912,NULL,4222155912,NULL,4222155912,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9733,739838638,1,0,'Draconic Vase, Version 10','Sculpting raw materials to create: Draconic Vase, version 10.',92,460,1039865549,2639209773,2346,0,32,1,'woodworking_table',2401,1,13672,5,1846055973,8389,4157217161,6674,4157217161,6674,4157217161,6674,63378771,62851,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9734,739889251,1,0,'Grisly Protection (Expert)','By channeling your knowledge through the quill, you can make a scroll of Grisly Protection (Expert).',14,70,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,2517711947,110086,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9735,739908314,0,0,'Enhanced Clockwork Duelist Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',5688,1,10185,10,763794208,NULL,763794208,NULL,763794208,NULL,763794208,NULL,300314664,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9736,739917099,0,0,'Shadowscream Breeching of Ability','',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3721469260,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9737,739934774,0,0,'Cascading Force (Grandmaster)','Scribing new formula to make: Cascading Force (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4178549158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9738,740075389,0,0,'Retaliate VII (Expert)','Brewing ingredients together to make: Retaliate VII (Expert)',108,540,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2866376382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9739,740228331,0,0,'Veilwalker''s Crossbow of Energy','Shaping materials together to create: Veilwalker''s Crossbow of Energy',115,575,3076004370,1677747280,3093,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,341098475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9740,740402257,0,0,'Umbral Leather Pants','',100,500,2082133324,2710531826,4109,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,3019452613,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9741,740516216,0,0,'Enhanced Frostfang Miracle Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',4880,1,10185,10,1102759783,NULL,1102759783,NULL,1102759783,NULL,1102759783,NULL,2959131341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9742,740558459,1,0,'Crayfish Casserole','Cooking various materials together to make Crayfish Casserole.',28,140,3881305672,935416212,303,0,8,1,'stove and keg',7922,1,5670,6,3118917645,14395,1431596190,13152,1431596190,13152,1662074167,35771,1662074167,35771,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9743,740562010,1,0,'Putrefy VII (Journeyman)','Working with raw materials to scribe Putrefy VII (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,188859404,117191,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9744,740671083,1,0,'Palmfruit Liqueur','Mixing delectable foodstuffs together to cook up Palmfruit Liqueur',82,410,3881305672,935416212,2563,0,8,1,'stove and keg',344,1,10509,4,1275494270,8555,2271458821,6920,2271458821,6920,1662027047,36610,1662027047,36610,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9745,740730384,1,0,'Cedar Club','Working materials together to make a cedar club.',40,200,3076004370,1677747280,836,0,16,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,2551008971,73033,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9746,740739680,0,0,'Hateful Slam VI (Grandmaster)','Engraving metal to create: Hateful Slam VI (Grandmaster)',79,395,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1129310519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9747,740754235,0,0,'Flat Silver Plate','Crafting materials together to make: Flat Silver Plate',110,550,2812765109,1386343008,1061,0,2,1,'work_bench',978,1,12613,10,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,3293829070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9748,741018263,0,0,'Extended Dreadfell Insight [2H]','',124,620,1038997614,1038997614,3111,0,1,1,'work_bench',17866,200,6104,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3380728769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9749,741143853,0,0,'Judgment VI (Grandmaster)','Engraving metal to create: Judgment VI (Grandmaster)',69,345,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3020701853,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9750,741176845,0,0,'Empyral Rune of Juxtaposition [VIII]','Binding materials together to make: Empyral Rune of Juxtaposition [VIII]',120,600,931275816,931275816,3879,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1993560824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9751,741394094,0,0,'Dancing Blade IX (Expert)','Engraving metal to create: Dancing Blade IX (Expert)',104,520,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1521999526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9752,741627390,0,0,'Enhanced Thundering Steppe Furious Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',14428,1,10185,10,1752605163,NULL,1752605163,NULL,1752605163,NULL,1752605163,NULL,1720797498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9753,741778849,0,0,'Slam IX (Ancient)','Crafting materials together to make: Slam IX (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',2060,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,634052536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9754,741844144,1,0,'Quicksand VI (Journeyman)','Working with raw materials to scribe Quicksand VI (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1673198629,117356,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9755,742028513,1,0,'Grasping Bones V (Expert)','Working with raw materials to scribe Grasping Bones V (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3867612419,109948,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9756,742060328,0,0,'Vacrul Saddle of Durability','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',14550,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4083110614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9757,742075266,0,0,'Shift Mana VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shift Mana VIII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1759576316,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9758,742078720,1,0,'Quel''ule Researcher''s Leather Notebook','Working with raw materials to scribe a Quel''ule researcher''s leather notebook.',89,445,773137566,2949308177,3807,0,4096,1,'work_desk',12049,1,6342,5,663833100,9900,2245567118,6919,2245567118,6919,2245567118,6919,3121216721,21282,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9759,742244579,0,0,'Elemental Aspect XI (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1232919259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9760,742254362,0,0,'Enhanced Silent City Sorcerous Greatshield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',12784,1,10185,10,1254699957,NULL,1254699957,NULL,1254699957,NULL,1254699957,NULL,2237080701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9761,742262965,0,0,'Imbued Dweller''s Cloth Robe','',50,250,1386343008,2812765109,4119,0,2,1,'forge',21058,1,9346,16,311529719,NULL,311529719,NULL,311529719,NULL,311529719,NULL,267623037,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9762,742296865,0,0,'Enhanced Chain Nektulos Fighter Mantle','',90,450,2812765109,1386343008,3074,0,2,1,'work_bench',16399,1,10185,10,377807335,NULL,377807335,NULL,377807335,NULL,377807335,NULL,2601262085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9763,742542554,1,0,'Blessed Xegonite Ritual Dagger','Working materials together to make a blessed xegonite ritual dagger.',67,335,4032608519,3395302654,2368,0,256,1,'forge',19437,1,19493,20,387186628,90395,387186628,90395,387186628,90395,387186628,90395,2172682547,72313,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9764,742671237,1,0,'Draconic Vase, Version 3','Sculpting raw materials to create: Draconic Vase, version 3.',91,455,1039865549,2639209773,2346,0,32,1,'woodworking_table',2401,1,13672,5,1846055973,8389,4157217161,6674,4157217161,6674,4157217161,6674,2211804584,62853,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9765,742731124,1,0,'Shackle III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shackle III (Journeyman).',33,165,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,859817004,119308,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9766,742738255,0,0,'Xiocite Satchel of the Grimstone','Binding materials together to make: Xiocite Satchel of the Grimstone',98,490,2082133324,2710531826,404,0,512,1,'sewing_table',18291,5,14904,75,827962118,6670,518099637,NULL,2831579805,NULL,2831579805,NULL,2483135916,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9767,742757018,1,0,'Controlled Rage IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Controlled Rage IV (Expert).',68,340,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,4250756674,104809,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9768,742787492,0,0,'Enhanced Guk Sorcerous Sabre','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',2212,1,10185,10,1105178555,NULL,1105178555,NULL,1105178555,NULL,1105178555,NULL,2953161233,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9769,742829475,0,0,'Academic''s Lance of Rage','Fusing metal together to create: Academic''s Lance of Rage',110,550,4032608519,3395302654,625,0,256,1,'forge',17904,4,20818,100,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,402055534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9770,742931581,0,0,'Glittervein Reverent Leggings','',100,500,3108933728,1151456682,4124,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,873252966,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9771,743126227,1,0,'Stormbringer''s Reconstructing Pants','Working materials together to make: Stormbringer''s Reconstructing Pants.',90,450,1386343008,2812765109,1444,0,2,1,'sewing_table',4303,1,8264,5,729010688,182288,729010688,182288,729010688,182288,729010688,182288,729010688,182288,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9772,743159763,0,0,'Storm Rider''s Sash','Crafting materials together to make: Storm Rider''s Sash',110,550,2812765109,1386343008,737,0,2,1,'ts_bastion',5761,1,7257,200,1895606799,NULL,1895606799,NULL,1895606799,NULL,1895606799,NULL,2713573762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9773,743196047,0,0,'Bob and Weave VII (Grandmaster)','Engraving metal to create: Bob and Weave VII (Grandmaster)',89,445,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,4103414600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9774,743273042,0,0,'Marisha Kur''s Blessing X (Expert)','By channeling your knowledge through the quill, you can make a scroll of Marisha Kur''s Blessing X (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1841408964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9775,743282698,0,0,'Death Mark X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',18451,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2317046624,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9776,743367753,0,0,'Enhanced Leather Kylong Plains Shieldbreaker Sleeves','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',20449,1,10185,10,3867408471,NULL,3867408471,NULL,3867408471,NULL,3867408471,NULL,1203403961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9777,743369490,0,0,'Pestilence (Grandmaster)','Engraving metal to create: Pestilence (Grandmaster)',65,325,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,788253198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9778,743374249,0,0,'Bloody Tooth Chainmail Coat','',100,500,3108933728,1151456682,3362,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,3345861641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9779,743408689,0,0,'Eviscerate IX (Expert)','Engraving metal to create: Eviscerate IX (Expert)',107,535,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3556556024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9780,743439376,0,0,'Bria''s Inspiring Ballad IX (Expert)','Engraving metal to create: Bria''s Inspiring Ballad IX (Expert)',109,545,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2593227930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9781,743502211,0,0,'Holy Armor VII (Grandmaster)','Scribing new formula to make: Holy Armor VII (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3334020503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9782,744094913,0,0,'Glacial Wind VI (Grandmaster)','Scribing new formula to make: Glacial Wind VI (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2225098607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9783,744124260,0,0,'Breaded Cichlid','Blending ingredients together to create: Breaded Cichlid',104,520,3881305672,935416212,298,0,8,1,'stove and keg',4708,10,21505,15,2429457069,NULL,988050668,NULL,988050668,NULL,988050668,NULL,988050668,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9784,744141383,1,0,'Fashioned Fulginate Tablet','Molding metals and gems to make a fulginate tablet.',41,205,3330500131,2463992638,371,0,2048,1,'work_bench',15992,1,16804,1,702426622,6358,1564859864,51210,4229979632,54309,851410612,52138,3082890222,52136,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9785,744213293,0,0,'Puppetmaster IV (Grandmaster)','Scribing new formula to make: Puppetmaster IV (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',11086,1,16106,200,932270647,NULL,932270647,NULL,932270647,NULL,932270647,NULL,534048194,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9786,744321833,0,0,'Enhanced Bonemire Fatewalker Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',7798,1,10185,10,1103418678,NULL,1103418678,NULL,1103418678,NULL,1103418678,NULL,2954809500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9787,744451515,1,0,'Hurricane (Expert)','Emparting knowledge through metal to make a Rune of Hurricane (Expert).',52,260,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3360007824,111513,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9788,744589758,1,0,'Radiant Earring of the Profound','By channeling your knowledge through an essence, you can make a Radiant Earring of the Profound.',70,350,1039865549,2639209773,3967,0,32,1,'woodworking_table',2870,1,14106,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,3301502450,171460,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9789,744666814,0,0,'Mastercraft Rune: Recovery Speed','Binding materials together to make: Mastercraft Rune: Recovery Speed',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,4030491820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9790,744755636,0,0,'Enhanced Faydark Blademaster Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',2261,1,10185,10,771266638,NULL,771266638,NULL,771266638,NULL,771266638,NULL,295205702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9791,744892748,0,0,'Surge of Ro IX (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2709187430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9792,745020943,0,0,'Sneak Attack VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Sneak Attack VIII (Expert).',94,470,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,872029473,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9793,745135794,0,0,'Terror Chant V (Grandmaster)','Scribing new formula to make: Terror Chant V (Grandmaster)',69,345,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1812336205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9794,745174873,0,0,'Enhanced Leather Thundering Steppe Mystic Tunic','',90,450,2812765109,1386343008,3277,0,2,1,'work_bench',18381,1,10185,10,592936760,NULL,592936760,NULL,592936760,NULL,592936760,NULL,2745657383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9795,745231532,1,0,'Captive Audience','Using Nights of the Dead treats and a little magic to create a captive audience.',29,145,1386343008,2812765109,1050,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,3846476271,62231,3846476271,62231,3846476271,62231,3846476271,62231,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9796,745428376,1,0,'Blessed Mahogany Wand','Working materials together to make a blessed mahogany wand.',75,375,3076004370,1677747280,2161,0,16,1,'woodworking_table',4422,1,14106,10,3115754107,84111,3115754107,84111,3115754107,84111,3115754107,84111,2605082045,72080,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9797,745442264,0,0,'Rhodium Sound Amplifier','Tinkering with raw materials to make: Rhodium Sound Amplifier',25,125,1038997614,1038997614,3085,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3769314026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9798,745444689,0,0,'Glacier Arched Door Frame','Using special Frostfell materials and magic to create a glacier building block.',30,150,773137566,2949308177,995,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,3797796001,NULL,3797796001,NULL,3797796001,NULL,3797796001,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9799,745550113,1,0,'Bloody Reminder V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bloody Reminder V (Journeyman).',68,340,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3319990755,103032,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9800,745563668,0,0,'Enhanced Clockwork Mountaineer Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',10156,1,10185,10,1715689722,NULL,1715689722,NULL,1715689722,NULL,1715689722,NULL,1744217575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9801,745575838,0,0,'Trout with Pine-Nut Dressing & Fennel Puree','Combining materials to craft a tasty fish dish',50,250,2812765109,1386343008,2544,0,2,1,'stove',4015,1,15165,4,2912298792,9224,2912298792,9224,2912298792,9224,2912298792,9224,1907896640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9802,745922413,1,0,'Savant''s Elixir of Constitution','Blending various ingredients together to make: Savant''s Elixir of Constitution.',91,455,2557647574,2817699641,325,0,8192,1,'chemistry_table',541,1,7730,10,329131239,6669,529205347,47926,529205347,47926,529205347,47926,529205347,47926,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9803,746003264,0,0,'Drogan Bucket','Create a bucket in the style of the goblin city, Nu''roga.',10,50,1039865549,2639209773,2285,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,1009909143,NULL,1009909143,NULL,1009909143,NULL,1009909143,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9804,746105429,1,0,'Winds of Velious III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Winds of Velious III (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2584978445,124685,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9805,746150161,1,0,'Harmony II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Harmony II (Journeyman).',27,135,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,3762967353,110440,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9806,746187609,0,0,'Enhanced Plate Deep Forge Tranquil Heavy Boots','',90,450,2812765109,1386343008,1727,0,2,1,'work_bench',21056,1,10185,10,397599695,NULL,397599695,NULL,397599695,NULL,397599695,NULL,557871932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9807,746244556,1,0,'Candle Ringed by Red Roses','The art of creating a centerpiece candle perfect for Erollisi Day!',10,50,773137566,2949308177,189,0,1024,1,'work_desk',15379,1,22290,3,2315423266,62226,2315423266,62226,2315423266,62226,2315423266,62226,2315423266,62226,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9808,746292536,1,0,'Essence of the Great Bear II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Essence of the Great Bear II (Expert).',30,150,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,2196735974,107995,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9809,746322437,1,0,'Blessed Teak Sorcerer''s Staff','Working materials together to make a blessed teak sorcerer''s staff.',48,240,3076004370,1677747280,618,0,16,1,'woodworking_table',16510,1,5098,6,196637985,88868,196637985,88868,196637985,88868,196637985,88868,782469281,72227,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9810,746352335,1,0,'horn spikes','Working materials together to make horn spikes.',72,360,2812765109,1386343008,1031,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3069776690,8163,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9811,746432236,1,0,'Heart Stopper','Toying with materials to make a Heart Stopper.',35,175,1038997614,1038997614,3088,0,1,1,'work_bench',17744,1,8470,4,3828510310,7187,1787318505,46628,1787318505,46628,1787318505,46628,1787318505,46628,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9812,746443189,1,0,'Imbued Stonehide Leather Bandolier','Joining various materials to make a bandolier.',51,255,2082133324,2710531826,2144,0,512,1,'sewing_table',16387,1,418,8,1184044407,6239,1792640090,42852,1792640090,42852,1792640090,42852,2768616260,41673,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9813,746491432,0,0,'Restoration X (Ancient)','Scribing new formula to make: Restoration X (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',6334,1,16106,200,2646967841,NULL,2646967841,NULL,2646967841,NULL,2646967841,NULL,934239170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9814,746606081,1,0,'pristine waxed leather sack','Joining various materials to make a sack.',8,40,2082133324,2710531826,396,0,2,1,'sewing_table',14735,1,8799,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,4088151167,20825,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9815,746676092,1,0,'Imbued Cured Leather Satchel','Joining various materials to make a satchel.',11,55,2082133324,2710531826,2147,0,64,1,'sewing_table',7626,1,3107,4,2333096905,6232,3717444492,40796,3717444492,40796,3717444492,40796,3313415887,41511,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9816,746747934,0,0,'Empyral Belt of Force','Engraving metal to create: Empyral Belt of Force',120,600,3330500131,2463992638,984,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1849830472,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9817,746829811,1,0,'Fulginate Tablet','Conjoining various materials together to make a Fulginate Tablet.',46,230,3330500131,2463992638,371,0,2048,1,'work_bench',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1442929251,52396,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9818,746873047,0,0,'Enhanced Maj''Dul Spellweaver Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',18591,1,10185,10,3425974170,NULL,3425974170,NULL,3425974170,NULL,3425974170,NULL,2729979099,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9819,746903338,0,0,'Bloody Tooth Short Shield','',100,500,3076004370,1677747280,2277,0,16,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,3182807222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9820,746906227,0,0,'Thermal Depletion (Celestial)','Scribing new formula to make: Thermal Depletion (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',17253,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2698674088,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9821,746914099,0,0,'Enhanced Chain Kunzar Jungle Furious Mantle','',90,450,2812765109,1386343008,3074,0,2,1,'work_bench',251,1,10185,10,4112606770,NULL,4112606770,NULL,4112606770,NULL,4112606770,NULL,1516631157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9822,746923002,0,0,'Winds of Permafrost VIII (Grandmaster)','Crafting materials together to make: Winds of Permafrost VIII (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',21700,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1825647195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9823,747006362,0,0,'Marisha Kur''s Blessing IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Marisha Kur''s Blessing IV (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,908015204,NULL,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9824,747115039,0,0,'Xiocite Ryathian Cuirasse','Fusing metal together to create: Xiocite Ryathian Cuirasse',100,500,3108933728,1151456682,3075,0,128,1,'forge',18230,8,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2890038895,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9825,747185575,0,0,'Enhanced Toxxulia''s Fighter Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',16075,1,10185,10,3426317034,NULL,3426317034,NULL,3426317034,NULL,3426317034,NULL,2729798059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9826,747240609,0,0,'Enhanced Qeynos Brawler Sabre','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',19384,1,10185,10,1758136500,NULL,1758136500,NULL,1758136500,NULL,1758136500,NULL,1714217061,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9827,747442670,1,0,'Arctic Talon II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Arctic Talon II (Journeyman).',44,220,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,917207575,101214,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9828,747481410,0,0,'Imbued Dweller''s Thaumaturgists Staff','',50,250,1386343008,2812765109,2375,0,2,1,'work_bench',20975,1,9346,16,3372214881,NULL,3372214881,NULL,3372214881,NULL,3372214881,NULL,435911883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9829,747484325,1,0,'pristine feyiron buckle','Molding a feyiron bar into a buckle',30,150,3330500131,2463992638,759,0,2048,1,'forge',22335,1,8470,1,427102526,6356,3986361245,5827,1482761015,12274,4177789187,7185,4113944403,10784,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9830,747497805,0,0,'Khandvi','Blending ingredients together to create: Khandvi',105,525,3881305672,935416212,302,0,8,1,'stove and keg',19834,10,21505,15,2429457069,NULL,20471228,NULL,20471228,NULL,20471228,NULL,20471228,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9831,747633983,0,0,'Flow Like Wind X (Expert)','Crafting materials together to make: Flow Like Wind X (Expert)',115,575,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3319080317,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9832,747690320,0,0,'Raging Blow X (Grandmaster)','Brewing ingredients together to make: Raging Blow X (Grandmaster)',107,535,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6871,1,7257,200,36054708,NULL,36054708,NULL,36054708,NULL,36054708,NULL,1005104224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9833,747741201,0,0,'Undead Knight VIII (Grandmaster)','Scribing new formula to make: Undead Knight VIII (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,329216105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9834,747867508,0,0,'Ember Bracelet of Might','Engraving metal to create: Ember Bracelet of Might',103,515,3330500131,2463992638,3436,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,853803119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9835,748001979,0,0,'Moderate (Grandmaster)','Engraving metal to create: Moderate (Grandmaster)',21,105,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2393030312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9836,748016426,0,0,'Enhanced Plate Zarrakon''s Tranquil Slippers','',90,450,2812765109,1386343008,2422,0,2,1,'work_bench',20859,1,10185,10,392092604,NULL,392092604,NULL,392092604,NULL,392092604,NULL,564939599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9837,748163663,0,0,'Untamed Regeneration X (Expert)','Crafting materials together to make: Untamed Regeneration X (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2745193150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9838,748185882,1,0,'Power Cleave V (Expert)','Working materials together to make Power Cleave V (Expert).',71,355,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,634552873,116598,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9839,748190499,1,0,'Blessed Titanium Scimitar','Working materials together to create: blessed titanium scimitar.',83,415,4032608519,3395302654,1662,0,256,1,'forge',2311,1,10185,5,744035504,89226,744035504,89226,744035504,89226,744035504,89226,1605253847,72262,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9840,748287790,0,0,'Hateful Slam X (Journeyman)','Crafting materials together to make: Hateful Slam X (Journeyman)',119,595,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3391364004,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9841,748397011,0,0,'Maul XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',10618,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3140840435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9842,748786389,0,0,'Death''s Door VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Death''s Door VIII (Journeyman).',99,495,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,2990144232,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9843,748936147,0,0,'Requiem of Reflection II (Expert)','Crafting materials together to make: Requiem of Reflection II (Expert)',117,585,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1979080570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9844,749020321,0,0,'Elysian Elixir of Constitution','Crafting materials together to make: Elysian Elixir of Constitution',110,550,2812765109,1386343008,325,0,2,1,'work_bench',1278,1,7257,30,3945555117,NULL,3193110553,NULL,3193110553,NULL,3193110553,NULL,3193110553,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9845,749026373,1,0,'Savage Assault IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Savage Assault IV (Expert).',90,450,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1653382907,119114,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9846,749027507,0,0,'Enhanced Cloth Maj''Dul Duelist Pauldrons','',90,450,2812765109,1386343008,1403,0,2,1,'work_bench',2477,1,10185,10,4110493618,NULL,4110493618,NULL,4110493618,NULL,4110493618,NULL,1514518005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9847,749062135,0,0,'Brambles X (Expert)','Crafting materials together to make: Brambles X (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2063790048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9848,749139757,0,0,'Voidpiercer''s Lash of Fortitude','Fusing metal together to create: Voidpiercer''s Lash of Fortitude',111,555,4032608519,3395302654,71,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1795241814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9849,749172622,1,0,'Taunting Blow III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Taunting Blow III (Journeyman).',24,120,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,660889248,122038,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9850,749243110,1,0,'Translucent Elixir of Adeptness','Using various materials together to make elixir of adeptness.',43,215,2557647574,2817699641,324,0,8192,1,'chemistry_table',805,1,21283,1,2379831058,9136,2410882373,47155,632787843,45584,2667302317,46053,3488740524,48704,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9851,749423873,1,0,'Snap of the Wrist IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Snap of the Wrist IV (Journeyman).',54,270,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3627485980,120437,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9852,749424149,0,0,'Malice III (Grandmaster)','Engraving metal to create: Malice III (Grandmaster)',27,135,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,268454395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9853,749515658,0,0,'Enhanced Plate Sanctorium Slayer Sleeves','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',16080,1,10185,10,4110996619,NULL,4110996619,NULL,4110996619,NULL,4110996619,NULL,1514948300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9854,749516151,0,0,'Kaladim Double Ale Rack','Create a double ale rack in the dwarven style of Kaladim!',10,50,1039865549,2639209773,2285,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,1348570754,NULL,1348570754,NULL,1348570754,NULL,1348570754,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9855,749543829,1,0,'Narrow Divider of Fancy Fulginate','Sculpting raw materials to create: Narrow Divider of Fancy Fulginate.',43,215,1039865549,2639209773,846,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,1965481977,64228,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9856,749656257,1,0,'Spiritshatter Drill','Working materials together to make: Spiritshatter Drill',90,450,1386343008,2812765109,685,0,2,1,'forge',18511,1,12485,1,3523100547,13193,3523100547,13193,3523100547,13193,3523100547,13193,3523100547,13193,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9857,749831228,1,0,'Putrefy (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Putrefy (Journeyman).',3,15,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3241438078,117156,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9858,749921049,1,0,'Blessed Horned Whip','Working materials together to make a blessed horned whip.',68,340,4032608519,3395302654,610,0,256,1,'sewing_table',6088,1,20333,10,3215375902,80111,3215375902,80111,3215375902,80111,3215375902,80111,1287212871,71913,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9859,749963141,0,0,'Alleviation IX (Expert)','Scribing new formula to make: Alleviation IX (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3738315588,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9860,750139641,1,0,'Specialist''s Vitality Breach','Blending various ingredients together to make: Specialist''s Vitality Breach.',87,435,2557647574,2817699641,1205,0,8192,1,'chemistry_table',13146,1,20207,2,1041769269,6917,3439971492,48153,3439971492,48153,3439971492,48153,3439971492,48153,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9861,750160501,1,0,'Imbued Sandalwood Sorcerer''s Staff','Working materials together to make an imbued sandalwood sorcerer''s staff.',58,290,3076004370,1677747280,618,0,16,1,'woodworking_table',2489,1,98,8,171659028,86079,171659028,86079,171659028,86079,171659028,86079,1821493282,82497,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9862,750197879,1,0,'Incinerate VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Incinerate VIII (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2984000537,112106,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9863,750286540,0,0,'Extended Dreadfell Stratagem [2H]','',124,620,1038997614,1038997614,3112,0,1,1,'work_bench',17866,200,6104,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1062601668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9864,750306529,0,0,'Healstorm VI (Grandmaster)','Scribing new formula to make: Healstorm VI (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1837068232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9865,750441419,0,0,'Twark Outrider''s Gloves','',100,500,3108933728,1151456682,3359,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1483524685,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9866,750517533,0,0,'Street Smarts X (Ancient)','Crafting materials together to make: Street Smarts X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',15816,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2429163672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9867,750639667,1,0,'Imbued Iron Great Spear','Working materials together to make an imbued iron great spear.',18,90,4032608519,3395302654,1673,0,64,1,'forge',616,1,19938,2,3642964321,83327,3642964321,83327,3642964321,83327,3642964321,83327,261020681,82205,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9868,750685490,0,0,'Entwood Longbow of Fortitude','Shaping materials together to create: Entwood Longbow of Fortitude',108,540,3076004370,1677747280,3749,0,16,1,'woodworking_table',5549,10,18044,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3921178163,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9869,750704949,0,0,'Veilwalker''s Satchel of Energy','Fusing metal together to create: Veilwalker''s Satchel of Energy',115,575,4032608519,3395302654,35,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3857169876,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9870,750757217,0,0,'Mock VIII (Grandmaster)','Engraving metal to create: Mock VIII (Grandmaster)',82,410,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1677598919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9871,750799195,1,0,'Ferrite Crescent Axe','Working materials together to make a ferrite crescent axe.',72,360,4032608519,3395302654,1648,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1047149239,76918,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9872,750801094,0,0,'Scathe Pilsner','',120,600,3881305672,935416212,309,0,8,1,'stove and keg',3385,2,241,30,3970938742,NULL,1834864093,NULL,1834864093,NULL,1834864093,NULL,1834864093,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9873,750918138,0,0,'Blue Hart Teacup Stack','Create a stack of blue hart teacups for your home.',10,50,1039865549,2639209773,2555,0,4,1,'work_bench',15379,1,15717,3,1024875316,NULL,1024875316,NULL,1024875316,NULL,1024875316,NULL,1024875316,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9874,750975550,1,0,'Tap Essence VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Tap Essence VI (Journeyman).',90,450,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,609580360,121926,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9875,750977280,1,0,'Bronze Falchion','Working materials together to make a bronze falchion.',0,0,4032608519,3395302654,1678,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,2587756845,72689,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9876,751022076,0,0,'Voidpiercer''s Bracers of Rage','Binding materials together to make: Voidpiercer''s Bracers of Rage',115,575,2082133324,2710531826,1728,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2175755225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9877,751317763,0,0,'Enhanced Steamfont Calm Mind Spear','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',8385,1,10185,10,1095865628,NULL,1095865628,NULL,1095865628,NULL,1095865628,NULL,2961936566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9878,751322355,0,0,'Enhanced Jarsath Wastes Brawler Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',4658,1,10185,10,1798355122,NULL,1798355122,NULL,1798355122,NULL,1798355122,NULL,137847190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9879,751398133,0,0,'Enhanced Cloth Jarsath Wastes Unchained Coif','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',19578,1,10185,10,84538000,NULL,84538000,NULL,84538000,NULL,84538000,NULL,3398952280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9880,751427378,0,0,'Forlorn Hackamore of Flight','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',14739,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4197411266,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9881,751437490,0,0,'Razor Edge II (Grandmaster)','Engraving metal to create: Razor Edge II (Grandmaster)',29,145,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,619413454,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9882,751480724,0,0,'Enhanced Erudin Fighter Greatshield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',6773,1,10185,10,3727018574,NULL,3727018574,NULL,3727018574,NULL,3727018574,NULL,4205288312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9883,751502501,1,0,'Gnomish Toughened Ring Press','Toying with materials to make a Gnomish Toughened Ring Press.',41,205,1038997614,1038997614,2345,0,1,1,'work_bench',17744,1,8470,4,3828510310,7187,2493592007,46516,2493592007,46516,2493592007,46516,2493592007,46516,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9884,751537596,0,0,'Hidden Shot X (Expert)','Engraving metal to create: Hidden Shot X (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4189370713,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9885,751598280,0,0,'Planar Adornment of Blocking','Binding materials together to make: Planar Adornment of Blocking',105,525,931275816,931275816,3877,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,1148046382,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9886,751722999,0,0,'Cataclysm IX (Grandmaster)','Scribing new formula to make: Cataclysm IX (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,406779299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9887,751782065,0,0,'Enhanced Cloth Tenebrous Tangle Fighter Gloves','',90,450,2812765109,1386343008,3315,0,2,1,'work_bench',20832,1,10185,10,899200456,NULL,899200456,NULL,899200456,NULL,899200456,NULL,286975230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9888,751868230,0,0,'Survival Instincts VIII (Expert)','Engraving metal to create: Survival Instincts VIII (Expert)',103,515,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3004378945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9889,751921034,0,0,'Cry Havoc','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,1435132678,NULL,1435132678,NULL,1435132678,NULL,1435132678,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9890,752190009,1,0,'Radiant Cincture of Alleviation','By channeling your knowledge through an essence, you can make a Radiant Cincture of Alleviation.',60,300,1386343008,2812765109,2129,0,2,1,'sewing_table',1809,1,20333,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,2314795628,171385,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9891,752193333,0,0,'Depressing Chant X (Ancient)','Crafting materials together to make: Depressing Chant X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',7168,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,678328956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9892,752320328,0,0,'Incandescent Adornment of Strength (Greater)','Binding materials together to make: Incandescent Adornment of Strength (Greater)',100,500,931275816,931275816,3866,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,3889767994,NULL,3889767994,NULL,3889767994,NULL,3889767994,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9893,752483871,0,0,'Peach Stucco Short Column','Craft a stone column of peach stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,1215,0,4,1,'woodworking_table',15379,1,625,3,4186991812,NULL,4186991812,NULL,4186991812,NULL,4186991812,NULL,4186991812,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9894,752491508,0,0,'Chains of Torment VIII (Ancient)','Crafting materials together to make: Chains of Torment VIII (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',13654,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1736946336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9895,752789647,1,0,'Avoid Blame VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Avoid Blame VI (Expert).',82,410,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,108609623,101817,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9896,752819560,1,0,'Dragonfire III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Dragonfire III (Expert).',88,440,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3831275605,107381,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9897,753063520,1,0,'Gambler''s Lacerating Coif','Working materials together to make: Gambler''s Lacerating Coif.',90,450,1386343008,2812765109,1429,0,2,1,'forge',12539,1,10185,20,433507952,154472,433507952,154472,433507952,154472,433507952,154472,433507952,154472,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9898,753254018,1,0,'Pristine indium cage bars','Sculpting indium to make bars for a cage.',53,265,1039865549,2639209773,1049,0,32,1,'woodworking_table',19668,1,98,8,1412190140,8307,2990518381,8708,2990518381,8708,2990518381,8708,980168387,64799,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9899,753365721,0,0,'Enhanced Leather Loping Plains Miracle Gauntlets','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',10875,1,10185,10,601520824,NULL,601520824,NULL,601520824,NULL,601520824,NULL,2737466791,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9900,753439156,1,0,'Dedicated Essence of Turgur','Working materials together to make Dedicated Essence of Turgur.',77,385,2557647574,2817699641,1203,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,2956479863,45914,2956479863,45914,2956479863,45914,2956479863,45914,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9901,753490927,0,0,'Blood Parasite (Master)','Scribing new formula to make: Blood Parasite (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',10815,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2121042658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9902,753637903,1,0,'Indium War Maul','Working materials together to make an indium war maul.',58,290,4032608519,3395302654,635,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,2696948500,83241,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9903,753741980,0,0,'Snap of the Wrist VI (Grandmaster)','Engraving metal to create: Snap of the Wrist VI (Grandmaster)',78,390,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,93994038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9904,753844280,0,0,'Cease XI (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,641777140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9905,753866516,0,0,'Enhanced Rujark Fatewalker Impaler','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',6954,1,10185,10,2710209351,NULL,2710209351,NULL,2710209351,NULL,2710209351,NULL,2541228980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9906,753887411,0,0,'Veilwalker''s Cure Arcane','Brewing ingredients together to make: Veilwalker''s Cure Arcane',113,565,2557647574,2817699641,329,0,8192,1,'chemistry_table',8633,2,18811,15,2628957789,NULL,1758610488,NULL,1758610488,NULL,1758610488,NULL,1758610488,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9907,753988666,0,0,'Elemental Concerto VI (Ancient)','Engraving metal to create: Elemental Concerto VI (Ancient)',102,510,3330500131,2463992638,4814,0,2048,1,'work_bench',1581,1,20818,200,372106801,NULL,372106801,NULL,372106801,NULL,372106801,NULL,3595180562,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9908,754016486,0,0,'Elemental Personification (Grandmaster)','Scribing new formula to make: Elemental Personification (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,368398463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9909,754028282,0,0,'Winds of Velious VI (Ancient)','Crafting materials together to make: Winds of Velious VI (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',21061,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2177868590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9910,754375326,0,0,'Penance XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',337,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1757212342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9911,754432890,1,0,'Blessed Blackened Iron Claws','Working materials together to make a blessed blackened iron claws.',19,95,4032608519,3395302654,1676,0,64,1,'forge',8495,1,19938,4,3343558229,71102,3343558229,71102,3343558229,71102,3343558229,71102,2732112250,71393,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9912,754433886,0,0,'Healing Fate VIII (Grandmaster)','Scribing new formula to make: Healing Fate VIII (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',16182,1,16106,200,2680483775,NULL,2680483775,NULL,2680483775,NULL,2680483775,NULL,2842325052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9913,754451870,0,0,'Divine Vengeance XI (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,287891626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9914,754503840,0,0,'Kaladim Maxi-Keg','Create a maxi-keg in the dwarven style of Kaladim!',10,50,1039865549,2639209773,2285,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,866468810,NULL,866468810,NULL,866468810,NULL,866468810,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9915,754704970,0,0,'Infused Rhenium Throwing Axe','',90,450,4032608519,3395302654,4,0,256,1,'forge',20263,1,19785,10,999747204,NULL,999747204,NULL,1058863213,NULL,1058863213,NULL,1058863213,NULL,1,1,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9916,754713882,1,0,'Shroud of Bertoxxulous V (Journeyman)','Working with raw materials to scribe Shroud of Bertoxxulous V (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2217971980,119783,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9917,754728459,0,0,'Holy Salvation VIII (Ancient)','Crafting materials together to make: Holy Salvation VIII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',22078,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2588434504,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9918,754944463,1,0,'Imbued Feysteel Brigandine Leggings','',36,180,3108933728,1151456682,2419,0,128,1,'forge',21506,1,8470,8,4087001544,7202,2241101744,152181,2241101744,152181,2241101744,152181,4190859564,159450,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9919,754951197,0,0,'Street Smarts IX (Journeyman)','Engraving metal to create: Street Smarts IX (Journeyman)',109,545,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,4178034185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9920,754998551,0,0,'Enhanced Rujark Slayer Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',17758,1,10185,10,1794679126,NULL,1794679126,NULL,1794679126,NULL,1794679126,NULL,167737458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9921,755005736,1,0,'Titanium Devout Greaves','Fusing metal together to create: titanium devout greaves.',87,435,3108933728,1151456682,2454,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,273600887,185724,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9922,755022156,0,0,'Wail of the Banshee VII (Journeyman)','Crafting materials together to make: Wail of the Banshee VII (Journeyman)',120,600,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3799777188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9923,755096832,1,0,'Imbued Sumac Club','Working materials together to create: imbued sumac club.',80,400,3076004370,1677747280,836,0,16,1,'woodworking_table',2457,1,5454,5,3800555445,88652,3800555445,88652,3800555445,88652,3800555445,88652,497640903,82703,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9924,755144493,1,0,'Ice Spears (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ice Spears (Journeyman).',4,20,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,559476461,111582,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9925,755203146,1,0,'Iron Hand Axe','Working materials together to make an iron hand axe.',13,65,4032608519,3395302654,2154,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,2240278008,83332,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9926,755232872,0,0,'Svarni Breeching of Ability','',124,620,2812765109,1386343008,4841,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2109688806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9927,755261737,0,0,'Ruin XI (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,196706524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9928,755454245,0,0,'Ashenbone Bread','Working materials together to create: Ashenbone Bread.',92,460,3881305672,935416212,4324,0,8,1,'stove and keg',15246,1,11573,15,2171528805,NULL,2779492676,NULL,2779492676,NULL,2779492676,NULL,2779492676,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9929,755514407,1,0,'Acid Storm II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Acid Storm II (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2346677281,100271,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9930,755586131,1,0,'Berylllium Idol','Conjoining various materials together to make a Beryllium Idol.',58,290,3330500131,2463992638,372,0,2048,1,'work_bench',10802,1,9346,8,1786478907,4235,456974231,8698,456974231,8698,456974231,8698,2745019939,50493,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9931,755587921,0,0,'Dead Calm VI (Grandmaster)','Engraving metal to create: Dead Calm VI (Grandmaster)',85,425,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,176944621,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9932,755612655,0,0,'Shadowscream Necklace of Force','',120,600,3330500131,2463992638,2142,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3071194614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9933,755641197,0,0,'Overpower XI (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,277506814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9934,755659093,0,0,'Archer''s Fury IX (Journeyman)','Crafting materials together to make: Archer''s Fury IX (Journeyman)',112,560,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,415616120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9935,755692309,0,0,'Hateful Slam XI (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,870847589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9936,755773552,1,0,'Caltrops IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Caltrops IV (Expert).',51,255,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,4044749761,103866,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9937,755790928,0,0,'Svarni Barding of Industry','',123,615,2812765109,1386343008,4835,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2924404335,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9938,756002589,0,0,'Sandstone Tile','Sculpting raw materials to create: Sandstone Tile.',10,50,1039865549,2639209773,2599,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,1398070298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9939,756252696,1,0,'Mana Intromission II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mana Intromission II (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,3668998299,113883,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9940,756322935,1,0,'Evergreen Casual Wear','Binding materials together to make: evergreen casual wear.',85,425,2082133324,2710531826,2380,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,635820512,149185,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9941,756407943,0,0,'Black Jack IX (Adept)','Crafting materials together to make: Black Jack IX (Adept)',115,575,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1756040451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9942,756463867,1,0,'Ice Comet III (Expert)','Working with raw materials to scribe Ice Comet III (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3338214349,111571,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9943,756476449,0,0,'Forest Spirit IX (Grandmaster)','Crafting materials together to make: Forest Spirit IX (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',531,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2760371140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9944,756552088,1,0,'Woven Cured Tunic','Binding materials together to make a Woven Cured Tunic.',18,90,2082133324,2710531826,228,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,1277909089,191376,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9945,756718042,0,0,'Enhanced Plate Steamfont Tranquil Slippers','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',7676,1,10185,10,382832972,NULL,382832972,NULL,382832972,NULL,382832972,NULL,539165119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9946,756786206,0,0,'Tranquil Explorer Wand','Shaping materials together to create: Tranquil Explorer Wand',99,495,3076004370,1677747280,2965,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3372227436,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9947,756863311,0,0,'Icefall III (Grandmaster)','Scribing new formula to make: Icefall III (Grandmaster)',25,125,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3278559469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9948,756880968,0,0,'Perfect Form (Expert)','Crafting materials together to make: Perfect Form (Expert)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2822298092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9949,756926968,1,0,'Blessed Xegonite Crescent Axe','Working materials together to make a blessed xegonite crescent axe.',62,310,4032608519,3395302654,1648,0,256,1,'forge',14389,1,19493,20,2751793718,90369,2751793718,90369,2751793718,90369,2751793718,90369,1054045052,72289,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9950,757026246,0,0,'Violet Stucco Stair','Craft a stair of violet stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,729,0,4,1,'woodworking_table',15379,1,625,3,3674936136,NULL,3674936136,NULL,3674936136,NULL,3674936136,NULL,3674936136,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9951,757266101,0,0,'Essence of the Great Bear X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',10346,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2834263284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9952,757347854,0,0,'Sanctus Seru: Garden','Crafting materials together to make: Sanctus Seru: Garden',5,25,2812765109,1386343008,2342,0,2,1,'work_bench',12522,5,5098,5,4192257262,13143,798744894,NULL,798744894,NULL,798744894,NULL,798744894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9953,757581949,0,0,'One with Stone (Adept)','Brewing ingredients together to make: One with Stone (Adept)',114,570,2557647574,2817699641,195,0,8192,1,'chemistry_table',19789,1,5628,1,459983822,NULL,459983822,NULL,459983822,NULL,459983822,NULL,3263881678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9954,757600851,0,0,'Enhanced Lavastorm Spellweaver Spear','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',1387,1,10185,10,2689435136,NULL,2689435136,NULL,2689435136,NULL,2689435136,NULL,2529105651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9955,757669710,0,0,'Righteous Rage Wristband','Working rare void shard materials together to make: Righteous Rage Wristband.',79,395,2812765109,1386343008,555,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2493867893,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9956,757707458,0,0,'Enhanced Cloth Shimmering Citadel Blademaster Wrist Wraps','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',2104,1,10185,10,1595174699,NULL,1595174699,NULL,1595174699,NULL,1595174699,NULL,295527554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9957,757742468,0,0,'Enhanced Plate Evernight Abbey Sorcerous Heavy Boots','',90,450,2812765109,1386343008,4105,0,2,1,'work_bench',2273,1,10185,10,880658173,NULL,880658173,NULL,880658173,NULL,880658173,NULL,285185995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9958,757836817,1,0,'Geotic Rune VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Geotic Rune VII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2880059450,109630,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9959,757892995,0,0,'Baking Pan','',5,25,2812765109,1386343008,2334,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2391433725,NULL,2391433725,NULL,2391433725,NULL,2391433725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9960,757919940,0,0,'Enhanced Leather Vuulan''s Spellweaver Shoes','',90,450,2812765109,1386343008,3624,0,2,1,'work_bench',1928,1,10185,10,282961293,NULL,282961293,NULL,282961293,NULL,282961293,NULL,2242736408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9961,757926905,0,0,'Enhanced Frostfang Forceful Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',4460,1,10185,10,2650086998,NULL,2650086998,NULL,2650086998,NULL,2650086998,NULL,4277323634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9962,758092245,0,0,'Enhanced Zarrakon''s Miracle Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',18829,1,10185,10,1729933115,NULL,1729933115,NULL,1729933115,NULL,1729933115,NULL,1722372646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9963,758129556,0,0,'Vector of Life II (Grandmaster)','Scribing new formula to make: Vector of Life II (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3606032532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9964,758143487,0,0,'Everburning Flame V (Adept)','Crafting materials together to make: Everburning Flame V (Adept)',113,565,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1182724583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9965,758180829,0,0,'Hemorrhage XII (Journeyman)','Crafting materials together to make: Hemorrhage XII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,586524750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9966,758204201,0,0,'Band of Thugs VI (Journeyman)','Crafting materials together to make: Band of Thugs VI (Journeyman)',118,590,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3782747110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9967,758226378,0,0,'Enhanced Darklight Fatewalker Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',21183,1,10185,10,3447835271,NULL,3447835271,NULL,3447835271,NULL,3447835271,NULL,2735591878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9968,758233601,0,0,'Frozen Palm XI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',2034,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1913424639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9969,758362545,1,0,'traditional Paineel breastplate','Creating a traditional Paineel breastplate',80,400,2812765109,1386343008,1635,0,2,1,'forge',16987,1,10185,1,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,3432022768,14580,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9970,758371541,0,0,'Fortify Elements IV (Grandmaster)','',0,0,0,0,0,0,0,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,17753550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9971,758393661,0,0,'Fearless Chain Boots','Working rare void shard materials together to make: Fearless Chain Boots.',79,395,2812765109,1386343008,2885,0,2,1,'forge',14900,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2748487224,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9972,758804821,0,0,'Bodyguard II (Grandmaster)','Engraving metal to create: Bodyguard II (Grandmaster)',16,80,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,1063780551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9973,758890333,0,0,'Overpower V (Grandmaster)','Engraving metal to create: Overpower V (Grandmaster)',57,285,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2418851359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9974,758899120,1,0,'Ornate Gold Gear','Tinkering with raw materials to make an Ornate Gold Gear.',25,125,1038997614,1038997614,1042,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1649343048,64359,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9975,758962362,0,0,'Enhanced Zarrakon''s Calm Mind Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',7041,1,10185,10,3448541175,NULL,3448541175,NULL,3448541175,NULL,3448541175,NULL,2734724278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9976,759078502,1,0,'Paralyzing Strike V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Paralyzing Strike V (Journeyman).',83,415,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,4274927074,115952,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9977,759149457,0,0,'Veilwalker''s Ears of Celerity','Engraving metal to create: Veilwalker''s Ears of Celerity',112,560,3330500131,2463992638,3466,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2975471174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9978,759152685,0,0,'Rivervale Jug','Create a Rivervale jug to adorn your home or guildhall.',10,50,1039865549,2639209773,2590,0,4,1,'work_bench',9808,1,15717,3,1154048363,8133,1031350010,NULL,1031350010,NULL,1031350010,NULL,1031350010,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9979,759181608,0,0,'Demoralizing Processional VI (Expert)','Crafting materials together to make: Demoralizing Processional VI (Expert)',114,570,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,618515386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9980,759282864,0,0,'Siphoning of Souls VI (Expert)','Crafting materials together to make: Siphoning of Souls VI (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1643760600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9981,759286840,1,0,'Premonition (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Premonition (Journeyman).',4,20,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3054041555,116739,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9982,759452359,0,0,'Enhanced Deep Forge Unchained Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',18931,1,10185,10,1882051916,NULL,1882051916,NULL,1882051916,NULL,1882051916,NULL,2127183261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9983,759464111,0,0,'Necrotic Reconstruction V (Grandmaster)','Scribing new formula to make: Necrotic Reconstruction V (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1281397611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9984,759495210,0,0,'Stalk IX (Grandmaster)','Engraving metal to create: Stalk IX (Grandmaster)',110,550,3330500131,2463992638,2828,0,2048,1,'work_bench',10424,1,20818,200,532774644,NULL,532774644,NULL,532774644,NULL,532774644,NULL,3578285875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9985,759555891,1,0,'Song of Magic (Expert)','By channeling your knowledge through metal, you can make a Rune of Song of Magic (Expert).',3,15,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,789006621,120642,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9986,759579791,1,0,'Superior Arcane Remedy','Blending various ingredients together to make a Superior Arcane Remedy.',46,230,2557647574,2817699641,328,0,8192,1,'chemistry_table',7461,1,21283,4,2874245703,4489,3856613,48318,3856613,48318,3856613,48318,3856613,48318,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9987,759611734,1,0,'Incarnadine Reverent Coat','Working materials together to make a Pristine Incarnadine Reverent Coat.',78,390,3108933728,1151456682,2886,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1763293607,160420,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9988,759629861,0,0,'Nullify X (Ancient)','Crafting materials together to make: Nullify X (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',17480,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1683001777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9989,759939311,0,0,'Enhanced Crushbone Miracle Impaler','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',19214,1,10185,10,2687390908,NULL,2687390908,NULL,2687390908,NULL,2687390908,NULL,2531050575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9990,760134636,0,0,'Bloody Tooth Pointy Bit','',100,500,4032608519,3395302654,2368,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,920538961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9991,760182799,0,0,'Deceptive Discretion','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,440871485,NULL,440871485,NULL,440871485,NULL,440871485,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9992,760326377,0,0,'Forced Hesitation IX (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3181575941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9993,760578209,1,0,'Liquified Gazer Liqueur','Mixing delectable foodstuffs together to cook up Liquified Gazer Liqueur',82,410,3881305672,935416212,2563,0,8,1,'stove and keg',7501,1,10509,3,3058350352,7631,2271458821,6920,2271458821,6920,1057816911,36467,1057816911,36467,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9994,760652852,0,0,'Enhanced Leather Crushbone Sorcerous Leggings','',90,450,2812765109,1386343008,3681,0,2,1,'work_bench',15052,1,10185,10,279441789,NULL,279441789,NULL,279441789,NULL,279441789,NULL,2245469672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9995,760681986,0,0,'Shadowscream Cure Noxious','',120,600,2557647574,2817699641,325,0,8192,1,'chemistry_table',7958,1,18811,30,2628957789,NULL,3064481523,NULL,3064481523,NULL,3064481523,NULL,3064481523,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9996,760705673,1,0,'Imbued Ebon Assault Axe','Working materials together to make an imbued ebon assault axe.',41,205,4032608519,3395302654,1647,0,256,1,'forge',11173,1,16804,12,3164785629,75985,3164785629,75985,3164785629,75985,3164785629,75985,3597174322,81008,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9997,760754404,1,0,'pristine azurite tall rotating sculpture','Sculpting raw materials to make an Azurite Tall Rotating Sculpture.',64,320,1039865549,2639209773,1215,0,32,1,'woodworking_table',12836,1,11634,10,2548331900,4078,2739067412,11985,2739067412,11985,2739067412,11985,3835109987,64743,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9998,760758005,0,0,'Deepwater Inactive Teleport Cube','Toying with materials to make: Deepwater Inactive Teleport Cube',1,5,2812765109,1386343008,926,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,1533287775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(9999,760920323,1,0,'Imbued Blackened Iron Scimitar','Working materials together to make an imbued blackened iron scimitar.',13,65,4032608519,3395302654,1662,0,64,1,'forge',10212,1,19938,4,3865194096,71164,3865194096,71164,3865194096,71164,3865194096,71164,1297931988,80422,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10000,761042040,1,0,'Power Cleave IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Power Cleave IV (Expert).',57,285,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3641211898,116593,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10001,761123606,0,0,'Enhanced Toxxulia''s Mender Sabre','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',12333,1,10185,10,1086616841,NULL,1086616841,NULL,1086616841,NULL,1086616841,NULL,2971562147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10002,761146550,1,0,'Venerable Cuffs of the Wraith','Reforging materials from the Fortress of Drunder into: Venerable Cuffs of the Wraith.',90,450,1386343008,2812765109,1519,0,2,1,'drunder_great_forge',17047,1,19227,30,418926507,188486,418926507,188486,418926507,188486,418926507,188486,418926507,188486,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10003,761267112,0,0,'Autumn''s Kiss VII (Grandmaster)','Scribing new formula to make: Autumn''s Kiss VII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3660609308,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10004,761286520,1,0,'Reckless Aide (Expert)','By channeling your knowledge through an essence, you can make an Essence of Reckless Aide (Expert).',21,105,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,4270991766,117702,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10005,761297156,0,0,'Essence Shift IV (Grandmaster)','Scribing new formula to make: Essence Shift IV (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3500024615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10006,761441241,0,0,'Haunted Bench','Using Nights of the Dead treats and a little magic to create a Haunted Bench.',29,145,1386343008,2812765109,570,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,1025789198,NULL,1025789198,NULL,1025789198,NULL,1025789198,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10007,761784314,0,0,'Acrylia Adornment of Weaponry','',120,600,931275816,931275816,3877,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,2973098253,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10008,761839726,0,0,'Antagonize X (Journeyman)','Crafting materials together to make: Antagonize X (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2407503666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10009,761867498,0,0,'Academic''s Cloak of Might','Binding materials together to make: Academic''s Cloak of Might',110,550,2082133324,2710531826,249,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,438048427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10010,761910260,1,0,'Hidebound Leather Tome','Working materials together to make a Hidebound Tome.',74,370,3330500131,2463992638,2500,0,2048,1,'work_bench',14192,1,6831,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,1173783069,52641,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10011,762190854,1,0,'spiced swamp rat','Zubzub''s notes on spiced rat snacks.',60,300,2591116872,574366497,873,0,2,1,'stove and keg',4790,1,4242,5,3522626291,13007,3522626291,13007,3522626291,13007,3522626291,13007,3951781481,13167,5,5,5,5,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10012,762273417,0,0,'Eye Gouge (Grandmaster)','Engraving metal to create: Eye Gouge (Grandmaster)',28,140,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,3137614363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10013,762306384,0,0,'Nature''s Pack V (Ancient)','Scribing new formula to make: Nature''s Pack V (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',13135,1,16106,200,1515889182,NULL,1515889182,NULL,1515889182,NULL,1515889182,NULL,417624100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10014,762318588,0,0,'Shenanigans V (Grandmaster)','Engraving metal to create: Shenanigans V (Grandmaster)',74,370,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,601144844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10015,762373806,0,0,'Bloodlust VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bloodlust VIII (Journeyman).',96,480,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,2347683249,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10016,762726015,0,0,'En Garde IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of En Garde IV (Journeyman).',98,490,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,2758037353,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10017,762790264,0,0,'Enhanced Chelsith Fighter Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',6354,1,10185,10,1221137010,NULL,1221137010,NULL,1221137010,NULL,1221137010,NULL,2949952741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10018,762828116,1,0,'Intimidate VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Intimidate VI (Journeyman).',87,435,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2132249008,112458,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10019,762871123,1,0,'Virtue VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Virtue VI (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2806438087,123947,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10020,762883821,1,0,'Ferrite Maul','Working materials together to make a ferrite maul.',75,375,4032608519,3395302654,636,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2124328281,76951,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10021,762923878,0,0,'Enhanced Plate Guk Tranquil Slippers','',90,450,2812765109,1386343008,3662,0,2,1,'work_bench',13383,1,10185,10,380781552,NULL,380781552,NULL,380781552,NULL,380781552,NULL,541119235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10022,762992018,0,0,'Killing Instinct IV (Grandmaster)','Crafting materials together to make: Killing Instinct IV (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_bench',14933,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3403949664,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10023,763006010,0,0,'Solar Flare XII (Expert)','Crafting materials together to make: Solar Flare XII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1830189403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10024,763114363,0,0,'Shackle VIII (Grandmaster)','Scribing new formula to make: Shackle VIII (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2526333585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10025,763364051,0,0,'Enhanced Loping Plains Tranquil Skewer','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',17851,1,10185,10,1075422412,NULL,1075422412,NULL,1075422412,NULL,1075422412,NULL,2982388070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10026,763441876,0,0,'Puppetmaster III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Puppetmaster III (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,813816630,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10027,763472165,1,0,'Incarnadine Great Flail','Working materials together to make an incarnadine great flail.',75,375,4032608519,3395302654,639,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,993070307,83072,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10028,763569031,0,0,'Enhanced Tenebrous Tangle Fatewalker Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',22343,1,10185,10,1739595113,NULL,1739595113,NULL,1739595113,NULL,1739595113,NULL,1711661172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10029,763673852,0,0,'Academic''s Leather Greaves of Endurance','Binding materials together to make: Academic''s Leather Greaves of Endurance',110,550,2082133324,2710531826,2895,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,2395106018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10030,763894843,0,0,'Enhanced Chain Antonica Furious Helmet','',90,450,2812765109,1386343008,3246,0,2,1,'work_bench',7369,1,10185,10,71860830,NULL,71860830,NULL,71860830,NULL,71860830,NULL,3419837846,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10031,764030182,0,0,'Shar Vahl Long Table','',120,600,1039865549,2639209773,4803,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1063067347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10032,764075891,0,0,'Student''s Mercenary Gauntlets of Force','Fusing metal together to create: Student''s Mercenary Gauntlets of Force',110,550,3108933728,1151456682,2902,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1169591166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10033,764097792,0,0,'Granite Tall Divider','Sculpting raw materials to create: Granite Tall Divider.',10,50,1039865549,2639209773,846,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,3432993374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10034,764116214,0,0,'Enhanced Plate Frostfang Sorcerous Hauberk','',90,450,2812765109,1386343008,3064,0,2,1,'work_bench',8031,1,10185,10,72082067,NULL,72082067,NULL,72082067,NULL,72082067,NULL,3419796827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10035,764171194,0,0,'Voidpiercer''s Hackamore of Doublestrike','Crafting materials together to make: Voidpiercer''s Hackamore of Doublestrike',118,590,2812765109,1386343008,4839,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,254814421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10036,764175767,0,0,'Enhanced Sanctorium Enchanted Impaler','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',20565,1,10185,10,2699686340,NULL,2699686340,NULL,2699686340,NULL,2699686340,NULL,2518376759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10037,764225572,0,0,'Storm Of Shale II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',18810,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1417306480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10038,764232731,0,0,'Aurora VIII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3406925049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10039,764252240,1,0,'Imbued Indium Tribal Spear','Working materials together to make an imbued indium tribal spear.',54,270,4032608519,3395302654,626,0,256,1,'forge',20317,1,9346,8,600080866,83232,600080866,83232,600080866,83232,600080866,83232,1612528841,82149,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10040,764253110,1,0,'Augmented Leather Sheath','Joining various materials to make a sheath.',44,220,2082133324,2710531826,2145,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,441737865,40199,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10041,764374255,1,0,'Feyiron Gavel','Working materials together to make a feyiron gavel.',39,195,4032608519,3395302654,2964,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,121393522,77039,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10042,764382353,1,0,'Deadly Shot II (Expert)','By channeling your knowledge through metal, you can make a Rune of Deadly Shot II (Expert).',16,80,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,415157949,105873,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10043,764453377,1,0,'Ice Spears II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ice Spears II (Expert).',13,65,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,3216856066,111587,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10044,764485224,0,0,'Rectangular Door Frame of Shadow Stone','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,60891705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10045,764517389,0,0,'Student''s Katar of Fortitude','Fusing metal together to create: Student''s Katar of Fortitude',110,550,4032608519,3395302654,3594,0,256,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1385995115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10046,764596270,1,0,'Fashioned Pearl Bracelet','Conjoining various materials together to make a Fashioned Pearl Bracelet.',56,280,3330500131,2463992638,2199,0,2048,1,'work_bench',15121,1,9346,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,502565328,151491,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10047,764763646,0,0,'Harbinger X (Adept)','Crafting materials together to make: Harbinger X (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1274149580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10048,764769045,0,0,'Enhanced Plate Mistmyr Manor Fighter Boots','',90,450,2812765109,1386343008,3065,0,2,1,'work_bench',1078,1,10185,10,375290755,NULL,375290755,NULL,375290755,NULL,375290755,NULL,548203376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10049,765125756,1,0,'Blessed Blackened Iron Karabela','Working materials together to make a blessed blackened iron karabela.',14,70,4032608519,3395302654,1682,0,64,1,'forge',2594,1,19938,4,2310503243,71135,2310503243,71135,2310503243,71135,2310503243,71135,1778222597,71408,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10050,765139826,1,0,'Peerless Predator (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Peerless Predator (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,91794240,116039,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10051,765163614,0,0,'Enhanced Faydark Tranquil Skewer','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',12113,1,10185,10,1073929793,NULL,1073929793,NULL,1073929793,NULL,1073929793,NULL,2983779307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10052,765183010,0,0,'Shadowscream Elixir of Intellect','',120,600,2557647574,2817699641,325,0,8192,1,'chemistry_table',7958,1,18811,30,2628957789,NULL,1127832721,NULL,1127832721,NULL,1127832721,NULL,1127832721,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10053,765209553,1,0,'a pristine briarwood king bed','The art of sculpting wood into a bed.',31,155,1039865549,2639209773,567,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3742019432,60804,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10054,765243530,1,0,'Battle Cry VI (Expert)','Working materials together to make Battle Cry VI (Expert).',79,395,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2835826851,102203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10055,765252024,0,0,'Square Window Frame in Narrow Divider of Sumac','Sculpting raw materials to create: Square Window Frame in Narrow Divider of Sumac.',83,415,1039865549,2639209773,997,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2211472601,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10056,765376928,0,0,'Empyral Crossbow of Endurance','Shaping materials together to create: Empyral Crossbow of Endurance',120,600,3076004370,1677747280,3093,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2224999250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10057,765438262,0,0,'Iron Will VIII (Ancient)','Brewing ingredients together to make: Iron Will VIII (Ancient)',110,550,2557647574,2817699641,4814,0,8192,1,'chemistry_table',15004,1,7257,200,4234507852,NULL,4234507852,NULL,4234507852,NULL,4234507852,NULL,210665664,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10058,765463475,0,0,'Obliterated Psyche VIII (Grandmaster)','Scribing new formula to make: Obliterated Psyche VIII (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',12619,1,16106,200,2552893877,NULL,2552893877,NULL,2552893877,NULL,2552893877,NULL,1662958291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10059,765503093,1,0,'Forged Feyiron Vanguard Gauntlets','Molding various materials together to make feyiron vanguard gauntlets',31,155,3108933728,1151456682,1694,0,128,1,'forge',10621,1,8470,2,427102526,6356,3694837626,141361,1276860247,177182,2207588664,153341,3803385316,153340,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10060,765526225,0,0,'Barrage XII (Expert)','Crafting materials together to make: Barrage XII (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1881866759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10061,765599320,1,0,'Imbued Brellium Scourge','Working materials together to create: imbued brellium scourge.',83,415,4032608519,3395302654,638,0,256,1,'forge',15324,1,10185,5,2011583697,72608,2011583697,72608,2011583697,72608,2011583697,72608,801292124,80526,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10062,765605616,0,0,'Apply Poison V (Journeyman)','Engraving metal to create: Apply Poison V (Journeyman)',102,510,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,633564291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10063,765797356,0,0,'Veilwalker''s Bracelet of Evasion','Engraving metal to create: Veilwalker''s Bracelet of Evasion',120,600,3330500131,2463992638,597,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,960714438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10064,765889454,0,0,'Zou''Lidelas Lantern','',100,500,1039865549,2639209773,564,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2032013295,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10065,765900019,0,0,'Aery Hunter VIII (Journeyman)','Crafting materials together to make: Aery Hunter VIII (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1078408345,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10066,765918462,0,0,'Voidpiercer''s Bracelet of Celerity','Engraving metal to create: Voidpiercer''s Bracelet of Celerity',116,580,3330500131,2463992638,556,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2080296216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10067,765959903,0,0,'Erosion II (Expert)','Scribing new formula to make: Erosion II (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2202057577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10068,766092846,0,0,'Bria''s Entrancing Sonnet IX (Grandmaster)','Crafting materials together to make: Bria''s Entrancing Sonnet IX (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_bench',17473,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3481096424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10069,766120296,0,0,'Forlorn Chain Bracer of Stratagem','',123,615,3108933728,1151456682,3678,0,128,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3192607894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10070,766274080,0,0,'Enhanced Cloth Jarsath Wastes Fighter Tunic','',90,450,2812765109,1386343008,3318,0,2,1,'work_bench',1785,1,10185,10,888903513,NULL,888903513,NULL,888903513,NULL,888903513,NULL,276416111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10071,766349184,0,0,'Alleviation VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Alleviation VIII (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1743730710,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10072,766527547,0,0,'Enhanced Chain Timorous Deep Mystic Bracers','',90,450,2812765109,1386343008,3656,0,2,1,'work_bench',15665,1,10185,10,386540797,NULL,386540797,NULL,386540797,NULL,386540797,NULL,2592266527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10073,766795199,0,0,'Alin''s Serene Serenade (Grandmaster)','Engraving metal to create: Alin''s Serene Serenade (Grandmaster)',24,120,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,3681150055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10074,766797072,0,0,'Psychic Shadowscream Throwing Axe','',120,600,4032608519,3395302654,4,0,256,1,'forge',7958,1,9429,30,946740014,NULL,3601434170,NULL,3601434170,NULL,3601434170,NULL,976510133,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10075,766892456,0,0,'Manhandle VIII (Ancient)','Brewing ingredients together to make: Manhandle VIII (Ancient)',106,530,2557647574,2817699641,4814,0,8192,1,'chemistry_table',21924,1,7257,200,3926128178,NULL,3926128178,NULL,3926128178,NULL,3926128178,NULL,1886983064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10076,767004290,0,0,'Voidpiercer''s Belt of Vitality','Engraving metal to create: Voidpiercer''s Belt of Vitality',113,565,3330500131,2463992638,1102,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3416824389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10077,767044718,0,0,'Bria''s Inspiring Ballad VIII (Grandmaster)','Engraving metal to create: Bria''s Inspiring Ballad VIII (Grandmaster)',99,495,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1641799058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10078,767053182,0,0,'Gleeful Gingerbread Plushie','Using special Frostfell materials and magic to create the gleeful gingerbread plushie.',30,150,3881305672,935416212,4070,0,8,1,'everfrost_keg',5323,1,15410,2,2140275087,13557,3967686326,NULL,3967686326,NULL,3967686326,NULL,3967686326,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10079,767105137,1,0,'Ultraviolet Beam (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ultraviolet Beam (Expert).',1,5,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,609635759,122931,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10080,767358646,1,0,'Clarion II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Clarion II (Journeyman).',9,45,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,3071716530,104512,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10081,767415563,1,0,'Penitent Kick III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Penitent Kick III (Journeyman).',33,165,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,1226191314,116130,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10082,767418310,1,0,'Prophetic Ward IV (Expert)','Working with raw materials to scribe Prophetic Ward IV (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3270184004,116888,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10083,767487518,0,0,'Enhanced Plate Maj''Dul Brawler Heavy Boots','',90,450,2812765109,1386343008,1685,0,2,1,'work_bench',6581,1,10185,10,376825480,NULL,376825480,NULL,376825480,NULL,376825480,NULL,545748603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10084,767550538,1,0,'Prayer of Healing IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Prayer of Healing IV (Expert).',44,220,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2152676133,116680,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10085,767602464,1,0,'Jarol''s Sorrowful Requiem III (Expert)','By channeling your knowledge through metal, you can make a Rune of Jarol''s Sorrowful Requiem III (Expert).',43,215,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1778497066,112715,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10086,767624066,0,0,'Elemental Aspect VII (Grandmaster)','Scribing new formula to make: Elemental Aspect VII (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,736398721,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10087,767665322,1,0,'Iron Will (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Iron Will (Journeyman).',28,140,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2947826491,112601,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10088,767701030,1,0,'Hallowed Earring','Working rare void shard materials together to make: Hallowed Earring.',89,445,1386343008,2812765109,2215,0,2,1,'work_bench',8788,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2203956147,157411,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10089,767710939,0,0,'Lifetap VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lifetap VII (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2577710196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10090,767830560,0,0,'Enhanced Ykesha''s Fatewalker Impaler','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',4874,1,10185,10,2694954611,NULL,2694954611,NULL,2694954611,NULL,2694954611,NULL,2522033792,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10091,767872048,0,0,'Intimidation XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',18577,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4029931216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10092,767886069,0,0,'Tall Divider of Indium','Sculpting raw materials to create: Tall Divider of Indium.',53,265,1039865549,2639209773,846,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,2863089855,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10093,767934500,0,0,'Ice Storm XI (Grandmaster)','Crafting materials together to make: Ice Storm XI (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',11070,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1506872433,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10094,767944397,0,0,'Enhanced Frostfang Forceful Maul','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',11033,1,10185,10,1770459864,NULL,1770459864,NULL,1770459864,NULL,1770459864,NULL,1734408713,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10095,767957993,0,0,'Wooden Firepit','',122,610,1039865549,2639209773,2353,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3876675850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10096,768027476,1,0,'Storm of Lightning III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Storm of Lightning III (Journeyman).',36,180,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,2770370302,121364,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10097,768112909,0,0,'Blood-Wrought Hammer of Sepulchral Might','',125,625,2812765109,1386343008,5357,0,2,1,'work_bench',13663,1,8818,50,991234128,NULL,991234128,NULL,991234128,NULL,991234128,NULL,4291452504,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10098,768204688,0,0,'Jael''s Mysterious Mettle III (Grandmaster)','Engraving metal to create: Jael''s Mysterious Mettle III (Grandmaster)',46,230,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,893156193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10099,768288413,1,0,'Vanguard Breastplate of the Boundless','By channeling your knowledge through an essence, you can make a Vanguard Breastplate of the Boundless.',70,350,3108933728,1151456682,3975,0,128,1,'forge',2870,1,6831,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,2951414210,188260,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10100,768399138,0,0,'Pestilence VII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',12450,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3990467376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10101,768466272,1,0,'Rejuvenation V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rejuvenation V (Journeyman).',29,145,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2674644767,117957,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10102,768708741,1,0,'Flickering Adornment of Mending (Greater)','Binding materials together to make: Flickering Adornment of Mending (Greater).',7,35,931275816,931275816,3881,0,1,1,'work_bench',10303,1,15717,1,3387547485,8330,2282912122,25133,2282912122,25133,2282912122,25133,2282912122,25133,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10103,768720574,1,0,'Translucent Klom''s Restoration','Using various materials together to make klom''s restoration.',34,170,2557647574,2817699641,324,0,8192,1,'chemistry_table',14446,1,13704,1,2820589607,9142,172819648,47261,151004675,45690,3348377172,46754,2114257275,48829,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10104,768744651,0,0,'Maintained Void Etched Injector','',120,600,1038997614,1038997614,3109,0,1,1,'work_bench',21070,45,9429,15,946740014,NULL,3704898212,NULL,3704898212,NULL,3704898212,NULL,3704898212,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10105,768767289,0,0,'Circular Floor Grate','Channeling your knowledge to create: Circular Floor Grate',108,540,1039865549,2639209773,645,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,653573623,NULL,653573623,NULL,653573623,NULL,653573623,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10106,768810308,1,0,'Haohmaru''s Magic Window (Journeyman)','Working materials together to make Haohmaru''s Magic Window (Journeyman).',80,400,2812765109,1386343008,185,0,2,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1341385349,8048,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10107,768957410,1,0,'Apocalypse (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Apocalypse (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,2211081349,101019,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10108,769211994,1,0,'Tynnonium Symbol','Working materials together to make a Tynnonium Symbol.',70,350,3330500131,2463992638,368,0,2048,1,'work_bench',3880,1,6831,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3466705420,55281,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10109,769404482,0,0,'Enhanced Leather Everfrost Enchanted Cover','',90,450,2812765109,1386343008,1408,0,2,1,'work_bench',9148,1,10185,10,271416075,NULL,271416075,NULL,271416075,NULL,271416075,NULL,2237509534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10110,769473698,0,0,'Enhanced Plate Silent City Tranquil Heavy Boots','',90,450,2812765109,1386343008,3065,0,2,1,'work_bench',3652,1,10185,10,370553908,NULL,370553908,NULL,370553908,NULL,370553908,NULL,551855303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10111,769499394,0,0,'Travel Wagon Hitching Post','',122,610,1039865549,2639209773,1215,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1862044714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10112,769555324,0,0,'Untamed Regeneration X (Adept)','Crafting materials together to make: Untamed Regeneration X (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,968875646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10113,769574440,0,0,'Peach Stucco Rail','Craft a rail of peach stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,844,0,4,1,'woodworking_table',15379,1,625,3,1033380095,NULL,1033380095,NULL,1033380095,NULL,1033380095,NULL,1033380095,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10114,769696907,1,0,'Cranberry Cookie','Mixing delectable foodstuffs together to cook up Cranberry Cookie.',73,365,3881305672,935416212,2556,0,8,1,'stove and keg',11074,1,4242,5,1705398497,11247,3522626291,13007,3522626291,13007,834223631,35749,834223631,35749,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10115,769826138,1,0,'Petrify VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Petrify VI (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2055123894,116326,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10116,769897664,1,0,'Striking Cobra VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Striking Cobra VII (Journeyman).',87,435,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,496500863,121511,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10117,769899228,1,0,'Imbued Feyiron Short Sword','Working materials together to make an imbued feyiron short sword.',30,150,4032608519,3395302654,623,0,256,1,'forge',16477,1,8470,4,2636256047,77124,2636256047,77124,2636256047,77124,2636256047,77124,4194905457,81470,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10118,769916517,0,0,'Blood Contract (Expert)','Scribing new formula to make: Blood Contract (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,673041529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10119,769989007,1,0,'Cedar Jewelry Box','Conditioning wood to craft a Cedar Jewelry Box.',49,245,1039865549,2639209773,926,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1118360857,20303,1118360857,20303,1118360857,20303,1118360857,20303,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10120,770035689,0,0,'Wall of Rage XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',10271,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2542195107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10121,770064553,1,0,'Blessed Brellium Tulwar','Working materials together to create: blessed brellium tulwar.',86,430,4032608519,3395302654,616,0,256,1,'forge',12545,1,10185,5,247646983,72616,247646983,72616,247646983,72616,247646983,72616,686090436,71495,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10122,770073655,0,0,'Enhanced Cloth Jarsath Wastes Fighter Wrist Wraps','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',18835,1,10185,10,584805462,NULL,584805462,NULL,584805462,NULL,584805462,NULL,2720758601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10123,770201166,0,0,'Starnova VI (Grandmaster)','Scribing new formula to make: Starnova VI (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3370004567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10124,770259797,1,0,'Brambles VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brambles VII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2071189593,103431,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10125,770271195,0,0,'Word of Redemption VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Word of Redemption VIII (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,4115532554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10126,770279546,1,0,'Elemental Aspect IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Elemental Aspect IV (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,4109296877,107631,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10127,770285135,0,0,'Prophetic Ward VIII (Journeyman)','Crafting materials together to make: Prophetic Ward VIII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2043803480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10128,770404045,1,0,'Torment (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Torment (Journeyman).',3,15,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3106488355,122572,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10129,770406048,1,0,'Masked Strike IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Masked Strike IV (Journeyman).',47,235,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2119635119,114070,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10130,770443195,1,0,'Imbued Fulginate Brigandine Coat','Fusing metal together to create an Imbued Fulginate Brigandine Coat',46,230,3108933728,1151456682,2414,0,128,1,'forge',18979,1,16804,6,183171914,154255,183171914,154255,183171914,154255,183171914,154255,185720214,159476,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10131,770475165,0,0,'Imbued Thrall''s Leather Helm','',10,50,1386343008,2812765109,4116,0,2,1,'forge',3265,1,19938,4,2134948752,NULL,2134948752,NULL,2134948752,NULL,2134948752,NULL,1915794340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10132,770507937,1,0,'Plague (Expert)','By channeling your knowledge through the quill, you can make a scroll of Plague (Expert).',3,15,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,2244765516,116431,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10133,770518198,1,0,'Destructive Mind V (Expert)','Working with raw materials to scribe Destructive Mind V (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4018463432,106428,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10134,770582914,0,0,'Cunning Defense IX (Grandmaster)','Crafting materials together to make: Cunning Defense IX (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_bench',18647,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1636760282,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10135,770684715,0,0,'Enhanced Antonica Sorcerous Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',22187,1,10185,10,2693407608,NULL,2693407608,NULL,2693407608,NULL,2693407608,NULL,2524492683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10136,770857497,1,0,'Gravitas (Expert)','By channeling your knowledge through metal, you can make a Rune of Gravitas (Expert)',80,400,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,492412920,109990,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10137,770979436,0,0,'Acrylia Cloth Pants of Frenzy','',120,600,2082133324,2710531826,3357,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1168177705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10138,771057456,1,0,'Destructive Mind (Expert)','By channeling your knowledge through the quill, you can make a scroll of Destructive Mind (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,2117772330,106405,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10139,771208370,0,0,'Veilwalker''s Blade of Frenzy','Crafting materials together to make: Veilwalker''s Blade of Frenzy',117,585,4032608519,3395302654,2956,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,971578340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10140,771222931,0,0,'Square Window Frame in Tall Divider of Coarse Gold','Tinkering with raw materials to make: Square Window Frame in Tall Divider of Coarse Gold',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2317490631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10141,771227304,0,0,'Spinechiller Blood XIII (Ancient)','Crafting materials together to make: Spinechiller Blood XIII (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',15024,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4015117239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10142,771353350,1,0,'Blessed Titanium Scourge','Working materials together to create: blessed titanium scourge.',83,415,4032608519,3395302654,638,0,256,1,'forge',18341,1,10185,5,3969284102,89227,3969284102,89227,3969284102,89227,3969284102,89227,3350109313,72263,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10143,771363776,0,0,'Crystal Blast VI (Grandmaster)','Scribing new formula to make: Crystal Blast VI (Grandmaster)',43,215,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3690460854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10144,771384673,1,0,'Iron Voulge','Working materials together to make an iron voulge.',16,80,4032608519,3395302654,625,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,2051999743,83412,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10145,771491358,0,0,'Aspect of Genius X (Adept)','Crafting materials together to make: Aspect of Genius X (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2614172024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10146,771526084,0,0,'Enhanced Plate Klak''anon Mender Helmet','',90,450,2812765109,1386343008,1723,0,2,1,'work_bench',9054,1,10185,10,883650749,NULL,883650749,NULL,883650749,NULL,883650749,NULL,271131019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10147,771614865,1,0,'pristine chaos imbued canvas hex doll','Imbuing a canvas hex doll with the power of chaos.',26,130,2082133324,2710531826,1209,0,512,1,'sewing_table',5199,1,1747,6,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,1809269606,170634,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10148,771780070,0,0,'Nature''s Pack VII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,363688013,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10149,771969895,1,0,'Imbued Dexterous Scaled Pants','Binding materials together to make Imbued Dexterous Scaled Pants.',59,295,2082133324,2710531826,256,0,512,1,'sewing_table',13618,1,418,16,1539015187,144372,1539015187,144372,1539015187,144372,1539015187,144372,1321916022,159324,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10150,771971903,1,0,'Quick Swipe VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Quick Swipe VII (Expert).',52,260,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,863584793,117286,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10151,772021295,0,0,'Dashing Swathe IX (Journeyman)','Crafting materials together to make: Dashing Swathe IX (Journeyman)',114,570,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,207680838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10152,772032633,0,0,'Ziggy''s Chew-Toy','Crafting materials together to make: Ziggy''s Chew-Toy',125,625,2812765109,1386343008,2707,0,2,1,'stove',463,4,10141,5,2947406008,NULL,2947406008,NULL,2947406008,NULL,2947406008,NULL,2733740113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10153,772266874,0,0,'Mesmerize X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',19554,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1059853798,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10154,772269074,0,0,'Teachings of the Underworld VII (Grandmaster)','Scribing new formula to make: Teachings of the Underworld VII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2673804195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10155,772300084,0,0,'Acrylia Broadhead Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',19889,2,9429,15,946740014,NULL,70347946,NULL,70347946,NULL,70347946,NULL,70347946,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10156,772316630,1,0,'Crouching Tiger VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Crouching Tiger VII (Journeyman).',82,410,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1978026111,105006,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10157,772409369,0,0,'Spirit of the Mammoth IX (Grandmaster)','Crafting materials together to make: Spirit of the Mammoth IX (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',15888,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,709913452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10158,772555420,0,0,'Refusal of Atonement IX (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',3303,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2834718153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10159,772680207,0,0,'Enhanced Plate Deep Forge Miracle Breastplate','',90,450,2812765109,1386343008,1551,0,2,1,'work_bench',499,1,10185,10,130987114,NULL,130987114,NULL,130987114,NULL,130987114,NULL,3360727970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10160,772708218,0,0,'Stitched Leather Mattress','A stitched leather mattress to rest on and watch the mischief unfold!',10,50,1039865549,2639209773,1095,0,4,1,'sewing_table',9808,1,8799,3,1154048363,8133,4140701547,NULL,4140701547,NULL,4140701547,NULL,4140701547,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10161,772708359,0,0,'Lucidity X (Adept)','Crafting materials together to make: Lucidity X (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3034199766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10162,772808212,0,0,'Metamagic Attuning Prism','Crafting materials together to make: Metamagic Attuning Prism',110,550,2812765109,1386343008,4443,0,2,1,'planar_workstation',7350,4,21645,8,78022743,NULL,78022743,NULL,78022743,NULL,78022743,NULL,2635363400,NULL,1,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10163,772859445,1,0,'Razor Edge (Expert)','By channeling your knowledge through metal, you can make a Rune of Razor Edge (Expert).',15,75,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2966734938,117565,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10164,772921714,0,0,'Malduran Rounded Arrow','',100,500,3076004370,1677747280,364,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3002872877,NULL,5,5,5,5,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10165,772922382,1,0,'Imbued Tranquil Broadcloth Vest','',38,190,2082133324,2710531826,1,0,512,1,'sewing_table',17787,1,9917,4,4170683392,14752,1620746060,186082,1620746060,186082,1620746060,186082,83323889,159885,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10166,772938852,0,0,'Frostfell Cinnamon Stripe Tall Divider','Using special Frostfell materials and magic to create a Frostfell Cinnamon Stripe building block.',30,150,773137566,2949308177,847,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,1028919202,NULL,1028919202,NULL,1028919202,NULL,1028919202,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10167,773002323,1,0,'Master of the Hunt VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Master of the Hunt VI (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3385933127,114149,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10168,773007726,0,0,'Breeze VIII (Journeyman)','Scribing new formula to make: Breeze VIII (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3643358187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10169,773022676,1,0,'Song of Magic V (Expert)','By channeling your knowledge through metal, you can make a Rune of Song of Magic V (Expert).',59,295,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,632305548,120665,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10170,773262010,0,0,'Oration of Sacrifice V (Grandmaster)','Engraving metal to create: Oration of Sacrifice V (Grandmaster)',106,530,3330500131,2463992638,2828,0,2048,1,'work_bench',15817,1,20818,200,3583993598,NULL,3583993598,NULL,3583993598,NULL,3583993598,NULL,1745420646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10171,773292401,1,0,'Entangle III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Entangle III (Journeyman).',56,280,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,4068001557,107897,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10172,773370371,1,0,'Dismay VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dismay VI (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2018891833,106858,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10173,773400005,1,0,'a sheaf of restored recipes','Directions on how to restore damaged documents and re-bind them into a whole.',100,500,2591116872,574366497,75,0,2,1,'work_desk',6231,1,6231,1,3429057186,3647,3429057186,3647,3429057186,3647,3429057186,3647,2836972661,2683,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10174,773476897,1,0,'Pristine Regal Frostfell Candles','Brighten your home with a set of decorative Frostfell candles.',30,150,2557647574,2817699641,192,0,8192,1,'everfrost_workbench',14628,1,18047,2,1577721428,7532,1665662525,64856,1665662525,64856,1665662525,64856,1665662525,64856,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10175,773559910,0,0,'Fancy Footwork IX (Grandmaster)','Crafting materials together to make: Fancy Footwork IX (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_bench',15499,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2043758026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10176,773951042,1,0,'Ignore Pain III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Ignore Pain III (Journeyman).',20,100,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3381448482,111769,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10177,773966929,0,0,'Spiritual Circle III (Grandmaster)','Scribing new formula to make: Spiritual Circle III (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3801966697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10178,774015228,0,0,'One Hundred Hand Punch X (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3866255847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10179,774017811,0,0,'Oversized Autumnal Globe','Using Nights of the Dead treats and a little magic to create a Oversized Autumnal Globe.',29,145,1386343008,2812765109,351,0,2,1,'work_desk',7766,1,4875,2,3249401396,4775,3817429179,NULL,3817429179,NULL,3817429179,NULL,3817429179,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10180,774028418,0,0,'Artisan''s Amalgamation','',5,25,2812765109,1386343008,407,0,2,1,'chemistry_table',10338,1,626,5,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,3523839377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10181,774082752,1,0,'Constructed Medicine Bag','This is Mizzog''s directions to create your own Medicine Bag.',1,5,2896808154,2530063117,398,0,2,1,'quest_defiler_loom',20891,1,435,10,2678680852,9377,2678680852,9377,2678680852,9377,426115325,5478,426115325,5478,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10182,774181932,0,0,'Silk Robe of Summoning','Working rare void shard materials together to make: Silk Robe of Summoning.',79,395,2896808154,2530063117,3236,0,2,1,'sewing_table',10580,1,22176,9,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3867320766,NULL,9,9,9,9,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10183,774192049,0,0,'Bane of Warding VI (Grandmaster)','Scribing new formula to make: Bane of Warding VI (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2710775570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10184,774286970,1,0,'Thunderous Overture II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Thunderous Overture II (Journeyman).',40,200,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,3554523675,122487,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10185,774374830,0,0,'Void Etched Breeching of Durability','',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',12176,1,7093,75,832748898,NULL,1756336625,NULL,1756336625,NULL,1756336625,NULL,3005789360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10186,774421974,1,0,'Putrefy III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Putrefy III (Journeyman).',25,125,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,3361511036,117168,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10187,774454798,1,0,'Night Strike IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Night Strike IV (Journeyman).',35,175,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,4220775516,115405,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10188,774455925,1,0,'Engraved Royal Velium Barbute','Fusing metal together to create: Engraved Royal Velium Barbute.',1,5,3108933728,1151456682,2743,0,2,1,'forge',18613,1,10185,5,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3880752628,148765,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10189,774504516,1,0,'Forest Scion''s Purified Gloves','Working materials together to make: Forest Scion''s Purified Gloves.',90,450,1386343008,2812765109,1442,0,2,1,'sewing_table',12049,1,8264,5,1299047893,152893,1299047893,152893,1299047893,152893,1299047893,152893,1299047893,152893,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10190,774508284,1,0,'Bottle of Fine Red Wine','Create a cheap bottle of wine to spread Bristlebane''s mischief!',10,50,3881305672,935416212,2209,0,4,1,'stove and keg',8990,1,6529,3,1835355699,8026,829922710,62141,829922710,62141,829922710,62141,829922710,62141,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10191,774529661,1,0,'Mend IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mend IV (Journeyman).',34,170,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3669375394,114339,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10192,774532409,1,0,'Blessed Iron Javelin','Working materials together to make a blessed iron javelin.',12,60,4032608519,3395302654,1675,0,64,1,'forge',5299,1,19938,2,2270097064,83340,2270097064,83340,2270097064,83340,2270097064,83340,1530358575,72028,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10193,774546370,0,0,'Restoration XII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3939207778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10194,774634259,0,0,'Voidpiercer''s Leather Boots of Rage','Binding materials together to make: Voidpiercer''s Leather Boots of Rage',112,560,2082133324,2710531826,2885,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3278120812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10195,774900222,0,0,'Nail of Artificing','Binding materials together to make: Nail of Artificing',110,550,931275816,931275816,706,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,3610401860,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10196,774933001,1,0,'Titanium Chainmail Bracer','Fusing metal together to create: titanium chainmail bracer.',82,410,3108933728,1151456682,1413,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,117289518,185715,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10197,774953997,0,0,'Enhanced Plate Sanctorium Unbroken Pauldrons','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',18731,1,10185,10,344633547,NULL,344633547,NULL,344633547,NULL,344633547,NULL,2567064873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10198,774989363,0,0,'Lightning Palm X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',13289,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1407756595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10199,775030346,1,0,'Antonican Coffee','Brewing various materials together to make Antonican Coffee.',12,60,3881305672,935416212,2554,0,4,1,'stove and keg',3033,1,795,3,926121760,3899,691358021,7750,691358021,7750,3304790249,35044,3304790249,35044,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10200,775096093,1,0,'pristine etched hilt','Molding a stretch of leather into a hilt.',30,150,2082133324,2710531826,663,0,512,1,'sewing_table',16069,1,9917,1,1782385618,6235,1194653164,5812,4282902580,12259,3689353664,6896,495077807,10766,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10201,775123680,0,0,'Premonition VII (Grandmaster)','Scribing new formula to make: Premonition VII (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2192599588,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10202,775406093,1,0,'Adamantine Tulwar','Working materials together to make an adamantine tulwar.',66,330,4032608519,3395302654,616,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3389790104,70141,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10203,775442703,1,0,'Wyrmhide Boots','Binding materials together to make: Wyrmhide Boots.',79,395,2082133324,2710531826,1440,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,228356743,191871,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10204,775448790,0,0,'Imbued Thrall''s Oathtakers Torque','',10,50,1386343008,2812765109,2138,0,2,1,'work_bench',7706,1,19938,4,1511212230,NULL,1511212230,NULL,1511212230,NULL,1511212230,NULL,3220060922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10205,775659947,1,0,'Savory Pie','Mixing raw materials to create: Savory Pie.',20,100,3881305672,935416212,3963,0,8,1,'stove and keg',18039,1,5670,20,1431596190,13152,1431596190,13152,1431596190,13152,1431596190,13152,2512578409,37094,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10206,775662634,0,0,'Hurricane III (Journeyman)','Engraving metal to create: Hurricane III (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1935578193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10207,775684406,1,0,'Imbued Electrum Band of Stamina','Conjoining various materials together to make a Imbued Electrum Band of Stamina.',18,90,3330500131,2463992638,556,0,1024,1,'work_bench',3730,1,19938,2,3433434813,6697,2879338535,151267,2879338535,151267,2879338535,151267,3582860655,159379,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10208,775808772,0,0,'Vital Transfer IV (Grandmaster)','Scribing new formula to make: Vital Transfer IV (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3376719336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10209,775866654,0,0,'Ancestral Ward XI (Journeyman)','Crafting materials together to make: Ancestral Ward XI (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1242526482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10210,775957740,1,0,'Adamantine Hand Axe','Working materials together to make an adamantine hand axe.',63,315,4032608519,3395302654,2154,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,1022127019,70079,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10211,776008247,1,0,'Creamed Caynar Drink','Mixing delectable foodstuffs together to cook up Creamed Caynar Drink',80,400,3881305672,935416212,314,0,8,1,'stove and keg',8253,1,10509,3,4158904685,4871,2271458821,6920,2271458821,6920,1036103111,35780,1036103111,35780,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10212,776022807,1,0,'Iron Spiked Hammer','Working materials together to make an iron spiked hammer.',19,95,4032608519,3395302654,3588,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,746054608,83400,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10213,776023531,0,0,'Mug III (Grandmaster)','Engraving metal to create: Mug III (Grandmaster)',36,180,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3468149362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10214,776099791,0,0,'Gut Kick XI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',11486,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2071319731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10215,776114701,0,0,'Bob and Weave X (Adept)','Crafting materials together to make: Bob and Weave X (Adept)',119,595,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3343244019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10216,776122270,0,0,'Enhanced Toxxulia''s Spellweaver Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',8617,1,10185,10,3269001466,NULL,3269001466,NULL,3269001466,NULL,3269001466,NULL,2891258811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10217,776166213,1,0,'refreshing creamed mountain coffee','Brewing various materials together to make creamed mountain coffee.',28,140,3881305672,935416212,2554,0,8,1,'stove and keg',4641,1,5670,1,2947644233,3386,2474805123,37429,1649771730,35551,3571467698,35784,1221256983,36720,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10218,776428125,0,0,'One Hundred Hand Punch (Grandmaster)','Engraving metal to create: One Hundred Hand Punch (Grandmaster)',19,95,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,1454088237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10219,776433107,0,0,'Tungsten Reverent Gauntlets','Fusing metal together to create: Tungsten Reverent Gauntlets.',93,465,3108933728,1151456682,1638,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,1031925187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10220,776899673,0,0,'Cease X (Expert)','Crafting materials together to make: Cease X (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,72832210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10221,776900032,0,0,'Hierophantic Genesis VI (Journeyman)','Scribing new formula to make: Hierophantic Genesis VI (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1946095775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10222,776939137,0,0,'Storm of Arrows V (Expert)','By channeling your knowledge through metal, you can make a Rune of Storm of Arrows V (Expert).',100,500,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,699460831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10223,777025927,0,0,'Myrist Long Display Cabinet','Channeling your knowledge to create: Myrist Long Display Cabinet',110,550,1039865549,2639209773,4805,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,2846343637,NULL,2846343637,NULL,2846343637,NULL,2846343637,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10224,777069699,0,0,'Deceit III (Grandmaster)','Engraving metal to create: Deceit III (Grandmaster)',67,335,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1316282880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10225,777264565,0,0,'Starnova II (Grandmaster)','Scribing new formula to make: Starnova II (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1646288575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10226,777351134,1,0,'expandable cloth lined strong box','Working materials together to make a expandable cloth lined strong box.',78,390,2812765109,1386343008,1046,0,2,1,'woodworking_table',14900,1,14106,5,1221801322,7163,448332284,13009,448332284,13009,448332284,13009,1282775071,6966,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10227,777361938,1,0,'Tailored Etched Shoulder Pads','Combining materials to make tanned etched shoulder pads.',35,175,2082133324,2710531826,234,0,512,1,'sewing_table',16170,1,9917,1,1782385618,6235,3349585999,142280,3042424367,178071,1888093022,184012,158256793,184013,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10228,777402536,0,0,'Eye Gouge IX (Ancient)','Crafting materials together to make: Eye Gouge IX (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',18124,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,585556266,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10229,777468109,1,0,'Mug III (Expert)','By channeling your knowledge through metal, you can make a Rune of Mug III (Expert).',36,180,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,321392236,114858,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10230,777485056,0,0,'Simple Minds XI (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,708829312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10231,777503007,1,0,'Draconic Stage','Sculpting raw materials to create: Draconic Stage.',92,460,1039865549,2639209773,13,0,32,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,934835315,62837,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10232,777506715,1,0,'Augur''s Scourging Bands','Working materials together to make: Augur''s Scourging Bands.',90,450,1386343008,2812765109,434,0,2,1,'sewing_table',12049,1,8264,5,24048289,133908,24048289,133908,24048289,133908,24048289,133908,24048289,133908,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10233,777528392,0,0,'Enhanced Leather Kunzar Jungle Fatewalker Sleeves','',90,450,2812765109,1386343008,2406,0,2,1,'work_bench',3818,1,10185,10,1501999289,NULL,1501999289,NULL,1501999289,NULL,1501999289,NULL,2979078168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10234,777676784,0,0,'Enhanced Shimmering Citadel Mender Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',11201,1,10185,10,3471454397,NULL,3471454397,NULL,3471454397,NULL,3471454397,NULL,2691050492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10235,777866746,0,0,'Daro''s Dull Blade VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daro''s Dull Blade VIII (Journeyman).',94,470,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,2512167165,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10236,777892981,0,0,'Academic''s Chain Greaves of Rage','Fusing metal together to create: Academic''s Chain Greaves of Rage',110,550,3108933728,1151456682,2888,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,2228167925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10237,777987351,0,0,'Havenborne Ceremonial Robes','Crafting materials together to make: Havenborne Ceremonial Robes',120,600,2812765109,1386343008,3236,0,2,1,'sewing_table',12756,1,3642,25,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1487775007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10238,778065429,1,0,'Stealth Assault III (Expert)','By channeling your knowledge through metal, you can make a Rune of Stealth Assault III (Expert).',56,280,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,474345526,121293,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10239,778091565,1,0,'Brellium Assault Axe','Working materials together to create: brellium assault axe.',81,405,4032608519,3395302654,1647,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2727096966,72574,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10240,778228701,1,0,'Tranquil Robe of Volatility','By channeling your knowledge through an essence, you can make a Tranquil Robe of Volatility.',40,200,2082133324,2710531826,3991,0,512,1,'sewing_table',14748,1,12020,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,2442434681,186156,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10241,778284896,1,0,'Succulent Fruit','Mixing raw materials to create: Succulent Fruit.',70,350,3881305672,935416212,3962,0,8,1,'stove and keg',11074,1,4242,20,3522626291,13007,3522626291,13007,3522626291,13007,3522626291,13007,4211461244,37273,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10242,778307338,1,0,'Clandestine Dragon''s Breath Adventurer''s Cloak','Binding materials together to make a Clandestine Dragon''s Breath Adventurer''s Cloak.',63,315,2082133324,2710531826,1100,0,512,1,'sewing_table',2770,1,20333,10,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,2678553526,139161,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10243,778348429,0,0,'Large Dangling Skull Collection','Using Nights of the Dead treats and a little magic to create the Large Dangling Skull Collection.',29,145,1386343008,2812765109,91,0,2,1,'forge',7766,1,19938,2,3249401396,4775,2732543151,NULL,2732543151,NULL,2732543151,NULL,2732543151,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10244,778581953,0,0,'Reinforced Blood Iron Oppressor''s Greaves','',100,500,3108933728,1151456682,4143,0,128,1,'blood_iron_forge',1816,1,17015,200,2281474590,NULL,2281474590,NULL,2281474590,NULL,2281474590,NULL,2346220937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10245,778599029,1,0,'Eviscerate IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Eviscerate IV (Journeyman).',52,260,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3620140370,108162,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10246,778672683,0,0,'Investigation Results','An investigation into the source of the torsion spring''s corrosion.',92,460,2812765109,1386343008,2180,0,2,1,'chemistry_table',15567,1,7730,1,3485949924,NULL,3485949924,NULL,3485949924,NULL,3485949924,NULL,996555203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10247,778693319,0,0,'Consumption IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Consumption IV (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1251759417,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10248,778756334,0,0,'Mortality Mark VIII (Journeyman)','Scribing new formula to make: Mortality Mark VIII (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4053521135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10249,778887162,0,0,'Enhanced Chain Darklight Mystic Mitts','',90,450,2812765109,1386343008,2883,0,2,1,'work_bench',4842,1,10185,10,128729503,NULL,128729503,NULL,128729503,NULL,128729503,NULL,3358742103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10250,778993473,0,0,'Undergrowth VII (Adept)','Crafting materials together to make: Undergrowth VII (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4033249231,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10251,779353573,1,0,'Venerable Sabatons of the Exarch','Reforging materials from the Fortress of Drunder into: Venerable Sabatons of the Exarch.',90,450,1386343008,2812765109,1706,0,2,1,'drunder_great_forge',17047,1,19227,35,3744597661,188502,3744597661,188502,3744597661,188502,3744597661,188502,3744597661,188502,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10252,779365470,1,0,'Indium Sceptre','Working materials together to make an indium sceptre.',54,270,4032608519,3395302654,634,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,913364071,83212,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10253,779369685,0,0,'Acrylia Barding of Power','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1373984334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10254,779423134,0,0,'Mana Trickle VIII (Journeyman)','Crafting materials together to make: Mana Trickle VIII (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3109742574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10255,779440135,1,0,'Battleworn Gruengach Sabatons','Fusing metal together to create: Battleworn Gruengach Sabatons.',90,450,3108933728,1151456682,1713,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,565650037,134816,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10256,779485115,1,0,'Indomitable Will VI (Expert)','Working materials together to make Indomitable Will VI (Expert).',79,395,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2247298305,112145,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10257,779590020,1,0,'Imbued Iron Chainmail Coat','',13,65,3108933728,1151456682,2407,0,64,1,'forge',9920,1,19938,2,1926707855,8395,1671887735,160899,1671887735,160899,1671887735,160899,3987054888,159573,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10258,779636625,0,0,'Provoke V (Grandmaster)','Engraving metal to create: Provoke V (Grandmaster)',45,225,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2389136959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10259,779693661,0,0,'Frozen Shadowscream Throwing Axe','',120,600,4032608519,3395302654,4,0,256,1,'forge',7958,1,9429,30,946740014,NULL,3601434170,NULL,3601434170,NULL,3601434170,NULL,1906589878,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10260,779703720,1,0,'Tall Column of Mossy Briarwood','Sculpting raw materials to create: Tall Column of Mossy Briarwood.',33,165,1039865549,2639209773,1215,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,1708917369,65920,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10261,779747777,0,0,'Etherium Mace of Frenzy','Fusing metal together to create: Etherium Mace of Frenzy',108,540,4032608519,3395302654,1654,0,256,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,985025223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10262,779789508,1,0,'Aqueous Swarm II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aqueous Swarm II (Journeyman).',38,190,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,4265887306,101060,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10263,779804299,1,0,'Stalk IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Stalk IV (Expert).',56,280,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1597534715,121198,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10264,779933945,0,0,'Stone of Adoration Narrow Divider','Craft a narrow divider in the likeness of the blue stone from the Shard of Love.',10,50,1039865549,2639209773,846,0,4,1,'woodworking_table',15379,1,625,3,1068014135,NULL,1068014135,NULL,1068014135,NULL,1068014135,NULL,1068014135,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10265,780012035,1,0,'Blessed Ebon Claws','Working materials together to make a blessed ebon claws.',49,245,4032608519,3395302654,1676,0,256,1,'forge',15666,1,16804,12,2374942176,75993,2374942176,75993,2374942176,75993,2374942176,75993,2154863671,71633,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10266,780019299,0,0,'Flameshield VIII (Expert)','Scribing new formula to make: Flameshield VIII (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,399927247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10267,780044336,0,0,'Thaumic Scroll of Pain','',100,500,773137566,2949308177,2183,0,4096,1,'work_desk',1302,5,8793,5,519921469,NULL,519921469,NULL,519921469,NULL,519921469,NULL,2626515784,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10268,780053024,0,0,'Whirling Blades V (Grandmaster)','Engraving metal to create: Whirling Blades V (Grandmaster)',72,360,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,4095925012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10269,780090245,0,0,'Enhanced Everfrost Mystic Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',17085,1,10185,10,1770506180,NULL,1770506180,NULL,1770506180,NULL,1770506180,NULL,176168672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10270,780154808,0,0,'Bodyguard III (Grandmaster)','Engraving metal to create: Bodyguard III (Grandmaster)',30,150,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,1505380901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10271,780212863,0,0,'Depressing Chant IV (Grandmaster)','Engraving metal to create: Depressing Chant IV (Grandmaster)',51,255,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2791589465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10272,780314810,0,0,'Imbued Shieldwrought Protectors Satchel','',80,400,1386343008,2812765109,397,0,2,1,'forge',10561,1,10185,5,2344529629,NULL,2344529629,NULL,2344529629,NULL,2344529629,NULL,501706474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10273,780351957,1,0,'Verdant Whisper III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Verdant Whisper III (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,4255896410,123739,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10274,780491640,0,0,'Academic''s Mantle of Force','Binding materials together to make: Academic''s Mantle of Force',110,550,2082133324,2710531826,2887,0,512,1,'sewing_table',17411,2,19636,50,3832502296,NULL,3832502296,NULL,3832502296,NULL,3832502296,NULL,763059517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10275,780560708,0,0,'Grave Sacrament IX (Expert)','Crafting materials together to make: Grave Sacrament IX (Expert)',118,590,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,717397976,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10276,780834413,1,0,'Hemorrhage III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Hemorrhage III (Journeyman).',12,60,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1788975586,110816,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10277,780848947,0,0,'Enhanced Ykesha''s Aggressive Puncturer','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',8909,1,10185,10,3697650409,NULL,3697650409,NULL,3697650409,NULL,3697650409,NULL,4175952863,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10278,780951293,0,0,'Nightshade VII (Ancient)','Scribing new formula to make: Nightshade VII (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',17848,1,16106,200,1499676303,NULL,1499676303,NULL,1499676303,NULL,1499676303,NULL,2198000276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10279,780961503,0,0,'Empyral Saddle of Fleetness','Crafting materials together to make: Empyral Saddle of Fleetness',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',9966,1,7093,90,832748898,NULL,344794203,NULL,344794203,NULL,344794203,NULL,1137967358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10280,781161752,0,0,'Woven Abyssal Leather Pants','',100,500,2082133324,2710531826,3666,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,3377317336,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10281,781166107,0,0,'Divine Inspiration VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Divine Inspiration VIII (Expert).',96,480,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,608809601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10282,781269340,0,0,'Martial Arcannium Belt','',100,500,3330500131,2463992638,2128,0,2048,1,'work_bench',8822,5,17015,5,300367220,NULL,300367220,NULL,300367220,NULL,300367220,NULL,1809502446,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10283,781420778,1,0,'Gift of Bertoxxulous IV (Journeyman)','Working with raw materials to scribe Gift of Bertoxxulous IV (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,34566215,109659,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10284,781427726,0,0,'Shadow Coil (Grandmaster)','Engraving metal to create: Shadow Coil (Grandmaster)',22,110,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,193350610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10285,781475314,1,0,'Glory IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Glory IV (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,81365029,109803,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10286,781621034,1,0,'Woven Engraved Skullcap','Binding materials together to make a Woven Engraved Skullcap',33,165,2082133324,2710531826,252,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,1964072472,191396,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10287,781668354,0,0,'a sludge of ink and salt','Pressure-cooking seawater and octopus ink together to create a poisonous salt.',1,5,3881305672,935416212,347,0,2,1,'nika_x3_fire',18425,1,10092,1,3454889766,NULL,3454889766,NULL,3454889766,NULL,3454889766,NULL,1049527469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10288,781725652,0,0,'Demolish II (Grandmaster)','Engraving metal to create: Demolish II (Grandmaster)',54,270,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,335968766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10289,781793467,1,0,'Forged Carbonite Vanguard Gauntlets','Molding various materials together to make carbonite vanguard gauntlets',21,105,3108933728,1151456682,1701,0,128,1,'forge',11324,1,11679,2,1073874392,6351,1355273061,141211,2331284568,177067,72451274,153114,1998752332,153112,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10290,782155203,0,0,'Unholy Hunger IX (Grandmaster)','Brewing ingredients together to make: Unholy Hunger IX (Grandmaster)',106,530,2557647574,2817699641,2828,0,8192,1,'chemistry_table',614,1,7257,200,2169851995,NULL,2169851995,NULL,2169851995,NULL,2169851995,NULL,2279675324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10291,782190748,0,0,'Enhanced Tenebrous Tangle Forceful Maul','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',10318,1,10185,10,1792916617,NULL,1792916617,NULL,1792916617,NULL,1792916617,NULL,1681544280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10292,782422072,0,0,'Dancing Blade X (Adept)','Crafting materials together to make: Dancing Blade X (Adept)',114,570,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3292517065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10293,782512607,1,0,'Adamantine Great Flail','Working materials together to make an adamantine great flail.',65,325,4032608519,3395302654,639,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,2272313678,70072,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10294,782557689,0,0,'Silent Threat XI (Ancient)','Crafting materials together to make: Silent Threat XI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',6915,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2689007662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10295,782627782,0,0,'Ice Comet VIII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',4509,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1158902653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10296,782721242,1,0,'Invocation III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Invocation III (Expert).',17,85,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,637190311,112535,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10297,782744775,1,0,'Imbued Cobalt Brigandine Leggings','Fusing metal together to create an Imbued Cobalt Brigandine Leggings.',57,285,3108933728,1151456682,2419,0,128,1,'forge',6412,1,9346,16,1751755590,139730,1751755590,139730,1751755590,139730,1751755590,139730,1523032657,159231,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10298,782920021,0,0,'Medusa Gaze IV (Grandmaster)','Scribing new formula to make: Medusa Gaze IV (Grandmaster)',41,205,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1563705728,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10299,782931974,0,0,'Calming Polished Buckler','Fusing metal together to create: Calming Polished Buckler',120,600,4032608519,3395302654,2272,0,256,1,'forge',7958,1,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,11517308,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10300,782982381,0,0,'Enhanced Cloth Chelsith Blademaster Armguards','',90,450,2812765109,1386343008,1525,0,2,1,'work_bench',2350,1,10185,10,1553367300,NULL,1553367300,NULL,1553367300,NULL,1553367300,NULL,304057005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10301,783027132,0,0,'Xiocite Dagger of the Deathwatch','Fusing metal together to create: Xiocite Dagger of the Deathwatch',96,480,4032608519,3395302654,3571,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,599498586,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10302,783081748,0,0,'Empyral Bracers of Endurance','Binding materials together to make: Empyral Bracers of Endurance',120,600,2082133324,2710531826,3670,0,512,1,'sewing_table',19955,1,7093,75,832748898,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2658471022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10303,783117195,0,0,'Enhanced Chain Rujark Mountaineer Bracers','',90,450,2812765109,1386343008,3633,0,2,1,'work_bench',17067,1,10185,10,563110890,NULL,563110890,NULL,563110890,NULL,563110890,NULL,2707453173,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10304,783156667,0,0,'Will of the Heavens III (Grandmaster)','Engraving metal to create: Will of the Heavens III (Grandmaster)',41,205,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2197973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10305,783172248,0,0,'Oversized Heart-Gilded Globe','Create an oversized heart-gilded globe for your home.',10,50,1039865549,2639209773,350,0,4,1,'work_bench',15379,1,15717,3,2477642236,NULL,2477642236,NULL,2477642236,NULL,2477642236,NULL,2477642236,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10306,783289437,0,0,'Enhanced Tenebrous Tangle Forceful Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',7087,1,10185,10,2657622514,NULL,2657622514,NULL,2657622514,NULL,2657622514,NULL,4251959510,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10307,783291129,0,0,'Focused Intervention V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Focused Intervention V (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2660770814,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10308,783351812,0,0,'Tranquil Banyan Root Pantaloons','Tranquil Banyan Root Pantaloons.',95,475,2082133324,2710531826,1507,0,512,1,'sewing_table',13044,1,14904,10,3368206182,4124,3368206182,4124,3368206182,4124,3368206182,4124,2960054914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10309,783383785,0,0,'Ursine Avatar X (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,747085027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10310,783637928,0,0,'Empyral Rune: Foundation of Earth','Binding materials together to make: Empyral Rune: Foundation of Earth',120,600,931275816,931275816,3875,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,404014834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10311,783671423,0,0,'Enhanced Plate Barren Sky Spellweaver Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',2189,1,10185,10,937565446,NULL,937565446,NULL,937565446,NULL,937565446,NULL,325078064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10312,783727780,0,0,'Shadowscream Gauntlets of Frenzy','',120,600,3108933728,1151456682,1400,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4239860110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10313,783790492,0,0,'Shadowscream Hackamore of Status','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1749797902,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10314,783824924,0,0,'Enhanced Sebilis Fatewalker Hammer','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',16594,1,10185,10,1126276611,NULL,1126276611,NULL,1126276611,NULL,1126276611,NULL,3002833833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10315,783937748,0,0,'Hawk Attack VI (Adept)','Crafting materials together to make: Hawk Attack VI (Adept)',118,590,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2327226069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10316,783967842,1,0,'Remarkable Vitality Breach','Blending various ingredients together to make a Remarkable Vitality Breach.',58,290,2557647574,2817699641,1205,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,3973968407,47740,3973968407,47740,3973968407,47740,3973968407,47740,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10317,784101733,1,0,'Fanaticism IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fanaticism IV (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2536306487,108446,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10318,784152210,1,0,'Ancestral Cap','Working rare void shard materials together to make: Ancestral Cap.',89,445,1386343008,2812765109,1527,0,2,1,'forge',16987,1,2607,94,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3260325227,131092,94,94,94,94,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10319,784231123,1,0,'Feysteel Vanguard Greaves','Fusing metal together to create a Feysteel Vanguard Greaves.',37,185,3108933728,1151456682,274,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2658462791,152245,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10320,784295679,0,0,'Thunderous Overture VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Thunderous Overture VII (Journeyman).',98,490,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,2131807020,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10321,784313837,0,0,'Dissociate Limbs II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',8243,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,198963382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10322,784341436,0,0,'Quick Strike X (Expert)','Engraving metal to create: Quick Strike X (Expert)',101,505,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3115023562,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10323,784395281,0,0,'Lightning Strike XI (Expert)','Crafting materials together to make: Lightning Strike XI (Expert)',111,555,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2977220385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10324,784417269,0,0,'Rush XIV (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',15999,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2382690657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10325,784598987,0,0,'Enhanced Chain Qeynos Slayer Chain Pants','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',19569,1,10185,10,117741998,NULL,117741998,NULL,117741998,NULL,117741998,NULL,3365572198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10326,784600359,0,0,'Obliterated Psyche VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Obliterated Psyche VII (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3037381258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10327,784614041,1,0,'Feyiron Vanguard Cuirass','Fusing metal together to create a Feyiron Vanguard Cuirass.',36,180,3108933728,1151456682,1705,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1059083044,152166,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10328,784758391,1,0,'Baked Crayfish','Cooking various materials together to make Baked Crayfish.',21,105,3881305672,935416212,296,0,8,1,'stove and keg',7922,1,5670,1,3118917645,14395,1431596190,13152,1431596190,13152,1619582303,35069,1619582303,35069,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10329,784760939,1,0,'Blessed Feysteel Flamberge','Working materials together to make a blessed feysteel flamberge.',30,150,4032608519,3395302654,615,0,256,1,'forge',2176,1,8470,8,4207232347,77185,4207232347,77185,4207232347,77185,4207232347,77185,3190313900,71812,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10330,784898883,1,0,'Blaze of Faith IV (Journeyman)','Working with raw materials to scribe Blaze of Faith IV (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,4109516794,102691,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10331,784913976,0,0,'Symbol of Marzin IX (Grandmaster)','Crafting materials together to make: Symbol of Marzin IX (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',1288,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1238232918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10332,785003441,1,0,'bear hide sack','Binding materials together to make: Bear Hide Sack.',92,460,2082133324,2710531826,396,0,512,1,'sewing_table',8427,1,14904,5,905664489,14389,827962118,6670,827962118,6670,827962118,6670,1512593194,20617,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10333,785090368,0,0,'Sneak Attack XI (Journeyman)','Engraving metal to create: Sneak Attack XI (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2615633406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10334,785123976,1,0,'Restoration VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Restoration VI (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1097991286,118136,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10335,785155134,0,0,'Wall of Rage XI (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,382386691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10336,785165394,1,0,'Imbued Sandalwood Fighting Baton','Working materials together to make an imbued sandalwood fighting baton.',57,285,3076004370,1677747280,2159,0,16,1,'woodworking_table',19479,1,98,8,2460853699,86071,2460853699,86071,2460853699,86071,2460853699,86071,1041324313,82480,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10337,785250976,0,0,'Twark Healer Defender','',100,500,4032608519,3395302654,1674,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,551673928,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10338,785252379,0,0,'Spirits VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Spirits VIII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1199304214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10339,785257454,1,0,'Adamantine Brigandine Coat','Fusing metal together to create a Adamantine Brigandine Coat.',66,330,3108933728,1151456682,2414,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,1031244923,130171,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10340,785260840,1,0,'Unending Agony VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unending Agony VII (Expert).',90,450,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1927203360,123138,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10341,785468206,0,0,'Tarven''s Crippling Crescendo IX (Grandmaster)','Engraving metal to create: Tarven''s Crippling Crescendo IX (Grandmaster)',105,525,3330500131,2463992638,2828,0,2048,1,'work_bench',19355,1,20818,200,2494074807,NULL,2494074807,NULL,2494074807,NULL,2494074807,NULL,2227805758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10342,785479824,0,0,'Lung Puncture VI (Expert)','Crafting materials together to make: Lung Puncture VI (Expert)',116,580,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4098436643,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10343,785552926,0,0,'Acrylia Cloth Pants of Fortitude','',120,600,2082133324,2710531826,1549,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1278340312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10344,785579981,0,0,'Spine Shot V (Grandmaster)','Engraving metal to create: Spine Shot V (Grandmaster)',71,355,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3878130909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10345,785703053,0,0,'Twark Throwing Smasher','',100,500,4032608519,3395302654,285,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3275973119,NULL,5,5,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10346,785821184,0,0,'Celestial Cure Arcane','Brewing ingredients together to make: Celestial Arcane Cure',110,550,2557647574,2817699641,329,0,8192,1,'chemistry_table',5934,10,7257,15,3945555117,NULL,723072352,NULL,723072352,NULL,723072352,NULL,723072352,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10347,785857616,0,0,'Enhanced Cloth Toxxulia''s Aggressive Pauldrons','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',18965,1,10185,10,4151532369,NULL,4151532369,NULL,4151532369,NULL,4151532369,NULL,1480050966,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0);
INSERT INTO `recipe` VALUES
(10348,785885856,0,0,'Toxic Life (Ancient)','',100,500,2557647574,2817699641,4814,0,8192,1,'chemistry_table',400,1,12655,5,592140842,NULL,592140842,NULL,592140842,NULL,592140842,NULL,2164019479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10349,785912191,0,0,'Sacrarium Barding of Striking','Crafting materials together to make: Sacrarium Barding of Striking',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',5727,1,7093,75,832748898,NULL,3447866693,NULL,3447866693,NULL,3447866693,NULL,2774252469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10350,785962180,1,0,'Geotic Rune (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Geotic Rune (Journeyman).',12,60,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,922450947,109597,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10351,785963089,0,0,'Celestial Obsidian Club of Ro','Crafting materials together to make: Celestial Obsidian Club of Ro',110,550,2812765109,1386343008,4961,0,2,1,'forge',18336,50,20818,200,3849196227,NULL,3849196227,NULL,3849196227,NULL,3849196227,NULL,4287586126,NULL,1,45,45,45,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10352,785996754,1,0,'Natural Selection (Expert)','By channeling your knowledge through metal, you can make a Rune of Natural Selection (Expert).',19,95,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,522760416,114985,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10353,786256064,0,0,'Enhanced Qeynos Spellweaver Truncheon','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',1714,1,10185,10,1128593119,NULL,1128593119,NULL,1128593119,NULL,1128593119,NULL,2996761461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10354,786279204,0,0,'Enhanced Darklight Slayer Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',17470,1,10185,10,1764054885,NULL,1764054885,NULL,1764054885,NULL,1764054885,NULL,170036801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10355,786614470,0,0,'Vacrul Side Table','',124,620,1039865549,2639209773,890,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1968464572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10356,786761627,0,0,'Enhanced Cloth Antonica Forceful Robe','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',14889,1,10185,10,934476514,NULL,934476514,NULL,934476514,NULL,934476514,NULL,321956820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10357,786868581,0,0,'Enhanced Leather Chardok Brawler Boiled Boots','',90,450,2812765109,1386343008,3624,0,2,1,'work_bench',12744,1,10185,10,119944960,NULL,119944960,NULL,119944960,NULL,119944960,NULL,3367510216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10358,786877771,1,0,'tapestry of felt','Sculpting raw materials to make a Tapestry of Felt.',68,340,1039865549,2639209773,571,0,32,1,'sewing_table',16695,1,20333,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,841178184,65972,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10359,787012029,0,0,'Enhanced Barren Sky Enchanted Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',15274,1,10185,10,1692133203,NULL,1692133203,NULL,1692133203,NULL,1692133203,NULL,1701714510,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10360,787173885,1,0,'Cenobite''s Prodigious Foot Wraps','Working materials together to make: Cenobite''s Prodigious Foot Wraps.',90,450,1386343008,2812765109,1440,0,2,1,'sewing_table',19661,1,8264,5,581299733,138085,581299733,138085,581299733,138085,581299733,138085,581299733,138085,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10361,787189717,1,0,'Blessed Feysteel Short Spear','Working materials together to make a blessed feysteel short spear.',32,160,4032608519,3395302654,2531,0,256,1,'forge',19136,1,8470,8,2001107708,77240,2001107708,77240,2001107708,77240,2001107708,77240,3631217722,71838,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10362,787245379,0,0,'Enhanced Lavastorm Duelist Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',16995,1,10185,10,795926713,NULL,795926713,NULL,795926713,NULL,795926713,NULL,319816625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10363,787245781,0,0,'Ripper''s Stiletto','Working rare void shard materials together to make: Ripper''s Stiletto.',79,395,2812765109,1386343008,1664,0,2,1,'forge',11667,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2791054759,NULL,18,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10364,787341239,1,0,'Penance (Expert)','By channeling your knowledge through the quill, you can make a scroll of Penance (Expert).',12,60,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,787658203,116076,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10365,787642268,1,0,'Blessed Fir Fighting Baton','Working materials together to make a blessed fir fighting baton.',27,135,3076004370,1677747280,2159,0,16,1,'woodworking_table',15347,1,12864,6,1336306675,77304,1336306675,77304,1336306675,77304,1336306675,77304,2801436036,71854,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10366,787819365,0,0,'Square Window Frame in Narrow Divider of Unrest Stone','Using Nights of the Dead treats and a little magic to create a Square Window Frame in Narrow Divider of Unrest Stone.',29,145,1386343008,2812765109,997,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,1770962696,NULL,1770962696,NULL,1770962696,NULL,1770962696,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10367,788071783,0,0,'Acrylia Club of Fortitude','',120,600,3076004370,1677747280,2720,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1753872261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10368,788091260,1,0,'Lambent Adornment of Reuse (Superior)','Binding materials together to make: Lambent Adornment of Reuse (Superior).',59,295,931275816,931275816,3877,0,1,1,'work_bench',20289,1,9346,8,1940724050,5103,3215017045,26189,3215017045,26189,3215017045,26189,3215017045,26189,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10369,788107804,0,0,'Demolish VI (Grandmaster)','Engraving metal to create: Demolish VI (Grandmaster)',98,490,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3541796717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10370,788138425,0,0,'Enhanced Evernight Abbey Enchanted Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',20421,1,10185,10,1747152853,NULL,1747152853,NULL,1747152853,NULL,1747152853,NULL,1413713117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10371,788226946,0,0,'Sacred Armor VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sacred Armor VIII (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,937236292,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10372,788432544,1,0,'Rush IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Rush IV (Expert).',23,115,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,434676835,118877,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10373,788503124,0,0,'Enchanted Running Shoes','Crafting materials together to make: Enchanted Running Shoes',110,550,2812765109,1386343008,3091,0,2,1,'sewing_table',15377,4,19636,50,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,1964382295,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10374,788516922,1,0,'Xegonite Devout Cuirass','Fusing metal together to create a Xegonite Devout Cuirass.',69,345,3108933728,1151456682,2449,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2249371101,191919,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10375,788548522,0,0,'Voidpiercer''s Plate Breastplate of Endurance','Fusing metal together to create: Voidpiercer''s Plate Breastplate of Endurance',116,580,3108933728,1151456682,1390,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,166315165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10376,788716895,0,0,'Villainy IX (Grandmaster)','Engraving metal to create: Villainy IX (Grandmaster)',109,545,3330500131,2463992638,2828,0,2048,1,'work_bench',4855,1,20818,200,3424183749,NULL,3424183749,NULL,3424183749,NULL,3424183749,NULL,2378634887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10377,788770685,1,0,'Savage Ruin VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Savage Ruin VII (Expert).',89,445,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1883159366,119141,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10378,788773567,0,0,'Grave Sacrament IX (Grandmaster)','Crafting materials together to make: Grave Sacrament IX (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'chemistry_table',3993,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1116093590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10379,788774610,1,0,'Divine Vengeance III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Divine Vengeance III (Expert).',39,195,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1229410916,107173,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10380,788816481,0,0,'Dhalgar Great Shield','Create a Dhalgar great shield to adorn your home or guildhall!',10,50,1039865549,2639209773,15,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,114777411,NULL,114777411,NULL,114777411,NULL,114777411,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10381,788852233,0,0,'Autumnal Shrub','Using Nights of the Dead treats and a little magic to create an Autumnal Shrub.',29,145,2812765109,1386343008,812,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,2780822422,NULL,2780822422,NULL,2780822422,NULL,2780822422,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10382,788914493,1,0,'Reckless Aide IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Reckless Aide IV (Journeyman).',60,300,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,2328037076,117721,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10383,788921085,1,0,'pristine ironwood closet','Conditioning wood to craft a Ironwood Closet.',54,270,1039865549,2639209773,653,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,441050355,64806,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10384,789038881,0,0,'Wildfire II (Ancient)','Scribing new formula to make: Wildfire II (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',4315,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3121900496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10385,789081378,0,0,'Jael''s Mysterious Mettle X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',1663,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3677373993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10386,789180850,0,0,'Death Blow VI (Expert)','Crafting materials together to make: Death Blow VI (Expert)',116,580,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3272888264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10387,789202354,1,0,'Tottering Brute','Mixing delectable foodstuffs together to cook up Tottering Brute.',79,395,3881305672,935416212,314,0,8,1,'stove and keg',3156,1,4242,6,2506056985,4758,3522626291,13007,3522626291,13007,861134646,37351,861134646,37351,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10388,789254211,0,0,'Empyral Blade of Frenzy','Crafting materials together to make: Empyral Blade of Frenzy',120,600,4032608519,3395302654,3125,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2813257276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10389,789263650,0,0,'Enhanced Everfrost Shieldbreaker Wraps','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',19416,1,10185,10,2681413773,NULL,2681413773,NULL,2681413773,NULL,2681413773,NULL,4241815977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10390,789398877,0,0,'Ursine Avatar IX (Ancient)','Crafting materials together to make: Ursine Avatar IX (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',21405,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4224286439,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10391,789521048,0,0,'Daring Advance X (Adept)','Crafting materials together to make: Daring Advance X (Adept)',119,595,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3209434235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10392,789701723,0,0,'Glacial Wind X (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',12936,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,966100745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10393,789705735,1,0,'Bria''s Entrancing Sonnet V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bria''s Entrancing Sonnet V (Journeyman)',74,370,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3924860644,103527,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10394,789822588,1,0,'Feysteel Vanguard Gussets','Fusing metal together to create a Feysteel Vanguard Gussets.',34,170,3108933728,1151456682,272,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,3682082800,152250,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10395,789901900,0,0,'Studded Splitiron Tower Shield','',100,500,4032608519,3395302654,2266,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1722095941,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10396,789957933,0,0,'Killing Instinct III (Grandmaster)','Engraving metal to create: Killing Instinct III (Grandmaster)',67,335,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3722533701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10397,789975204,0,0,'Enhanced Plate Jarsath Wastes Unchained Heavy Boots','',90,450,2812765109,1386343008,3065,0,2,1,'work_bench',7120,1,10185,10,114724545,NULL,114724545,NULL,114724545,NULL,114724545,NULL,3376978185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10398,790014038,0,0,'Jael''s Mysterious Mettle IX (Ancient)','Crafting materials together to make: Jael''s Mysterious Mettle IX (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',19001,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,685384361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10399,790055389,0,0,'Eviscerate VII (Grandmaster)','Engraving metal to create: Eviscerate VII (Grandmaster)',87,435,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1146639154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10400,790159646,1,0,'Inquisition II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Inquisition II (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3110206795,112269,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10401,790202855,0,0,'Ancestral Savior (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Savior (Expert).',41,205,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1051750655,100745,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10402,790230401,0,0,'Zelniak Steak Chops','Crafting materials together to make: Zelniak Steak Chops',120,600,3881305672,935416212,4311,0,8,1,'stove and keg',696,1,241,50,3970938742,NULL,2567873860,NULL,2567873860,NULL,2567873860,NULL,2567873860,NULL,1,5,17,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10403,790237511,0,0,'Meliorate XII (Ancient)','Crafting materials together to make: Meliorate XII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',19292,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1161101638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10404,790338606,0,0,'Enhanced Freethinker Unbroken Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',15642,1,10185,10,1697161920,NULL,1697161920,NULL,1697161920,NULL,1697161920,NULL,1688035293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10405,790402275,0,0,'Enhanced Chain Mistmyr Manor Fighter Gloves','',90,450,2812765109,1386343008,1450,0,2,1,'work_bench',5285,1,10185,10,910911898,NULL,910911898,NULL,910911898,NULL,910911898,NULL,315177132,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10406,790404111,1,0,'Shoulder Charge VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Shoulder Charge VII (Expert).',89,445,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,59452198,119671,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10407,790410806,0,0,'Carrion Warding IX (Grandmaster)','Scribing new formula to make: Carrion Warding IX (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',20499,1,16106,200,829085836,NULL,829085836,NULL,829085836,NULL,829085836,NULL,2572202979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10408,790434290,0,0,'Slurred Insult V (Grandmaster)','Engraving metal to create: Slurred Insult V (Grandmaster)',45,225,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1721121214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10409,790442199,1,0,'Charging Tiger II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Charging Tiger II (Journeyman).',27,135,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2908154600,104286,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10410,790508959,0,0,'Empyral Breeching of Durability','Crafting materials together to make: Empyral Breeching of Durability',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',17639,1,7093,90,832748898,NULL,1977506184,NULL,1977506184,NULL,1977506184,NULL,1960751019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10411,790557798,0,0,'Enhanced Tenebrous Tangle Aggressive Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',2321,1,10185,10,780303772,NULL,780303772,NULL,780303772,NULL,780303772,NULL,316841620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10412,790667943,0,0,'Enhanced Cloth Zarrakon''s Mystic Hat','',90,450,2812765109,1386343008,2856,0,2,1,'work_bench',16098,1,10185,10,913792990,NULL,913792990,NULL,913792990,NULL,913792990,NULL,318050024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10413,790764293,0,0,'Etherium Chain Bracers of Force','Fusing metal together to create: Etherium Chain Bracers of Force',105,525,3108933728,1151456682,1637,0,128,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1584461502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10414,791160072,1,0,'Imbued Iron Shamshir','Working materials together to make an imbued iron shamshir.',14,70,4032608519,3395302654,54,0,64,1,'forge',11984,1,19938,2,4172797996,83388,4172797996,83388,4172797996,83388,4172797996,83388,837701560,82258,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10415,791206761,0,0,'Unblemished Liquified Granum','Using various materials together to make liquified granum.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',17741,1,13704,1,3636698615,NULL,1320434327,5214,61490105,9521,3586419628,9058,3020403059,14893,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10416,791343929,0,0,'Hunker Down II (Grandmaster)','Engraving metal to create: Hunker Down II (Grandmaster)',27,135,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,644498874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10417,791382663,1,0,'Imbued Maple Sorcerer''s Staff','Working materials together to make an imbued maple sorcerer''s staff.',18,90,3076004370,1677747280,618,0,4,1,'woodworking_table',19038,1,8049,2,930380024,84171,930380024,84171,930380024,84171,930380024,84171,2035636692,82372,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10418,791456730,1,0,'Bloodbath IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bloodbath IV (Journeyman).',49,245,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1094865626,102858,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10419,791523124,0,0,'Enhanced Cloth Lavastorm Mystic Mitts','',90,450,2812765109,1386343008,459,0,2,1,'work_bench',9539,1,10185,10,116207953,NULL,116207953,NULL,116207953,NULL,116207953,NULL,3379766937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10420,791631462,0,0,'Mudslide (Expert)','Scribing new formula to make: Mudslide (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,437724719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10421,791732915,1,0,'delectable almond pie','Cooking various materials together to make almond pie.',28,140,3881305672,935416212,2558,0,8,1,'stove and keg',2679,1,5670,1,1177954443,3328,3581552262,35134,1297850101,36899,3635902429,35031,2683669276,35826,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10422,791761266,1,0,'Snappy Red Bloomers','Using special Frostfell materials and magic to create a snappy red bloomers.',30,150,2082133324,2710531826,448,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,1935167531,180663,1935167531,180663,1935167531,180663,1935167531,180663,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10423,791783204,1,0,'Sandra''s Deafening Strike VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Sandra''s Deafening Strike VIII (Expert).',81,405,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2084344432,119071,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10424,791819372,1,0,'Blessed Xegonite Rapier','Working materials together to make a blessed xegonite rapier.',61,305,4032608519,3395302654,1679,0,256,1,'forge',1222,1,19493,20,3086719121,90394,3086719121,90394,3086719121,90394,3086719121,90394,4136524319,72312,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10425,791921493,0,0,'Astral Adornment of Raw Power (Greater)','Binding materials together to make: Astral Adornment of Raw Power (Greater).',95,475,931275816,931275816,3877,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,1446536106,NULL,1446536106,NULL,1446536106,NULL,1446536106,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10426,791946866,0,0,'Holy Strike III (Grandmaster)','Engraving metal to create: Holy Strike III (Grandmaster)',56,280,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1419938437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10427,791980645,1,0,'Frontal Assault War Axe','Working rare void shard materials together to make: Frontal Assault War Axe.',89,445,1386343008,2812765109,641,0,2,1,'forge',16987,1,2607,56,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3258025013,79015,56,56,56,56,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10428,792008452,1,0,'Hunter''s Instinct IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Hunter''s Instinct IV (Expert).',55,275,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2773546976,111488,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10429,792032193,1,0,'The Pride of the Desert Pilgrim','Binding materials together to make a The Pride of the Desert Pilgrim.',22,110,2082133324,2710531826,2448,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,812202693,185170,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10430,792158909,0,0,'Curse of Void X (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3916024957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10431,792225401,1,0,'Haze VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Haze VI (Journeyman).',66,330,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,538398653,110588,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10432,792288068,0,0,'Abyssal Leather Fists','',100,500,4032608519,3395302654,283,0,256,1,'forge',752,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,571989437,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10433,792360450,0,0,'Cunning Defense X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',11765,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2980241672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10434,792423761,0,0,'Tranquil Cadmium Band','Engraving metal to create: Tranquil Cadmium Band',97,485,3330500131,2463992638,2981,0,2048,1,'work_bench',1669,5,19785,25,16793369,6668,226396454,NULL,226396454,NULL,226396454,NULL,532252918,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10435,792461062,1,0,'Heresy II (Journeyman)','Working with raw materials to scribe Heresy II (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2407386386,110862,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10436,792717949,1,0,'Signet of Intellect II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Signet of Intellect II (Expert).',26,130,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,119195514,119869,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10437,792747101,0,0,'Fish Oil Candle','Guaranteed to keep the spiders away!',90,450,2591116872,574366497,190,0,2,1,'chemistry_table',2401,1,7730,5,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1482872432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10438,792844321,0,0,'Band of Thugs V (Ancient)','Engraving metal to create: Band of Thugs V (Ancient)',108,540,3330500131,2463992638,4814,0,2048,1,'work_bench',11425,1,20818,200,142701573,NULL,142701573,NULL,142701573,NULL,142701573,NULL,1859201396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10439,792849987,1,0,'Arcane Symphony II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Arcane Symphony II (Journeyman).',34,170,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,2353718300,101101,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10440,792948735,1,0,'a satyr ritual totem','Working materials together to create: Granite Ritual Totem',85,425,1386343008,2812765109,372,0,2,1,'work_desk',16296,1,8845,1,1204210870,2742,1204210870,2742,1204210870,2742,1204210870,2742,1321132439,2569,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10441,793059640,0,0,'Void Mastery (Grandmaster)','Crafting materials together to make: Void Mastery (Grandmaster)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3671308684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10442,793086878,1,0,'Blighted Horde VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Blighted Horde VI (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2308512491,102827,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10443,793466846,1,0,'Feysteel Plate Sabatons','Fusing metal together to create a Feysteel Plate Sabatons.',31,155,3108933728,1151456682,1559,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,4002766468,152220,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10444,793549307,1,0,'Terror Chant V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Terror Chant V (Journeyman).',69,345,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,870353570,122285,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10445,793600344,0,0,'Ancient Wrath VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Ancient Wrath VIII (Expert).',100,500,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1737954710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10446,793623819,1,0,'Lichenclover Seasoned King Prawn Omelet','Mixing delectable foodstuffs together to cook up Lichenclover Seasoned King Prawn Omelet.',74,370,3881305672,935416212,296,0,8,1,'stove and keg',11625,1,4242,5,2627719136,8595,3522626291,13007,3522626291,13007,1666288077,36462,1666288077,36462,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10447,793710622,0,0,'Demoralizing Processional II (Grandmaster)','Engraving metal to create: Demoralizing Processional II (Grandmaster)',74,370,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1303831387,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10448,793719752,1,0,'Thug''s Lacerating Coif','Working materials together to make: Thug''s Lacerating Coif.',90,450,1386343008,2812765109,1429,0,2,1,'forge',12539,1,10185,20,1944566803,185465,1944566803,185465,1944566803,185465,1944566803,185465,1944566803,185465,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10449,793720752,0,0,'Imbued Gnashtooth Oathtakers Cloak','',70,350,1386343008,2812765109,1099,0,2,1,'work_bench',7425,1,6831,5,3492604481,NULL,3492604481,NULL,3492604481,NULL,3492604481,NULL,4289096632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10450,793723249,0,0,'Undead Horde IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Undead Horde IV (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1965976533,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10451,793756195,1,0,'Ancient Terror IV (Expert)','Working with raw materials to scribe Ancient Terror IV (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,743901656,100885,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10452,793762075,0,0,'Rectangular Door Frame of Myrist Tiled Marble','Channeling your knowledge to create: Rectangular Door Frame of Myrist Tiled Marble',110,550,1039865549,2639209773,996,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,2387609017,NULL,2387609017,NULL,2387609017,NULL,2387609017,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10453,793863401,0,0,'Thorncoat XII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3109158070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10454,794024058,1,0,'Indium Vanguard Spaulders','Fusing metal together to create an Indium Vanguard Spaulders.',53,265,3108933728,1151456682,271,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,3536466617,160533,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10455,794024344,1,0,'Death Blow III (Expert)','By channeling your knowledge through metal, you can make a Rune of Death Blow III (Expert).',86,430,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3958416320,105916,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10456,794118583,1,0,'Reverent Coat of Synergism','By channeling your knowledge through an essence, you can make a Reverent Coat of Synergism.',80,400,3108933728,1151456682,3988,0,128,1,'forge',11271,1,10185,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,1027362681,173467,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10457,794308231,0,0,'Brewcrew Bunk Beds','Create a set of bunk beds suitable for any member of the Brewcrew.',10,50,1039865549,2639209773,4800,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,3645665289,NULL,3645665289,NULL,3645665289,NULL,3645665289,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10458,794376846,0,0,'Roundhouse Kick IX (Ancient)','Brewing ingredients together to make: Roundhouse Kick IX (Ancient)',104,520,2557647574,2817699641,4814,0,8192,1,'chemistry_table',1212,1,7257,200,770671261,NULL,770671261,NULL,770671261,NULL,770671261,NULL,3630035320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10459,794450007,1,0,'Imbued Iron Tower Shield','Fusing metal together to create an Imbued Iron Tower Shield.',10,50,3108933728,1151456682,14,0,64,1,'forge',5058,1,19938,2,1926707855,8395,3851761180,53025,3851761180,53025,3851761180,53025,2478823593,52839,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10460,794511445,1,0,'Blessed Ferrite Voulge','Working materials together to make a blessed ferrite voulge.',76,380,4032608519,3395302654,625,0,256,1,'forge',841,1,6831,5,39543640,76984,39543640,76984,39543640,76984,39543640,76984,3791966836,71749,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10461,794578735,0,0,'Prepared Dreadfruit','Blending ingredients together to create: Prepared Dreadfruit',99,495,3881305672,935416212,317,0,8,1,'stove and keg',16560,5,11573,25,443307891,6672,3439300891,NULL,3439300891,NULL,3439300891,NULL,3439300891,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10462,794727524,1,0,'tailored bargainer''s hat','Combining materials to make a bargainer''s cap.',27,135,2082133324,2710531826,1499,0,512,1,'sewing_table',200,1,1747,1,2071059680,8434,2801751603,142023,1006675331,177828,3569749617,183620,2070537537,183619,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10463,794805368,1,0,'Blessed Indium Javelin','Working materials together to make a blessed indium javelin.',52,260,4032608519,3395302654,1675,0,256,1,'forge',12107,1,9346,8,3852994132,83177,3852994132,83177,3852994132,83177,3852994132,83177,47006890,71979,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10464,794855432,0,0,'Graceful Avoidance X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',7910,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,137235679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10465,794965717,0,0,'Halcyon Plum Cake','Brewing various materials together to make Halcyon Plum Cake.',22,110,3881305672,935416212,3961,0,8,1,'stove and keg',2553,1,5670,15,1711564615,NULL,4285569785,NULL,4285569785,NULL,4285569785,NULL,4285569785,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10466,795024466,1,0,'Imbued Brellium Kris','Working materials together to create: imbued brellium kris.',87,435,4032608519,3395302654,2368,0,256,1,'forge',3716,1,10185,5,1479305959,72595,1479305959,72595,1479305959,72595,1479305959,72595,3047937168,80513,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10467,795153439,0,0,'Forlorn Breastplate of Stratagem','',125,625,3108933728,1151456682,3675,0,128,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,698054089,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10468,795331924,0,0,'Synergism III (Grandmaster)','Scribing new formula to make: Synergism III (Grandmaster)',63,315,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1290817947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10469,795357468,0,0,'Feedback Loop (Ancient)','Scribing new formula to make: Feedback Loop (Ancient)',111,555,773137566,2949308177,4814,0,4096,1,'work_desk',17629,1,5628,2,2992378282,NULL,2992378282,NULL,2992378282,NULL,2992378282,NULL,754616587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10470,795401854,0,0,'Enhanced Loping Plains Sorcerous Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',1127,1,10185,10,1754276415,NULL,1754276415,NULL,1754276415,NULL,1754276415,NULL,194509595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10471,795410722,0,0,'Frenzy VII (Adept)','Crafting materials together to make: Frenzy VII (Adept)',111,555,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,590490084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10472,795452540,0,0,'Divine Shadowscream Throwing Hammer','',120,600,3076004370,1677747280,285,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,2196381508,NULL,2196381508,NULL,2196381508,NULL,2061393365,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10473,795493975,0,0,'Salubrious Invocation X (Ancient)','Scribing new formula to make: Salubrious Invocation X (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',1487,1,16106,200,1255967393,NULL,1255967393,NULL,1255967393,NULL,1255967393,NULL,3888870701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10474,795516395,0,0,'Ambush X (Journeyman)','Engraving metal to create: Ambush X (Journeyman)',105,525,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2438338995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10475,795533543,1,0,'Crystal Blast IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Crystal Blast IX (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2927152210,105083,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10476,795649294,0,0,'Enhanced Chain Zarrakon''s Mystic Heeled Boots','',90,450,2812765109,1386343008,3669,0,2,1,'work_bench',9955,1,10185,10,909858935,NULL,909858935,NULL,909858935,NULL,909858935,NULL,314116417,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10477,795652343,1,0,'Explosive Gnomish Cannon Powder','Creating the explosive gnomish cannon powder that keeps the gnomish cannons firing.',90,450,2591116872,574366497,2573,0,2,1,'chemistry_table',7510,1,20207,1,3027901585,10059,2870183865,6914,2870183865,6914,2870183865,6914,1076830415,6972,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10478,795663168,0,0,'Student''s Ring of Stamina','Engraving metal to create: Student''s Ring of Stamina',110,550,3330500131,2463992638,556,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,1234507563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10479,795866751,0,0,'Devoted Resolve III (Grandmaster)','Scribing new formula to make: Devoted Resolve III (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2240700214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10480,795917920,1,0,'Blessed Sumac Club','Working materials together to create: blessed sumac club.',80,400,3076004370,1677747280,836,0,16,1,'woodworking_table',2457,1,5454,5,3800555445,88652,3800555445,88652,3800555445,88652,3800555445,88652,708854219,72205,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10481,795932961,0,0,'Earthen Phalanx (Grandmaster)','Brewing ingredients together to make: Earthen Phalanx (Grandmaster)',113,565,2557647574,2817699641,2828,0,8192,1,'chemistry_table',2302,1,5628,1,1364476037,NULL,1364476037,NULL,1364476037,NULL,1364476037,NULL,1579635904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10482,796116849,0,0,'Conjuror''s Pact IX (Expert)','Scribing new formula to make: Conjuror''s Pact IX (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,126871188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10483,796154510,0,0,'Divine Shadowscream Broadhead Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,4036984870,NULL,4036984870,NULL,4036984870,NULL,2059641639,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10484,796218359,0,0,'Honor''s Hanging Rose','Create a golden hanging rose, perfect for Erollisi Day!',10,50,773137566,2949308177,3203,0,1024,1,'work_desk',15379,1,22290,3,2929896910,NULL,2929896910,NULL,2929896910,NULL,2929896910,NULL,2929896910,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10485,796334875,0,0,'Acid Storm V (Grandmaster)','Crafting materials together to make: Acid Storm V (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',4484,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1655110907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10486,796361908,1,0,'Atrophy (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Atrophy (Journeyman).',2,10,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,87446097,101652,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10487,796376875,1,0,'Hold the Line (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Hold the Line (Journeyman).',3,15,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,2812982077,111014,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10488,796424892,0,0,'Improvised Weapon IX (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',3900,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1570258901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10489,796443942,1,0,'Incarnadine War Mace','Working materials together to make an incarnadine war mace.',77,385,4032608519,3395302654,1656,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1468913610,83129,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10490,796716714,0,0,'Conjuror''s Pact III (Grandmaster)','Scribing new formula to make: Conjuror''s Pact III (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,35069303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10491,796913790,0,0,'Holiday Plaid Plush Large Couch','Using special Frostfell materials and magic to create a holiday plaid plush large couch.',20,100,1039865549,2639209773,885,0,32,1,'everfrost_workbench',5323,1,15410,2,2122310607,7688,2759605995,NULL,2759605995,NULL,2759605995,NULL,2759605995,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10492,797250116,0,0,'Healing Arrow X (Expert)','By channeling your knowledge through the quill, you can make a scroll of Healing Arrow X (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3075434344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10493,797275909,0,0,'Enhanced Cloth Everfrost Blademaster Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',3803,1,10185,10,105245024,NULL,105245024,NULL,105245024,NULL,105245024,NULL,3386637992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10494,797289749,1,0,'Holy Armor (Expert)','By channeling your knowledge through the quill, you can make a scroll of Holy Armor (Expert).',5,25,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,4190200698,111135,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10495,797320458,0,0,'Enhanced Cloth Crushbone Fighter Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',2307,1,10185,10,919722099,NULL,919722099,NULL,919722099,NULL,919722099,NULL,307464517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10496,797423457,1,0,'Brellium War Mace','Working materials together to create: brellium war mace.',87,435,4032608519,3395302654,1656,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2973381647,72619,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10497,797537470,1,0,'Roundhouse Kick III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse Kick III (Journeyman).',33,165,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3846334793,118655,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10498,797564807,0,0,'Spirit of the Mammoth X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',11506,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,191595624,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10499,797624973,0,0,'Narrow Divider of Rosewood','',63,315,1039865549,2639209773,846,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,4120248508,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10500,797643153,1,0,'Greater Essence of Fire','By channeling your knowledge, you can make a Greater Essence of Fire.',90,450,2082133324,2710531826,1191,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2907340259,20202,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10501,797649535,0,0,'Penance X (Ancient)','Scribing new formula to make: Penance X (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',22229,1,16106,200,4040438381,NULL,4040438381,NULL,4040438381,NULL,4040438381,NULL,483985007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10502,797706059,1,0,'Re-shafted Wurmslayer','Refine and re-shaft the rusty wurmslayer.',60,300,1386343008,2812765109,624,0,2,1,'bcg_forge',1319,1,19493,5,4284903501,86020,4284903501,86020,4284903501,86020,4284903501,86020,1653160141,85741,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10503,797720730,1,0,'Thistle Etched Blood Mail Gloves','Fusing metal together to create a pair of Thistle Etched Blood Mail Gloves.',40,200,3108933728,1151456682,1610,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,1463686863,185380,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10504,797788404,0,0,'Crippling Arrow IX (Adept)','Crafting materials together to make: Crippling Arrow IX (Adept)',114,570,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2199863370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10505,797814001,0,0,'Enhanced Steamfont Shieldbreaker Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',14727,1,10185,10,772875531,NULL,772875531,NULL,772875531,NULL,772875531,NULL,309446147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10506,797825965,0,0,'Noxious Efflux III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Noxious Efflux III (Expert).',44,220,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,979067225,115508,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10507,797895185,0,0,'Moderate VI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',8777,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1773974475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10508,797936294,1,0,'draconic wagon, version 5','Sculpting raw materials to create: Draconic Wagon, version 5.',92,460,1039865549,2639209773,2279,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,2958107172,62864,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10509,798007050,1,0,'Imbued Incarnadine Mace','Working materials together to make an imbued incarnadine mace.',75,375,4032608519,3395302654,1655,0,256,1,'forge',16174,1,6831,10,2299950325,83091,2299950325,83091,2299950325,83091,2299950325,83091,3787114601,81945,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10510,798042669,0,0,'Rubicite Gauntlets of Evasion','Fusing metal together to create: Rubicite Gauntlets of Evasion',104,520,3108933728,1151456682,1582,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,80438627,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10511,798122089,0,0,'Mercenary Etherium Boots of Force','Fusing metal together to create: Mercenary Etherium Boots of Force',101,505,3108933728,1151456682,3243,0,128,1,'forge',16037,10,20818,15,3545866285,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1807868117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10512,798447832,0,0,'Cleave Flesh VIII (Ancient)','Brewing ingredients together to make: Cleave Flesh VIII (Ancient)',101,505,2557647574,2817699641,4814,0,8192,1,'chemistry_table',15197,1,7257,200,1038312496,NULL,1038312496,NULL,1038312496,NULL,1038312496,NULL,3423223578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10513,798538192,0,0,'Enhanced Tenebrous Tangle Aggressive Tower Shield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',4882,1,10185,10,1771565949,NULL,1771565949,NULL,1771565949,NULL,1771565949,NULL,4243007464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10514,798559362,1,0,'Imprecate VII (Expert)','Working with raw materials to scribe Imprecate VII (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,4162202982,111980,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10515,798563014,1,0,'Soul Cannibalize III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Soul Cannibalize III (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3162897559,120765,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10516,798581155,1,0,'Snappy Blue and White Vest','Using special Frostfell materials and magic to create a snappy blue and white vest.',30,150,2082133324,2710531826,1523,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,606163717,180647,606163717,180647,606163717,180647,606163717,180647,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10517,798605988,1,0,'Earthen Avatar VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Earthen Avatar VI (Journeyman).',66,330,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,793085506,107451,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10518,798640137,1,0,'Intimidate III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Intimidate III (Journeyman).',52,260,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,737660682,112443,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10519,798735108,1,0,'Flash of Steel IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Flash of Steel IV (Journeyman).',29,145,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3547568676,109000,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10520,798735356,0,0,'Challenge II (Grandmaster)','Engraving metal to create: Challenge II (Grandmaster)',22,110,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2506579248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10521,798772257,0,0,'Xiocite Cutlass of the Deathwatch','Fusing metal together to create: Xiocite Cutlass of the Deathwatch',96,480,4032608519,3395302654,2971,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2416742615,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10522,798830551,0,0,'Imbued Infested Protectors Girdle','',20,100,1386343008,2812765109,2136,0,2,1,'work_bench',6490,1,11679,6,3561762439,NULL,3561762439,NULL,3561762439,NULL,3561762439,NULL,268627646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10523,798908689,0,0,'Recuso Tor: Lively Palm Fern','Channeling your knowledge to create: Recuso Tor: Lively Palm Fern',117,585,1039865549,2639209773,3200,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2339657812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10524,799050745,1,0,'Favor of the Wild II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Favor of the Wild II (Journeyman).',32,160,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3348850855,108518,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10525,799134070,1,0,'Smoldering Adornment of Weaponry (Greater)','Binding materials together to make: Smoldering Adornment of Weaponry (Greater).',77,385,931275816,931275816,3877,0,1,1,'work_bench',10569,1,6831,5,1063564340,8335,3905838094,27156,3905838094,27156,3905838094,27156,3905838094,27156,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10526,799235378,1,0,'Blessed Titanium Short Sword','Working materials together to create: blessed titanium short sword.',80,400,4032608519,3395302654,623,0,256,1,'forge',17660,1,10185,5,2246537152,89230,2246537152,89230,2246537152,89230,2246537152,89230,3768704133,72266,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10527,799295680,1,0,'Hold the Line VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Hold the Line VII (Expert).',81,405,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3275259956,111046,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10528,799296082,0,0,'Seru''s Duplicitous Tileset: Beige Floor Tile','Channeling your knowledge to create: Seru''s Duplicitous Tileset: Beige Floor Tile',118,590,1039865549,2639209773,2599,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3991308138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10529,799311270,1,0,'Blessed Brellium War Maul','Working materials together to create: blessed brellium war maul.',88,440,4032608519,3395302654,635,0,256,1,'forge',376,1,10185,5,3565042044,72620,3565042044,72620,3565042044,72620,3565042044,72620,2530142885,71499,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10530,799441985,0,0,'Imbued Ancient''s Stalkers Girdle','',90,450,1386343008,2812765109,983,0,2,1,'work_bench',2512,1,19785,5,769824262,NULL,769824262,NULL,769824262,NULL,769824262,NULL,3357534266,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10531,799637715,1,0,'Virtue (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Virtue (Journeyman).',26,130,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2038883435,123920,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10532,799690153,0,0,'Restoration (Grandmaster)','Scribing new formula to make: Restoration (Grandmaster)',3,15,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2649922754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10533,799714991,0,0,'Invective VIII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3510814901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10534,799765451,1,0,'Narrow Divider of Sumac','Sculpting raw materials to create: Narrow Divider of Sumac.',83,415,1039865549,2639209773,846,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,955837417,64237,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10535,799795208,0,0,'Ruin V (Grandmaster)','Engraving metal to create: Ruin V (Grandmaster)',67,335,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3569102954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10536,799840615,0,0,'Rear Shot X (Grandmaster)','Crafting materials together to make: Rear Shot X (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_bench',20850,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1273466378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10537,799843716,0,0,'Imbued Ancient''s Stalkers Satchel','',90,450,1386343008,2812765109,398,0,2,1,'forge',5206,1,19785,5,857746686,NULL,857746686,NULL,857746686,NULL,857746686,NULL,2776231113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10538,799878190,1,0,'a pristine oil painting of a brick castle','Crafting an oil painting of a brick castle.',36,180,1039865549,2639209773,856,0,32,1,'woodworking_table',5351,1,12538,6,593961022,8431,1275912209,60404,2664697463,61254,3686627291,61715,735986904,60931,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10539,800020182,1,0,'Feyiron Great Flail','Working materials together to make a feyiron great flail.',35,175,4032608519,3395302654,639,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1458614239,77042,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10540,800045447,0,0,'Rusty Metal Barricade','Tinkering with raw materials to make: Rusty Metal Barricade',25,125,1038997614,1038997614,778,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,4113075188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10541,800051183,1,0,'a pristine alder chest','The art of sculpting wood into a chest.',6,30,1039865549,2639209773,648,0,2,1,'woodworking_table',10445,1,625,2,322789223,12091,322789223,12091,322789223,12091,322789223,12091,3042765728,60776,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10542,800074676,1,0,'Fortified Girdle of Rancor','By channeling your knowledge through an essence, you can make a Fortified Girdle of Rancor.',60,300,1386343008,2812765109,2137,0,2,1,'sewing_table',1809,1,20333,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,939821368,153803,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10543,800111756,0,0,'Valorous Essence of Power','Brewing ingredients together to make: Valorous Essence of Power',104,520,2557647574,2817699641,329,0,8192,1,'chemistry_table',13787,1,7257,30,3945555117,NULL,881711506,NULL,881711506,NULL,881711506,NULL,881711506,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10544,800184306,1,0,'pristine flashed glass','Tempering and blowing a resin into glass.',40,200,3330500131,2463992638,313,0,2048,1,'work_bench',4575,1,16804,1,2379831058,9136,3264908541,5849,2430323183,12295,3506687899,7314,2908410993,10807,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10545,800209746,0,0,'Call of Shielding VIII (Ancient)','Brewing ingredients together to make: Call of Shielding VIII (Ancient)',107,535,2557647574,2817699641,4814,0,8192,1,'chemistry_table',13705,1,7257,200,2800049102,NULL,2800049102,NULL,2800049102,NULL,2800049102,NULL,683681599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10546,800375256,0,0,'Phoenix Rising (Adept)','Scribing new formula to make: Phoenix Rising (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',2819,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2549561142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10547,800460815,0,0,'Theorems IX (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3708758473,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10548,800536761,1,0,'Lambent Adornment of Damaging (Lesser)','Binding materials together to make: Lambent Adornment of Damaging (Lesser).',55,275,931275816,931275816,3877,0,1,1,'work_bench',18962,1,9346,8,3109902360,15264,2328848002,26160,2328848002,26160,2328848002,26160,2328848002,26160,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10549,800589942,0,0,'Voidblaster''s Cape','Working rare void shard materials together to make: Voidblaster''s Cape.',79,395,2896808154,2530063117,1099,0,2,1,'sewing_table',10580,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1128737971,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10550,800636736,0,0,'Velium Winds XI (Expert)','Crafting materials together to make: Velium Winds XI (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,357063830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10551,800759192,1,0,'Unending Agony V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unending Agony V (Expert).',70,350,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,5,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3866424760,123129,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10552,800761345,1,0,'Lightning Fists V (Expert)','Working materials together to make Lightning Fists V (Expert).',71,355,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1462359499,113221,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10553,800819916,1,0,'Vexing Verses (Expert)','By channeling your knowledge through metal, you can make a Rune of Vexing Verses (Expert).',6,30,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,289386282,123793,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10554,800960923,0,0,'Triangle Tile of Hammered Copper','Tinkering with raw materials to make: Triangle Tile of Hammered Copper',25,125,1038997614,1038997614,732,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,102762142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10555,800987415,0,0,'Enhanced Plate Kunzar Jungle Fatewalker Armguards','',90,450,2812765109,1386343008,3693,0,2,1,'work_bench',19,1,10185,10,352613841,NULL,352613841,NULL,352613841,NULL,352613841,NULL,2559346739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10556,801003780,0,0,'Marble Seru Tileset: Square Windowed Brick Wall','Channeling your knowledge to create: Marble Seru Tileset: Square Windowed Brick Wall',120,600,1039865549,2639209773,572,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,250953376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10557,801149887,1,0,'Scrumptious Tea','Mixing raw materials to create: Scrumptious Tea.',50,250,3881305672,935416212,4011,0,8,1,'stove and keg',3089,1,4205,20,815384158,8706,815384158,8706,815384158,8706,815384158,8706,3391627965,37162,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10558,801289517,0,0,'Voidpiercer''s Ring of Vitality','Engraving metal to create: Voidpiercer''s Ring of Vitality',111,555,3330500131,2463992638,603,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2511177583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10559,801337653,0,0,'Dimly-Lit Firefly Lamp','Crafting materials together to make: Dimly-Lit Firefly Lamp',120,600,2812765109,1386343008,4555,0,2,1,'work_bench',16921,1,9429,30,946740014,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,791793374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10560,801401984,0,0,'Bloody Tooth Shaman''s Mantle','',100,500,3108933728,1151456682,3363,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,1801456433,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10561,801508227,1,0,'Archer''s Fury VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Archer''s Fury VI (Expert).',82,410,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3247312135,101159,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10562,801592426,1,0,'Night Strike II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Night Strike II (Journeyman).',9,45,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,2838935342,115393,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10563,801806568,0,0,'Feral Tenacity IX (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1297076877,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10564,801831861,0,0,'Blessed Woven Reptile Hide Pants','Binding materials together to make: Blessed Woven Reptile Hide Pants.',95,475,2082133324,2710531826,1437,0,512,1,'sewing_table',13063,1,14904,10,3700876377,NULL,3700876377,NULL,3700876377,NULL,3700876377,NULL,3758164443,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10565,801930585,1,0,'Spell Curse IV (Expert)','Working with raw materials to scribe Spell Curse IV (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1395769656,120932,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10566,801934390,0,0,'Ancient Terror VII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1392563408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10567,801962712,0,0,'Abuse VI (Grandmaster)','Engraving metal to create: Abuse VI (Grandmaster)',76,380,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3683962268,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10568,802148125,1,0,'Netherous Bind VI (Expert)','Working with raw materials to scribe Netherous Bind VI (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,131427247,115346,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10569,802180268,1,0,'Blessed Xegonite Shamshir','Working materials together to make a blessed xegonite shamshir.',64,320,4032608519,3395302654,1662,0,256,1,'forge',9511,1,19493,20,2621557630,90401,2621557630,90401,2621557630,90401,2621557630,90401,1277926482,72319,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10570,802206756,1,0,'Myrmidon''s Prodigious Barbute','Working materials together to make: Myrmidon''s Prodigious Barbute.',90,450,1386343008,2812765109,1716,0,2,1,'forge',12539,1,10185,20,1063133156,165065,1063133156,165065,1063133156,165065,1063133156,165065,1063133156,165065,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10571,802227926,0,0,'Crystallize Soul VI (Grandmaster)','Scribing new formula to make: Crystallize Soul VI (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2860667223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10572,802249382,0,0,'Imbued Thrall''s Protectors Handwraps','',10,50,1386343008,2812765109,283,0,2,1,'forge',14473,1,19938,4,1750843908,NULL,1750843908,NULL,1750843908,NULL,1750843908,NULL,1439541193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10573,802257559,0,0,'Voidpiercer''s Chain Helm of Rage','Fusing metal together to create: Voidpiercer''s Chain Helm of Rage',115,575,3108933728,1151456682,3373,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1578593231,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10574,802296540,0,0,'Siphoning of Souls VII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,686088509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10575,802306986,1,0,'Berserker Onslaught (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Berserker Onslaught (Journeyman)',28,140,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,836301435,102391,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10576,802378480,0,0,'Enhanced Sanctorium Calm Mind Sabre','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',22025,1,10185,10,1804707557,NULL,1804707557,NULL,1804707557,NULL,1804707557,NULL,1702252084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10577,802569969,0,0,'Ring of Ice III (Grandmaster)','Scribing new formula to make: Ring of Ice III (Grandmaster)',68,340,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3079368360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10578,802847006,0,0,'Ward of the Untamed VIII (Expert)','Crafting materials together to make: Ward of the Untamed VIII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1564384548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10579,802936130,0,0,'Veilwalker''s Adornment of Aggressiveness','Binding materials together to make: Veilwalker''s Adornment of Aggressiveness',120,600,931275816,931275816,3877,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,1016438056,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10580,803006099,1,0,'Autumn''s Kiss VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Autumn''s Kiss VII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1539585684,101785,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10581,803430896,0,0,'Enhanced Antonica Sorcerous Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',15596,1,10185,10,1765410716,NULL,1765410716,NULL,1765410716,NULL,1765410716,NULL,1432020116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10582,803473912,0,0,'Sambata Saddle of Fleetness','Crafting materials together to make: Sambata Saddle of Fleetness',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',1354,1,7093,100,832748898,NULL,3139725713,NULL,3139725713,NULL,3139725713,NULL,3967634740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10583,803732578,0,0,'Wilderness Warrior''s Gloves','Working rare void shard materials together to make: Wilderness Warrior''s Gloves.',79,395,2896808154,2530063117,1428,0,2,1,'sewing_table',14945,1,22176,14,2232682945,NULL,2232682945,NULL,2232682945,NULL,2232682945,NULL,1403016054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10584,803875217,0,0,'Astral Adornment of Intelligence (Superior)','Binding materials together to make: Astral Adornment of Intelligence (Superior).',95,475,931275816,931275816,3866,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,1780562481,NULL,1780562481,NULL,1780562481,NULL,1780562481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10585,804035833,0,0,'Cleave Flesh IX (Adept)','Crafting materials together to make: Cleave Flesh IX (Adept)',111,555,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1238369462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10586,804206658,0,0,'Thorny Trap II (Grandmaster)','Engraving metal to create: Thorny Trap II (Grandmaster)',72,360,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2230504134,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10587,804213147,1,0,'Blessed Feyiron Ritual Dagger','Working materials together to make a blessed feyiron ritual dagger.',37,185,4032608519,3395302654,2368,0,256,1,'forge',9145,1,8470,4,2749395351,77103,2749395351,77103,2749395351,77103,2749395351,77103,2132754246,71782,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10588,804220164,0,0,'Tormenting Conversion VII (Adept)','Crafting materials together to make: Tormenting Conversion VII (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1836647298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10589,804231917,0,0,'Enhanced Barren Sky Spellweaver Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',21032,1,10185,10,3479162272,NULL,3479162272,NULL,3479162272,NULL,3479162272,NULL,2715014881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10590,804334117,1,0,'Solar Flare VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Solar Flare VII (Journeyman).',57,285,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,2888015921,120619,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10591,804497311,0,0,'Enhanced Rujark Slayer Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',17484,1,10185,10,779038309,NULL,779038309,NULL,779038309,NULL,779038309,NULL,303025517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10592,804512452,1,0,'Blaze Kick II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blaze Kick II (Journeyman).',25,125,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,796877231,102641,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10593,804588893,0,0,'Flat Envious Vine Wrapped Present','Using special Frostfell materials and magic to create a flat envious vine wrapped present.',30,150,773137566,2949308177,927,0,4096,1,'everfrost_workbench',10391,1,18047,2,1663509794,10318,3386233584,NULL,3386233584,NULL,3386233584,NULL,3386233584,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10594,804589881,0,0,'Savante VI (Journeyman)','Scribing new formula to make: Savante VI (Journeyman).',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4223096666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10595,804611753,0,0,'Bloody Tooth Elixir of Tactics','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',13498,1,12655,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,4158692500,NULL,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10596,804737667,0,0,'Enhanced Zarrakon''s Miracle Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',20801,1,10185,10,3278700007,NULL,3278700007,NULL,3278700007,NULL,3278700007,NULL,2917197478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10597,804804488,1,0,'Silver Symbol','Conjoining various materials together to make a Silver Symbol.',12,60,3330500131,2463992638,368,0,1024,1,'work_bench',20148,1,19938,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,1045131893,54579,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10598,804850627,1,0,'A Sturdy Bamboo Basket','This simple recipe lets you create a simple tool suitable for an apprentice.',80,400,2812765109,1386343008,915,0,2,1,'woodworking_table',8870,1,5454,4,4234948833,2895,4234948833,2895,4234948833,2895,4234948833,2895,4234948833,2895,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10599,804920275,0,0,'Perfection of the Maestro VI (Grandmaster)','Crafting materials together to make: Perfection of the Maestro VI (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_bench',1954,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3191794512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10600,804938140,0,0,'Crystal Blast IV (Grandmaster)','Scribing new formula to make: Crystal Blast IV (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3726403771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10601,805085809,0,0,'Psychic Shadowscream Broadhead Crossbow Bolt','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,2040243639,NULL,2040243639,NULL,2040243639,NULL,2619622058,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10602,805333921,0,0,'Sentinel V (Ancient)','Crafting materials together to make: Sentinel V (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',14153,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,829699108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10603,805398606,0,0,'Gooey Goblin Smoothie','',100,500,3881305672,935416212,2561,0,8,1,'stove and keg',3077,10,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,1056827794,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10604,805452425,0,0,'Empyral Chain Greaves of Force','Fusing metal together to create: Empyral Chain Greaves of Force',120,600,3108933728,1151456682,1535,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1489598384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10605,805531649,0,0,'Cool Mint Glass Lamp','Using special Frostfell materials and magic to create a cool mint glass lamp.',30,150,2557647574,2817699641,1055,0,8192,1,'everfrost_workbench',14628,1,18047,2,1577721428,7532,927249964,NULL,927249964,NULL,927249964,NULL,927249964,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10606,805702698,0,0,'Unending Agony XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',3888,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3854711246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10607,805811876,0,0,'Ward of the Untamed VII (Journeyman)','Scribing new formula to make: Ward of the Untamed VII (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2603374119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10608,805821286,0,0,'Tall Divider of Plain Sandalwood','Sculpting raw materials to create: Tall Divider of Plain Sandalwood.',53,265,1039865549,2639209773,846,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,761050668,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10609,805900414,0,0,'Roundhouse (Grandmaster)','Engraving metal to create: Roundhouse (Grandmaster)',5,25,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,420471190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10610,805917736,0,0,'Icefall XI (Grandmaster)','Crafting materials together to make: Icefall XI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',19414,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,936908484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10611,805975919,0,0,'Enhanced Antonica Fighter Bludgeon','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',9770,1,10185,10,1950925690,NULL,1950925690,NULL,1950925690,NULL,1950925690,NULL,2058300331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10612,806239779,1,0,'Cranberry Flavored Beer','Mixing delectable foodstuffs together to cook up Cranberry Flavored Beer.',72,360,3881305672,935416212,308,0,8,1,'stove and keg',11074,1,4242,3,1705398497,11247,3522626291,13007,3522626291,13007,576110541,35752,576110541,35752,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10613,806326666,1,0,'Vacuum Field VII (Expert)','Working with raw materials to scribe Vacuum Field VII (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2607079005,123517,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10614,806424275,0,0,'Chromatic Shower V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Chromatic Shower V (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3357291791,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10615,806484516,0,0,'Enhanced Leather Veksar Aggressive Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',13884,1,10185,10,1059910213,NULL,1059910213,NULL,1059910213,NULL,1059910213,NULL,3218924890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10616,806497976,0,0,'Blessing of the Paladin IX (Journeyman)','Crafting materials together to make: Blessing of the Paladin IX (Journeyman)',117,585,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3705143352,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10617,806583480,0,0,'Enhanced Plate Maj''Dul Mystic Hardened Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',10437,1,10185,10,692355521,NULL,692355521,NULL,692355521,NULL,692355521,NULL,231133431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10618,806603034,1,0,'Imbued Indium Great Flail','Working materials together to make an imbued indium great flail.',55,275,4032608519,3395302654,639,0,256,1,'forge',21715,1,9346,8,2666179098,83165,2666179098,83165,2666179098,83165,2666179098,83165,784264050,82036,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10619,806647101,0,0,'Thermal Depletion (Expert)','',100,500,773137566,2949308177,713,0,4096,1,'work_desk',15019,1,8793,5,3194049616,NULL,3194049616,NULL,3194049616,NULL,3194049616,NULL,3917453115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10620,806649646,1,0,'Apply Poison IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Apply Poison IV (Expert).',92,460,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,58519897,101048,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10621,806674834,0,0,'Ground Granite Gauntlets','Working rare void shard materials together to make: Ground Granite Gauntlets.',79,395,2812765109,1386343008,1708,0,2,1,'forge',14900,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3362293422,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10622,806871296,0,0,'Voidpiercer''s Ring of Stamina','Engraving metal to create: Voidpiercer''s Ring of Stamina',117,585,3330500131,2463992638,2236,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2674429558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10623,806906430,0,0,'Unflinching Will IV (Grandmaster)','Engraving metal to create: Unflinching Will IV (Grandmaster)',44,220,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,715061734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10624,807009454,0,0,'Shoulder Charge X (Adept)','Crafting materials together to make: Shoulder Charge X (Adept)',119,595,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,965675400,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10625,807054607,0,0,'Unholy Strength X (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3048171736,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10626,807059306,1,0,'Antagonize IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Antagonize IV (Journeyman).',53,265,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,4027275974,100998,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10627,807201801,0,0,'Sneak Attack XI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',14425,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3580653584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10628,807472878,0,0,'Altered Beast (Expert)','Crafting materials together to make: Altered Beast (Expert)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3692255722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10629,807473174,0,0,'Light Pump Faucet','Combining materials to craft a Light Pump Faucet',50,250,2812765109,1386343008,5381,0,2,1,'forge',5321,1,9346,4,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2497446616,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10630,807566150,0,0,'Tenacity (Grandmaster)','Scribing new formula to make: Tenacity (Grandmaster)',3,15,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,194648606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10631,807587998,0,0,'Jugular Slice IX (Ancient)','Crafting materials together to make: Jugular Slice IX (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',9314,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,181240236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10632,807594195,0,0,'Shadowscream Chain Greaves of Frenzy','',120,600,3108933728,1151456682,1444,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,335117960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10633,807606434,1,0,'Imbued Adamantine Katar','Working materials together to make an imbued adamantine katar.',69,345,4032608519,3395302654,1672,0,256,1,'forge',8856,1,19493,10,17683673,70088,17683673,70088,17683673,70088,17683673,70088,1684046265,80213,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10634,807621057,1,0,'Hostage IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Hostage IV (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2682716968,111341,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10635,807655171,0,0,'Anti-Life (Grandmaster)','Scribing new formula to make: Anti-Life (Grandmaster)',111,555,773137566,2949308177,2828,0,4096,1,'work_desk',21588,1,5628,1,2791116062,NULL,2791116062,NULL,2791116062,NULL,2791116062,NULL,2691057762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10636,807694346,1,0,'Brellium Vanguard Greaves','Fusing metal together to create: brellium vanguard greaves.',87,435,3108933728,1151456682,3073,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1669411563,137119,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10637,807698900,0,0,'Crescent Strike X (Ancient)','Crafting materials together to make: Crescent Strike X (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',16181,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2930502506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10638,807809105,0,0,'Jun''Rah Seer''s Crystal','',95,475,1386343008,2812765109,4056,0,2,1,'work_bench',17907,1,19785,5,96730694,NULL,96730694,NULL,96730694,NULL,96730694,NULL,96730694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10639,807894944,0,0,'Enhanced Sebilis Fatewalker Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',14790,1,10185,10,3175279603,NULL,3175279603,NULL,3175279603,NULL,3175279603,NULL,2343598848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10640,807957078,1,0,'Scintillating Adornment of Arcane Resilience (Superior)','Binding materials together to make: Scintillating Adornment of Arcane Resilience (Superior).',69,345,931275816,931275816,3871,0,1,1,'work_bench',13756,1,19493,10,633231918,8053,817666573,26815,817666573,26815,817666573,26815,817666573,26815,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10641,808006248,0,0,'Enhanced Kylong Plains Mystic Sabre','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',19369,1,10185,10,1571853431,NULL,1571853431,NULL,1571853431,NULL,1571853431,NULL,2892665309,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10642,808203256,0,0,'Tease X (Expert)','Engraving metal to create: Tease X (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4061035525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10643,808502136,0,0,'Phantom Iodocus Symbol','Engraving metal to create: Phantom Iodocus Symbol',96,480,3330500131,2463992638,1224,0,2048,1,'work_bench',1669,5,19785,25,16793369,6668,226396454,NULL,226396454,NULL,226396454,NULL,3108195974,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10644,808587048,0,0,'Crystallize Soul IX (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2919130456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10645,808606063,0,0,'Harvester''s Balm','Crafting materials together to make: Harvester''s Balm',20,100,2812765109,1386343008,323,0,2,1,'work_bench',17978,5,11679,5,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,137756730,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10646,808676548,1,0,'Threadbare Robe','Binding materials together to make a Threadbare Robe',7,35,2082133324,2710531826,2871,0,2,1,'sewing_table',9300,1,8799,1,2684335306,11637,2668579910,4143,2668579910,4143,2668579910,4143,3184419856,185416,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10647,808751323,0,0,'Shackle V (Grandmaster)','Scribing new formula to make: Shackle V (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2918476161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10648,808813032,1,0,'Uppercut III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Uppercut III (Expert).',58,290,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,879962267,123430,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10649,808945589,0,0,'Pink Poinsett Flower in an Envious Pot','Using special Frostfell materials and magic to create a pink poinsett flower in an envious pot.',20,100,3076004370,1677747280,1989,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,3321330522,NULL,3321330522,NULL,3321330522,NULL,3321330522,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10650,809020347,0,0,'Taunting Assault VI (Journeyman)','Brewing ingredients together to make: Taunting Assault VI (Journeyman)',101,505,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1325055727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10651,809033031,0,0,'Will of the Heavens X (Journeyman)','Crafting materials together to make: Will of the Heavens X (Journeyman)',119,595,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,4115973700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10652,809034996,0,0,'Enhanced Plate Deep Forge Tranquil Breastplate','',90,450,2812765109,1386343008,1565,0,2,1,'work_bench',20350,1,10185,10,695146893,NULL,695146893,NULL,695146893,NULL,695146893,NULL,233654459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10653,809229960,1,0,'Destructive Longbow of the Mountain','By channeling your knowledge through an essence, you can make a Destructive Longbow of the Mountain.',90,450,3076004370,1677747280,3972,0,16,1,'woodworking_table',21413,1,5454,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,1104301943,40851,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10654,809301214,0,0,'Mug IV (Grandmaster)','Engraving metal to create: Mug IV (Grandmaster)',50,250,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1824074102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10655,809342130,0,0,'Enhanced Leather Living Tomb Blademaster Shoes','',90,450,2812765109,1386343008,3624,0,2,1,'work_bench',3608,1,10185,10,1057004755,NULL,1057004755,NULL,1057004755,NULL,1057004755,NULL,3220212684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10656,809488540,1,0,'Grim Sorcerer VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Grim Sorcerer VI (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2613127634,110081,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10657,809615856,1,0,'Greater Essence of Fire','By channeling your knowledge, you can make a Greater Essence of Fire.',90,450,3330500131,2463992638,1191,0,2048,1,'work_bench',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2907340259,20202,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10658,809807132,0,0,'Enhanced Timorous Deep Fatewalker Skewer','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',12915,1,10185,10,3173071183,NULL,3173071183,NULL,3173071183,NULL,3173071183,NULL,2345904572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10659,809846244,1,0,'Felfire Tome','Working rare void shard materials together to make: Felfire Tome.',89,445,1386343008,2812765109,2500,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,446787247,52238,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10660,810038344,0,0,'Aqueous Crate','Channeling your knowledge to create: Aqueous Crate',110,550,1039865549,2639209773,2683,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,3860100505,NULL,3860100505,NULL,3860100505,NULL,3860100505,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10661,810135814,1,0,'Undergrowth IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Undergrowth IV (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3778197390,123099,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10662,810182951,0,0,'Adamant Resolve','Binding materials together to make: Adamant Resolve',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,4125338855,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10663,810189328,0,0,'Mastermind (Ancient)','Crafting materials together to make: Mastermind (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1088277805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10664,810198629,1,0,'Oolong Tea','Brewing various materials together to make Oolong Tea.',20,100,3881305672,935416212,2555,0,8,1,'stove and keg',19644,1,5670,1,2388542211,10173,1431596190,13152,1431596190,13152,2344525809,36577,2344525809,36577,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10665,810309888,0,0,'Shroud of Bertoxxulous IX (Ancient)','Crafting materials together to make: Shroud of Bertoxxulous IX (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',12729,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,957014769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10666,810310324,0,0,'Enhanced Tenebrous Tangle Mystic Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',10070,1,10185,10,1574304939,NULL,1574304939,NULL,1574304939,NULL,1574304939,NULL,2886727937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10667,810424216,1,0,'Roughspun Mitts','Binding materials together to make a Roughspun Mitts.',14,70,2082133324,2710531826,261,0,64,1,'sewing_table',19594,1,3107,4,25320825,12855,25320825,12855,25320825,12855,25320825,12855,396001238,174606,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10668,810541055,0,0,'Etherium Chain Breastplate of Force','Fusing metal together to create: Etherium Chain Breastplate of Force',110,550,3108933728,1151456682,2870,0,128,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1556353951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10669,810721422,1,0,'Soulrot V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Soulrot V (Expert).',29,145,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,2641911644,120838,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10670,810755184,1,0,'Spine Shot VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Spine Shot VI (Journeyman).',81,405,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3619967066,120972,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10671,810825044,0,0,'Enhanced Chain Kylong Plains Forceful Gloves','',90,450,2812765109,1386343008,3616,0,2,1,'work_bench',16958,1,10185,10,688113709,NULL,688113709,NULL,688113709,NULL,688113709,NULL,226597147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10672,810841431,1,0,'a pristine briarwood shelf','The art of sculpting wood into a shelf.',37,185,1039865549,2639209773,647,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3120857309,60806,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10673,810850888,0,0,'Wrath of the Ancients III (Grandmaster)','Scribing new formula to make: Wrath of the Ancients III (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3597740538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10674,810891073,0,0,'Stunning Blow VIII (Ancient)','Crafting materials together to make: Stunning Blow VIII (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',13988,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1375411194,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10675,810981200,1,0,'Ice Spears VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ice Spears VIII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3340563023,111621,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10676,810988987,0,0,'Baked Gingerbread Rounded Tile','Using special Frostfell materials and magic to create a Baked gingerbread building block.',30,150,773137566,2949308177,2599,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,203128104,NULL,203128104,NULL,203128104,NULL,203128104,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10677,811081407,0,0,'Nightshade II (Grandmaster)','Scribing new formula to make: Nightshade II (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3463988471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10678,811121882,0,0,'Berserk Rage X (Journeyman)','Brewing ingredients together to make: Berserk Rage X (Journeyman)',104,520,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1308326712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10679,811142762,0,0,'Poisoned Shadowscream Throwing Axe','',120,600,4032608519,3395302654,4,0,256,1,'forge',7958,1,9429,30,946740014,NULL,3601434170,NULL,3601434170,NULL,3601434170,NULL,668547023,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10680,811170585,0,0,'Tungsten Torque of Intelligence','By channeling your knowledge through metal, you can make: Tungsten Torque of Intelligence.',94,470,3330500131,2463992638,388,0,2048,1,'work_bench',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,811642868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10681,811258466,0,0,'Brown Woven Leaf Rug','Using Nights of the Dead treats and a little magic to create a Brown Woven Leaf Rug.',29,145,2896808154,2530063117,2095,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,428469568,NULL,428469568,NULL,428469568,NULL,428469568,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10682,811351293,0,0,'Taunting Strike II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',1774,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2875265662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10683,811383924,0,0,'Lucky Gambit XII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',14541,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,194226989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10684,811517493,0,0,'Crescent Strike VIII (Grandmaster)','Engraving metal to create: Crescent Strike VIII (Grandmaster)',95,475,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,4260032245,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10685,811622537,1,0,'Bloodcoil III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bloodcoil III (Expert).',17,85,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,3990101359,102927,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10686,811727809,0,0,'Enhanced Plate Qeynos Enchanted Greatplate','',90,450,2812765109,1386343008,1705,0,2,1,'work_bench',1321,1,10185,10,430007716,NULL,430007716,NULL,430007716,NULL,430007716,NULL,3594482284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10687,811762139,1,0,'Raxxyl''s Rousing Tune IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Raxxyl''s Rousing Tune IV (Expert).',38,190,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1238518951,117528,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10688,811768588,0,0,'Enhanced Chain Darklight Blademaster Helmet','',90,450,2812765109,1386343008,3077,0,2,1,'work_bench',9716,1,10185,10,430048617,NULL,430048617,NULL,430048617,NULL,430048617,NULL,3594261153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10689,811928049,1,0,'Iced Maj''dul Coffee','Brewing various materials together to make Iced Maj''dul Coffee.',53,265,3881305672,935416212,2554,0,8,1,'stove and keg',21496,1,4205,4,4062303890,9281,815384158,8706,815384158,8706,1329607025,36367,1329607025,36367,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10690,811972653,0,0,'Bloody Ritual VIII (Grandmaster)','Scribing new formula to make: Bloody Ritual VIII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,4189049004,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10691,811974779,1,0,'feyiron bodkin arrow','Combining simple materials to make a few bodkin arrows',33,165,3076004370,1677747280,364,0,16,1,'woodworking_table',17744,1,12538,4,3828510310,7187,218705819,20448,218705819,20448,218705819,20448,218705819,20448,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10692,812047139,1,0,'Breeze (Expert)','By channeling your knowledge through the quill, you can make a scroll of Breeze (Expert).',18,90,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,3432026497,103466,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10693,812204743,0,0,'Consumption V (Ancient)','Scribing new formula to make: Consumption V (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',12506,1,16106,200,3114446406,NULL,3114446406,NULL,3114446406,NULL,3114446406,NULL,3791150044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10694,812214083,0,0,'Doom Judgment VIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',12368,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3706258418,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10695,812384202,1,0,'Lucidity III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lucidity III (Expert).',30,150,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,722412591,113452,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10696,812420701,0,0,'Icefall II (Grandmaster)','Scribing new formula to make: Icefall II (Grandmaster)',11,55,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3302072353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10697,812456597,1,0,'Tailored Craftsman Shoes','Combining materials to make craftsmans shoes.',46,230,2082133324,2710531826,1496,0,512,1,'sewing_table',10317,1,12020,1,4141047690,8437,1366735201,142132,3884940322,177938,2303991113,183802,1512568713,183801,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10698,812495499,0,0,'Enhanced Mistmyr Manor Fatewalker Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',20942,1,10185,10,3707117039,NULL,3707117039,NULL,3707117039,NULL,3707117039,NULL,2994341550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10699,812505930,0,0,'Halfling Stove','',5,25,2812765109,1386343008,2304,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,376722892,NULL,376722892,NULL,376722892,NULL,376722892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10700,812581165,1,0,'Ignore Pain (Expert)','By channeling your knowledge through an essence, you can make an Essence of Ignore Pain (Expert).',3,15,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1038520114,111756,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10701,812601747,0,0,'Veilwalker''s Reins of Conservation','Crafting materials together to make: Veilwalker''s Reins of Conservation',112,560,2812765109,1386343008,4840,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3743505257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10702,812666731,1,0,'Knee Break VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Knee Break VII (Journeyman).',84,420,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2572979587,112968,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10703,812838355,1,0,'refreshing egg nog','Brewing various materials together to make egg nog.',49,245,3881305672,935416212,2561,0,8,1,'stove and keg',21202,1,15165,1,1348827538,3342,2450248767,37438,2645593984,35559,3585138247,36127,2776218920,36729,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10704,812942223,0,0,'Vexing Verses X (Adept)','Crafting materials together to make: Vexing Verses X (Adept)',115,575,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1443623883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10705,813056532,0,0,'Sonic Punch VII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',11187,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2494076106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10706,813301872,0,0,'Receptacle of Time and Space','Crafting materials together to make: receptacle_of_time_and_space',100,500,2812765109,1386343008,2574,0,2,1,'veiled mist forge',7889,1,3750,5,3200088787,NULL,3200088787,NULL,3200088787,NULL,3200088787,NULL,173974412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10707,813445839,0,0,'Inner Calm X (Adept)','Crafting materials together to make: Inner Calm X (Adept)',119,595,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,176634418,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10708,813767099,0,0,'Vertical Window Frame in Tall Divider of Sumac','Sculpting raw materials to create: Vertical Window Frame in Tall Divider of Sumac.',83,415,1039865549,2639209773,997,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2664279258,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10709,813836117,1,0,'Rawhide Leather Skullcap','Binding materials together to make a Rawhide Leather Skullcap.',3,15,2082133324,2710531826,252,0,2,1,'sewing_table',1619,1,8799,1,1545988262,11271,2668579910,4143,2668579910,4143,2668579910,4143,2004518191,172591,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10710,813839882,1,0,'Xegonite Claws','Working materials together to make a xegonite claws.',69,345,4032608519,3395302654,1676,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3563032362,90367,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10711,813893732,0,0,'Enhanced Feerrott Fatewalker Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',19028,1,10185,10,3186007095,NULL,3186007095,NULL,3186007095,NULL,3186007095,NULL,2333347012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10712,814031553,0,0,'Noxious Efflux II (Grandmaster)','Scribing new formula to make: Noxious Efflux II (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1131721765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10713,814041826,1,0,'a pristine halfling xylophone','Crafting a halfling xylophone.',19,95,1039865549,2639209773,2344,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,3496974285,60883,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10714,814206624,0,0,'Spiritual Circle VII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',7609,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,395514662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10715,814268969,0,0,'Spine Shot VIII (Ancient)','Engraving metal to create: Spine Shot VIII (Ancient)',101,505,3330500131,2463992638,4814,0,2048,1,'work_bench',13092,1,20818,200,1994992751,NULL,1994992751,NULL,1994992751,NULL,1994992751,NULL,3986047992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10716,814315691,0,0,'Enhanced Leather Rujark Mountaineer Shoes','',90,450,2812765109,1386343008,3632,0,2,1,'work_bench',14059,1,10185,10,424273614,NULL,424273614,NULL,424273614,NULL,424273614,NULL,3604476166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10717,814706020,1,0,'refreshing cardamom fizzlepop','Brewing various materials together to make cardamom fizzlepop.',45,225,3881305672,935416212,2562,0,8,1,'stove and keg',10338,1,15165,1,1348827538,3342,4243111662,37416,247860201,35538,2254991386,35483,1256922801,36707,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10718,814710905,0,0,'Primal Fury VII (Grandmaster)','Scribing new formula to make: Primal Fury VII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,278693977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10719,814853998,0,0,'Rending VIII (Ancient)','Crafting materials together to make: Rending VIII (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',5301,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2699026462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10720,814880214,1,0,'Allegretto III (Expert)','By channeling your knowledge through metal, you can make a Rune of Allegretto III (Expert).',42,210,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1796164584,100498,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10721,814927954,1,0,'Fanatic''s Faith VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fanatic''s Faith VII (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,4200205465,108380,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10722,815026819,1,0,'Arctic Talon (Expert)','By channeling your knowledge through an essence, you can make an Essence of Arctic Talon (Expert).',30,150,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2417241346,101207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10723,815104160,1,0,'Hierophantic Genesis IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Hierophantic Genesis IV (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,477782059,111006,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10724,815327226,1,0,'Heal Servant (Expert)','By channeling your knowledge through the quill, you can make a scroll of Heal Servant (Expert).',2,10,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,2518512607,110658,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10725,815485955,1,0,'a pristine standard ash shelf','The art of sculpting wood into a shelf.',27,135,1039865549,2639209773,647,0,32,1,'woodworking_table',11841,1,12864,1,583576193,9308,1110416633,60463,1083106210,61314,2724057962,61422,1759026136,60991,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10726,815768968,1,0,'Devastation Fist III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Devastation Fist III (Expert).',63,315,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,494486996,106522,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10727,815870018,0,0,'Ice Comet III (Grandmaster)','Scribing new formula to make: Ice Comet III (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3299944187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10728,816047699,0,0,'Student''s Lance of Frenzy','Fusing metal together to create: Student''s Lance of Frenzy',110,550,4032608519,3395302654,2156,0,256,1,'forge',12997,20,20818,40,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,4111074700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10729,816054024,0,0,'Instinct X (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4155875177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10730,816087009,0,0,'Enhanced Cloth Kylong Plains Miracle Sleeves','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',20110,1,10185,10,1117364744,NULL,1117364744,NULL,1117364744,NULL,1117364744,NULL,202418593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10731,816253135,0,0,'Enhanced Chardok Mountaineer Impaler','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',11840,1,10185,10,1564389072,NULL,1564389072,NULL,1564389072,NULL,1564389072,NULL,2900667258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10732,816256952,0,0,'Vital Intercession X (Journeyman)','Scribing new formula to make: Vital Intercession X (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3356448703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10733,816368774,0,0,'Forward Charge II (Grandmaster)','Engraving metal to create: Forward Charge II (Grandmaster)',22,110,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,1141239825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10734,816480353,0,0,'True Blood Adornment of Fading','',123,615,931275816,931275816,3881,0,1,1,'work_bench',18127,5,6104,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1610349560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10735,816535323,0,0,'Enhanced Sebilis Slayer Tower Shield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',4278,1,10185,10,1990466998,NULL,1990466998,NULL,1990466998,NULL,1990466998,NULL,3822373155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10736,816537134,0,0,'Imbued Hammerblow Oathtakers Buckler','',40,200,1386343008,2812765109,3169,0,2,1,'work_bench',4545,1,16804,12,388101066,NULL,388101066,NULL,388101066,NULL,388101066,NULL,1520779484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10737,816542080,0,0,'Bane of Warding V (Grandmaster)','Scribing new formula to make: Bane of Warding V (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1303073810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10738,816567813,0,0,'Enhanced Chain Deep Forge Furious Linked Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',15108,1,10185,10,426461280,NULL,426461280,NULL,426461280,NULL,426461280,NULL,3606405032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10739,816635125,1,0,'Ebon Hand Axe','Working materials together to make an ebon hand axe.',43,215,4032608519,3395302654,2154,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,1642945366,76025,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10740,816832975,0,0,'Etherium Helm of Evasion','Fusing metal together to create: Etherium Helm of Evasion',102,510,3108933728,1151456682,2736,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,2457330940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10741,816854953,1,0,'Devour Vitae IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Devour Vitae IV (Expert).',70,350,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,5,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3745229430,106628,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10742,816994474,1,0,'Juggernaut (Expert)','By channeling your knowledge through an essence, you can make an Essence of Juggernaut (Expert).',65,325,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,193329396,112787,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10743,817037364,0,0,'Kidney Stab XI (Journeyman)','Engraving metal to create: Kidney Stab XI (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,525140247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10744,817062118,0,0,'Enhanced Guk Brawler Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',14166,1,10185,10,2055233032,NULL,2055233032,NULL,2055233032,NULL,2055233032,NULL,2067112725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10745,817134539,1,0,'A Sturdy Fulginate Knife','This simple recipe lets you create a simple tool suitable for an apprentice.',40,200,2812765109,1386343008,362,0,2,1,'forge',11917,1,16804,4,2164523222,2908,2164523222,2908,2164523222,2908,2164523222,2908,2164523222,2908,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10746,817239510,0,0,'Stone Hammer II (Celestial)','Scribing new formula to make: Stone Hammer II (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',4849,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,504366332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10747,817449221,1,0,'Malevolent Diatribe II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Malevolent Diatribe II (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,3617948660,113775,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10748,817613142,0,0,'Sulfur Cider','Blending ingredients together to create: Sulfur Cider',100,500,3881305672,935416212,310,0,8,1,'stove and keg',16560,5,11573,25,443307891,6672,2805346769,NULL,2805346769,NULL,2805346769,NULL,2805346769,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10749,817643381,1,0,'Imbued Cuirboilli Leather Satchel','Joining various materials to make a satchel.',24,120,2082133324,2710531826,2147,0,512,1,'sewing_table',10121,1,1747,6,1544830992,6231,635803738,40788,635803738,40788,635803738,40788,866238476,41501,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10750,817689543,0,0,'Peerless Predator IX (Expert)','Crafting materials together to make: Peerless Predator IX (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,394190524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10751,817833696,1,0,'Razor Edge II (Expert)','By channeling your knowledge through metal, you can make a Rune of Razor Edge II (Expert).',29,145,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1850092013,117571,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10752,817834455,0,0,'Tan Galvanic Luminphial Attire','Tinkering with raw materials to make: Tan Galvanic Luminphial Attire.',80,400,1038997614,1038997614,2448,0,1,1,'work_bench',3998,1,10185,5,3881510924,NULL,3881510924,NULL,3881510924,NULL,3881510924,NULL,738225976,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10753,817850318,0,0,'Elysian Elixir of Deftness','Crafting materials together to make: Elysian Elixir of Deftness',110,550,2812765109,1386343008,325,0,2,1,'work_bench',17904,1,7257,30,3945555117,NULL,372389914,NULL,372389914,NULL,372389914,NULL,372389914,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10754,817898166,0,0,'Enhanced Steamfont Miracle Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',12707,1,10185,10,2000215799,NULL,2000215799,NULL,2000215799,NULL,2000215799,NULL,339675091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10755,817929022,0,0,'Enhanced Chelsith Miracle Baton','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',16245,1,10185,10,944576068,NULL,944576068,NULL,944576068,NULL,944576068,NULL,972614489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10756,818007826,0,0,'Gut Kick IX (Ancient)','Brewing ingredients together to make: Gut Kick IX (Ancient)',104,520,2557647574,2817699641,4814,0,8192,1,'chemistry_table',4748,1,7257,200,2842603600,NULL,2842603600,NULL,2842603600,NULL,2842603600,NULL,4026027809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10757,818042603,0,0,'Imbued Infested Oathtakers Bangle','',20,100,1386343008,2812765109,2203,0,2,1,'work_bench',7779,1,11679,6,1183432674,NULL,1183432674,NULL,1183432674,NULL,1183432674,NULL,2194112475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10758,818182607,1,0,'Extract Mana V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Extract Mana V (Journeyman).',69,345,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1539749250,108210,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10759,818282975,1,0,'Deteriorate II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Deteriorate II (Expert).',21,105,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,3965186916,106479,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10760,818294931,1,0,'Blessed Steel Claws','Working materials together to make a blessed steel claws.',29,145,4032608519,3395302654,1676,0,256,1,'forge',5668,1,11679,6,387366841,88339,387366841,88339,387366841,88339,387366841,88339,2203550372,72153,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10761,818331863,1,0,'Fashioned Opaline Earrings','Combining materials to make an opaline earring',33,165,3330500131,2463992638,394,0,2048,1,'work_bench',5884,1,8470,1,3426898989,9294,2283723004,140962,1318089087,176820,3282972879,151448,1263733901,151447,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10762,818349666,0,0,'Plant (Grandmaster)','Engraving metal to create: Plant (Grandmaster)',32,160,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,3375034388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10763,818420704,1,0,'Winds of Healing VI (Expert)','Working with raw materials to scribe Winds of Healing VI (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3971699952,124635,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10764,818447743,1,0,'Spiced Caynar Nut Rum','Mixing delectable foodstuffs together to cook up Spiced Caynar Nut Rum',89,445,3881305672,935416212,2563,0,8,1,'stove and keg',8253,1,10509,6,4158904685,4871,2271458821,6920,2271458821,6920,2372335164,37228,2372335164,37228,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10765,818579688,1,0,'Pledge of Armament II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Pledge of Armament II (Journeyman).',31,155,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,706674227,116513,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10766,818628563,0,0,'Enhanced Vuulan''s Mender Skewer','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',5908,1,10185,10,3182351232,NULL,3182351232,NULL,3182351232,NULL,3182351232,NULL,2338079603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10767,818635672,0,0,'Enhanced Feerrott Calm Mind Greatshield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',19651,1,10185,10,3257140802,NULL,3257140802,NULL,3257140802,NULL,3257140802,NULL,3869661044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10768,818717894,0,0,'Empyral Bracelet of Dexterity','Engraving metal to create: Empyral Bracelet of Dexterity',120,600,3330500131,2463992638,575,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1372273383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10769,818762718,1,0,'Heal Servant VII (Journeyman)','Working with raw materials to scribe Heal Servant VII (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1441398573,110694,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10770,818840765,0,0,'Enhanced Cloth Stonebrunt Forceful Gauntlets','',90,450,2812765109,1386343008,3616,0,2,1,'work_bench',13061,1,10185,10,697924036,NULL,697924036,NULL,697924036,NULL,697924036,NULL,219883762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10771,818858781,0,0,'Eye Shot III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Eye Shot III (Expert).',48,240,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2168556613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10772,818937891,0,0,'Fierce Deepstone Cap','',100,500,2082133324,2710531826,4116,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,3203307619,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10773,818967881,0,0,'Bloody Tooth Wavy Wand','',100,500,3076004370,1677747280,618,0,16,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,3616219406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10774,819054182,1,0,'Imbued Altar of Mithaniel Marr','Binding materials together to make a Imbued Altar of Mithaniel Marr.',65,325,1039865549,2639209773,3218,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,2782524803,63770,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10775,819070509,1,0,'Blessed Engraved Fistwraps','Working materials together to make a blessed engraved fistwraps.',39,195,4032608519,3395302654,283,0,256,1,'sewing_table',11282,1,9917,8,2634640708,76420,2634640708,76420,2634640708,76420,2634640708,76420,3655629747,71690,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10776,819136976,1,0,'Vampirism II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vampirism II (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,982831058,123557,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10777,819171653,1,0,'Resolute Flagellant II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Resolute Flagellant II (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2269120482,118093,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10778,819295035,1,0,'Aggressive Defense VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Aggressive Defense VIII (Expert).',91,455,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2228669661,100442,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10779,819354632,0,0,'Lightning Strike X (Journeyman)','Engraving metal to create: Lightning Strike X (Journeyman)',101,505,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,4138588721,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10780,819420895,0,0,'Empyral Barding of Criticals','Crafting materials together to make: Empyral Barding of Criticals',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',1055,1,7093,90,832748898,NULL,734380772,NULL,734380772,NULL,734380772,NULL,1702663323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10781,819628481,1,0,'Aspect of the Forest V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aspect of the Forest V (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3765980501,101524,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10782,819662932,1,0,'Imbued Woven Stonehide Pants','Binding materials together to make Imbued Woven Stonehide Pants.',58,290,2082133324,2710531826,256,0,512,1,'sewing_table',8588,1,418,8,162568266,191543,162568266,191543,162568266,191543,162568266,191543,4089334268,159997,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10783,819786929,0,0,'Sacrifice VIII (Journeyman)','Crafting materials together to make: Sacrifice VIII (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3151933103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10784,819792135,1,0,'Virtuoso''s Lacerating Cuffs','Working materials together to make: Virtuoso''s Lacerating Cuffs.',90,450,1386343008,2812765109,1428,0,2,1,'forge',9540,1,10185,20,3014117949,189052,3014117949,189052,3014117949,189052,3014117949,189052,3014117949,189052,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10785,819794970,0,0,'Storm of Arrows (Grandmaster)','Engraving metal to create: Storm of Arrows (Grandmaster)',50,250,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3145958301,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10786,819841585,0,0,'Frostbite IX (Adept)','Crafting materials together to make: Frostbite IX (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2900503576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10787,819869294,0,0,'Unflinching Will X (Expert)','Crafting materials together to make: Unflinching Will X (Expert)',112,560,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,399117437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10788,819883087,1,0,'Ego Shock IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ego Shock IV (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,2425295897,107590,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10789,819993747,1,0,'Fortified Girdle of the Boundless','By channeling your knowledge through an essence, you can make a Fortified Girdle of the Boundless.',70,350,1386343008,2812765109,2137,0,2,1,'sewing_table',2870,1,435,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,1829602345,153805,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10790,820020486,1,0,'Radiant Earring of Smiting','By channeling your knowledge through an essence, you can make a Radiant Earring of Smiting.',10,50,1386343008,2812765109,3967,0,2,1,'woodworking_table',3131,1,8049,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,780284424,171450,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10791,820042456,0,0,'Enhanced Freeport Mender Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',4568,1,10185,10,3179630219,NULL,3179630219,NULL,3179630219,NULL,3179630219,NULL,2339888760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10792,820060514,0,0,'Svarni Barding of Criticals','',121,605,2812765109,1386343008,4835,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1842475765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10793,820142671,0,0,'Misfortune''s Kiss V (Grandmaster)','Engraving metal to create: Misfortune''s Kiss V (Grandmaster)',49,245,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,3759849041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10794,820232765,0,0,'Aria of Magic VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Aria of Magic VII (Expert).',95,475,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1821265212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10795,820415913,1,0,'Malevolent Diatribe (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Malevolent Diatribe (Journeyman).',14,70,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3977942700,113769,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10796,820419804,1,0,'Fashioned Bloodstone Ring','Combining materials to make a bloodstone ring.',44,220,3330500131,2463992638,596,0,2048,1,'work_bench',1648,1,16804,1,3524086965,9287,2566180144,140846,955148537,176706,810371837,151203,396461893,151205,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10797,820487843,1,0,'Elm Greatstaff','Working materials together to make an elm greatstaff.',3,15,3076004370,1677747280,622,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,2478537586,76153,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10798,820492031,0,0,'Dual Twilight Lavender Oak','',120,600,1039865549,2639209773,2100,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,4294241183,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10799,820631598,0,0,'Wasted Wilderness Shoulderpads','Working rare void shard materials together to make: Wasted Wilderness Shoulderpads.',79,395,2896808154,2530063117,1431,0,2,1,'sewing_table',10580,1,22176,11,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,4068313577,NULL,11,11,11,11,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10800,820633762,0,0,'Speechless VII (Grandmaster)','Scribing new formula to make: Speechless VII (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2307941932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10801,820734111,0,0,'Voidpiercer''s Robe of Endurance','Binding materials together to make: Voidpiercer''s Robe of Endurance',120,600,2082133324,2710531826,2,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1837395996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10802,820934718,0,0,'Necrotic Caress (Celestial)','Scribing new formula to make: Necrotic Caress (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',2156,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2966799405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10803,820988559,1,0,'Tranquil Sackcloth Cuffs','Binding materials together to make a Tranquil Sackcloth Cuffs.',1,5,2082133324,2710531826,1392,0,2,1,'sewing_table',6616,1,8799,2,2759581296,15603,2759581296,15603,2759581296,15603,2759581296,15603,3453364157,186181,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10804,821043630,0,0,'Crusade VIII (Expert)','Brewing ingredients together to make: Crusade VIII (Expert)',104,520,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,334769076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10805,821244869,1,0,'Fear VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fear VI (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3114876700,108571,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10806,821249559,1,0,'Lunar Attendant (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lunar Attendant (Journeyman).',45,225,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3825775645,113595,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10807,821365322,0,0,'Enhanced Cloth Antonica Forceful Pauldrons','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',5833,1,10185,10,172975756,NULL,172975756,NULL,172975756,NULL,172975756,NULL,2278005614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10808,821431812,0,0,'Gushing Wound X (Journeyman)','Engraving metal to create: Gushing Wound X (Journeyman)',108,540,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1980730895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10809,821438085,0,0,'Ball of Fire VIII (Expert)','Scribing new formula to make: Ball of Fire VIII (Expert)',107,535,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2260005217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10810,821479915,1,0,'Blessed Feysteel Knuckles','Working materials together to make a blessed feysteel knuckles.',39,195,4032608519,3395302654,631,0,256,1,'forge',8725,1,8470,8,2350245505,77206,2350245505,77206,2350245505,77206,2350245505,77206,1697538797,71822,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10811,821675824,0,0,'Ultraviolet Beam XI (Grandmaster)','Scribing new formula to make: Ultraviolet Beam XI (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',6931,1,16106,200,4254556117,NULL,4254556117,NULL,4254556117,NULL,4254556117,NULL,1789556905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10812,821771359,0,0,'Jawbone of the Wurm','Channeling your knowledge to create: Jawbone of the Wurm',106,530,1039865549,2639209773,2707,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,1145214487,NULL,1145214487,NULL,1145214487,NULL,1145214487,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10813,821896019,0,0,'Enhanced Erudin Fighter Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',6419,1,10185,10,1996873490,NULL,1996873490,NULL,1996873490,NULL,1996873490,NULL,335676982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10814,822071484,1,0,'Controlled Rage II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Controlled Rage II (Journeyman).',40,200,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,3476469689,104798,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10815,822125746,0,0,'Imbued Dweller''s Thaumaturgists Rod','',50,250,1386343008,2812765109,3173,0,2,1,'work_bench',18968,1,9346,16,1181805954,NULL,1181805954,NULL,1181805954,NULL,1181805954,NULL,2540993320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10816,822196197,0,0,'Reconstructed Heroic Ability Mod Infuser','',0,0,0,0,0,0,0,1,'work_bench',21887,20,17015,5,3677134787,NULL,3677134787,NULL,3677134787,NULL,3677134787,NULL,1683948172,NULL,20,20,20,20,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10817,822253216,0,0,'Crystal Blast XII (Adept)','Crafting materials together to make: Crystal Blast XII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2191783505,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10818,822258154,0,0,'Barrage IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Barrage IV (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,4040424037,NULL,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10819,822302421,1,0,'Spotted Skullcap','Binding materials together to make: spotted skullcap.',85,425,2082133324,2710531826,1471,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,1686093278,181701,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10820,822346158,1,0,'Demonstration of Faith V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Demonstration of Faith V (Journeyman).',68,340,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,619958037,106276,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10821,822477079,1,0,'Ethereal Adornment of Arcane Resilience (Lesser)','Binding materials together to make: Ethereal Adornment of Arcane Resilience (Lesser).',85,425,931275816,931275816,3871,0,1,1,'work_bench',16175,1,10185,5,1917234891,15280,3255833516,25065,3255833516,25065,3255833516,25065,3255833516,25065,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10822,822522107,0,0,'Eye Shot IV (Grandmaster)','Scribing new formula to make: Eye Shot IV (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,674379623,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10823,822620439,0,0,'Voidpiercer''s Charm of Might','Engraving metal to create: Voidpiercer''s Charm of Might',111,555,3330500131,2463992638,146,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2086387138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10824,822723783,1,0,'decorative shrine of Anashti Sul','Sculpting raw materials to make a decorative shrine of Anashti Sul.',65,325,1039865549,2639209773,3216,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3215752919,62724,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10825,822890398,0,0,'Smoldering Fists X (Expert)','Crafting materials together to make: Smoldering Fists X (Expert)',115,575,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,721936656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10826,823027620,0,0,'Oberon VI (Journeyman)','Scribing new formula to make: Oberon VI (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3563823803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10827,823154591,0,0,'Death Blow VII (Journeyman)','Engraving metal to create: Death Blow VII (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3110180973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10828,823232586,0,0,'Enhanced Lavastorm Spellweaver Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',13431,1,10185,10,966526256,NULL,966526256,NULL,966526256,NULL,966526256,NULL,942274605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10829,823311671,0,0,'Astral Adornment of Reuse (Superior)','Binding materials together to make: Astral Adornment of Reuse (Superior).',95,475,931275816,931275816,3877,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,1175708454,NULL,1175708454,NULL,1175708454,NULL,1175708454,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10830,823329694,0,0,'Tactician''s Hoop','Working rare void shard materials together to make: Tactician''s Hoop.',79,395,2812765109,1386343008,583,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,971257858,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10831,823369185,0,0,'Torment X (Ancient)','Scribing new formula to make: Torment X (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',1214,1,16106,200,2576171389,NULL,2576171389,NULL,2576171389,NULL,2576171389,NULL,1971352959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10832,823369331,0,0,'Void Contract III (Grandmaster)','Scribing new formula to make: Void Contract III (Grandmaster)',41,205,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1999574609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10833,823732385,0,0,'Body Like Mountain X (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,452373532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10834,823763482,0,0,'Acrylia Reins of Conservation','',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,478660983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10835,823863413,1,0,'Frozen Palm V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Frozen Palm V (Expert).',59,295,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3395044592,109488,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10836,823880618,1,0,'Ambush V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ambush V (Journeyman).',49,245,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1433079673,100598,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10837,823956529,0,0,'Enhanced Lavastorm Furious Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',15872,1,10185,10,965810507,NULL,965810507,NULL,965810507,NULL,965810507,NULL,941941846,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10838,824272529,1,0,'Beguiler''s Scourging Leggings','Working materials together to make: Beguiler''s Scourging Leggings.',90,450,1386343008,2812765109,436,0,2,1,'sewing_table',12049,1,8264,5,4185340521,135030,4185340521,135030,4185340521,135030,4185340521,135030,4185340521,135030,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10839,824340977,0,0,'Construct''s Sacrifice VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Construct''s Sacrifice VI (Expert).',69,345,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,969930226,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10840,824366423,0,0,'Imbued Hammerblow Leather Helm','',40,200,1386343008,2812765109,4116,0,2,1,'forge',17699,1,16804,12,2612714103,NULL,2612714103,NULL,2612714103,NULL,2612714103,NULL,2529874499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10841,824437698,0,0,'Enhanced Cloth Lavastorm Shieldbreaker Hat','',90,450,2812765109,1386343008,3617,0,2,1,'work_bench',13830,1,10185,10,417559975,NULL,417559975,NULL,417559975,NULL,417559975,NULL,3615318639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10842,824442885,1,0,'Draconic Defender''s Victory Mead','Working materials together to create: Draconic Defender''s Victory Mead.',92,460,1386343008,2812765109,306,0,2,1,'stove and keg',13044,1,11573,20,3368206182,4124,2407280510,36099,2407280510,36099,2407280510,36099,2407280510,36099,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10843,824483753,0,0,'Academic''s Plate Boots of Force','Fusing metal together to create: Academic''s Plate Boots of Force',110,550,3108933728,1151456682,2904,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,1946795831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10844,824576893,0,0,'One Handed Rune: Heal Focus','',95,475,3330500131,2463992638,4223,0,2048,1,'work_bench',3631,2688,19785,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,1464536243,NULL,2016,2016,2016,2016,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10845,824585277,1,0,'Jael''s Dreadful Deprivation II (Expert)','By channeling your knowledge through metal, you can make a Rune of Jael''s Dreadful Deprivation II (Expert).',30,150,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,4191463193,112639,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10846,824739336,0,0,'Revitalized Wristband','Working rare void shard materials together to make: Revitalized Wristband.',79,395,2812765109,1386343008,2200,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2564793857,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10847,824810522,0,0,'Enhanced Plate Ykesha''s Mountaineer Mantle','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',11859,1,10185,10,194244828,NULL,194244828,NULL,194244828,NULL,194244828,NULL,2249919806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10848,824914590,0,0,'Depressing Chant VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Depressing Chant VIII (Expert).',96,480,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3220291988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10849,824965000,0,0,'Enhanced Plate Silent City Spellweaver Heavy Boots','',90,450,2812765109,1386343008,3230,0,2,1,'work_bench',9561,1,10185,10,679217905,NULL,679217905,NULL,679217905,NULL,679217905,NULL,217996231,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10850,824981275,0,0,'Progenitor Spirit (Journeyman)','Crafting materials together to make: Progenitor Spirit (Journeyman)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3202240039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10851,825125693,0,0,'Wild Accretion VII (Grandmaster)','Scribing new formula to make: Wild Accretion VII (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1851015596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10852,825200577,0,0,'Crusade X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',19171,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1646450311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10853,825274820,1,0,'Restoration (Expert)','By channeling your knowledge through the quill, you can make a scroll of Restoration (Expert).',3,15,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,2353860002,118105,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10854,825286269,0,0,'Soul Cannibalize VII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',2670,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4292816494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10855,825330788,1,0,'Street Smarts (Expert)','By channeling your knowledge through metal, you can make a Rune of Street Smarts (Expert).',13,65,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3678648222,121435,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10856,825430347,0,0,'Glittervein Chainmail Boots','',100,500,3108933728,1151456682,4113,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,1004175389,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10857,825498421,0,0,'Puppetmaster II (Grandmaster)','Scribing new formula to make: Puppetmaster II (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2930368247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10858,825559338,1,0,'Imbued Indium War Mace','Working materials together to make an imbued indium war mace.',57,285,4032608519,3395302654,1656,0,256,1,'forge',18946,1,9346,8,3313772135,83240,3313772135,83240,3313772135,83240,3313772135,83240,325777916,82163,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10859,825579428,0,0,'Roundhouse Kick XI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',9909,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1498218968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10860,825586789,1,0,'Blessed Blackened Iron Knuckles','Working materials together to make a blessed blackened iron knuckles.',19,95,4032608519,3395302654,631,0,64,1,'forge',19459,1,19938,4,1217975934,71139,1217975934,71139,1217975934,71139,1217975934,71139,2832345904,71411,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10861,825629721,1,0,'Imbued Rosewood Greatstaff','Working materials together to make an imbued rosewood greatstaff.',63,315,3076004370,1677747280,622,0,16,1,'woodworking_table',7592,1,11634,10,3103496510,85885,3103496510,85885,3103496510,85885,3103496510,85885,82044559,82452,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10862,825760437,1,0,'Dedicated Noxious Remedy','Working materials together to make Dedicated Noxious Remedy.',70,350,2557647574,2817699641,325,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,4044715816,45920,4044715816,45920,4044715816,45920,4044715816,45920,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10863,825799959,0,0,'Lovelace Oak','Create a lovelace oak, perfect for a lovely garden plot.',10,50,1039865549,2639209773,2100,0,4,1,'work_bench',15379,1,15717,3,2913220749,NULL,2913220749,NULL,2913220749,NULL,2913220749,NULL,2913220749,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10864,825854580,0,0,'Mischievous Saddle of Spellflurry','Crafting materials together to make: Mischievous Saddle of Spellflurry',110,550,2812765109,1386343008,4838,0,2,1,'sewing_table',16965,1,19636,60,2699831221,NULL,2699831221,NULL,2699831221,NULL,2699831221,NULL,3109014496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10865,826185400,0,0,'Siphon Strike XI (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2741397861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10866,826222318,0,0,'Shadowscream Cuirass of Force','',120,600,3108933728,1151456682,2407,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,224166530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10867,826342863,0,0,'Rhenium Reverent Gauntlets','Fusing metal together to create: Rhenium Reverent Gauntlets.',93,465,3108933728,1151456682,1449,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,1566116639,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10868,826444822,1,0,'pristine briarwood lumber','Refine raw materials to a piece of briarwood lumber.',30,150,1039865549,2639209773,727,0,32,1,'woodworking_table',1426,1,12538,1,1338242763,9312,292922668,5711,3076882982,12158,2128728641,4579,903143660,10658,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10869,826647414,1,0,'Invocation VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Invocation VI (Journeyman).',59,295,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,289712416,112558,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10870,826682627,0,0,'Enhanced Darklight Mountaineer Sabre','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',16243,1,10185,10,1963251990,NULL,1963251990,NULL,1963251990,NULL,1963251990,NULL,2078486983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10871,826703580,1,0,'Putrefy IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Putrefy IV (Journeyman).',39,195,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,2945870623,117174,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10872,826707729,0,0,'Swamp Ash Short Bow','Working materials together to create: Swamp Ash Short Bow.',95,475,3076004370,1677747280,9,0,16,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,1912009804,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10873,826710462,0,0,'Enhanced Nektulos Mender Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',4826,1,10185,10,1992189439,NULL,1992189439,NULL,1992189439,NULL,1992189439,NULL,364494043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10874,826734062,1,0,'Imbued Ebon Tulwar','Working materials together to make an imbued ebon tulwar.',46,230,4032608519,3395302654,616,0,256,1,'forge',18587,1,16804,12,3878753035,76087,3878753035,76087,3878753035,76087,3878753035,76087,3913857106,81174,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10875,826747318,0,0,'Enhanced Cloth Lavastorm Shieldbreaker Mantle','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',13355,1,10185,10,3907210935,NULL,3907210935,NULL,3907210935,NULL,3907210935,NULL,1202183408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10876,826768658,1,0,'Slothful Spirit III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Slothful Spirit III (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3899012539,120296,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10877,826794168,1,0,'Mask of Passion','Using your skills to sew together a passionate, purple mask!',10,50,2896808154,2530063117,879,0,2,1,'sewing_table',15379,1,8799,3,803371666,164150,803371666,164150,803371666,164150,803371666,164150,803371666,164150,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10878,827049447,1,0,'pristine boiled leather sack','Joining various materials to make a sack.',23,115,2082133324,2710531826,396,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,3085608179,20774,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10879,827128459,0,0,'Enhanced Erudin Sorcerous Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',20210,1,10185,10,1557486740,NULL,1557486740,NULL,1557486740,NULL,1557486740,NULL,2903464254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10880,827175660,0,0,'Spirits III (Grandmaster)','Scribing new formula to make: Spirits III (Grandmaster)',43,215,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,460992130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10881,827227657,1,0,'Purple Hanging Boot','Using special Frostfell materials and magic to create a purple hanging boot.',30,150,2082133324,2710531826,551,0,512,1,'everfrost_sewingtable',4113,1,19880,2,766986079,7540,784064699,64966,784064699,64966,784064699,64966,784064699,64966,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10882,827251343,0,0,'Enhanced Plate Steamfont Shieldbreaker Mantle','',90,450,2812765109,1386343008,2413,0,2,1,'work_bench',1159,1,10185,10,3907698062,NULL,3907698062,NULL,3907698062,NULL,3907698062,NULL,1202597833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10883,827333841,0,0,'Heretic''s Doom X (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',5122,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2684953639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10884,827393418,0,0,'Dark Nebula X (Ancient)','Crafting materials together to make: Dark Nebula X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',14908,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1217685435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10885,827474818,1,0,'Eviscerate II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Eviscerate II (Journeyman).',24,120,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2067533166,108150,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10886,827506309,0,0,'Imbued Shieldwrought Thaumaturgists Ring','',80,400,1386343008,2812765109,559,0,2,1,'work_bench',17927,1,10185,5,1090990510,NULL,1090990510,NULL,1090990510,NULL,1090990510,NULL,1854779479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10887,827671250,0,0,'Assassinate VIII (Journeyman)','Engraving metal to create: Assassinate VIII (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3287653417,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10888,827742575,0,0,'Makeshift Arrows X (Expert)','Engraving metal to create: Makeshift Arrows X (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3676136712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10889,827773327,0,0,'Ego Shock III (Grandmaster)','Scribing new formula to make: Ego Shock III (Grandmaster)',39,195,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3360603511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10890,827916054,1,0,'Imbued Steel Plate Cuirass','',29,145,3108933728,1151456682,1558,0,128,1,'forge',15580,1,11679,6,2474694326,13339,2654516543,181923,2654516543,181923,2654516543,181923,272363360,159802,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10891,827916508,0,0,'Death Blow VI (Journeyman)','Crafting materials together to make: Death Blow VI (Journeyman)',116,580,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2592450553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10892,827922024,0,0,'Aery Hunter VIII (Grandmaster)','Crafting materials together to make: Aery Hunter VIII (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',2032,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1756637319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10893,828045882,0,0,'Taunting Strike II (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2476358954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10894,828075037,0,0,'Pit of the Deep','Using Nights of the Dead treats and a little magic to create a Pit of the Deep.',29,145,1386343008,2812765109,2342,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,3058395342,NULL,3058395342,NULL,3058395342,NULL,3058395342,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10895,828105674,0,0,'Charm VI (Grandmaster)','Scribing new formula to make: Charm VI (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,752691702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10896,828129149,1,0,'Fuliginous Whip VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fuliginous Whip VI (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,608564208,109531,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10897,828135247,0,0,'Reconstructed Heroic Stamina Infuser','',0,0,0,0,0,0,0,1,'work_bench',21887,20,17015,5,3677134787,NULL,3677134787,NULL,3677134787,NULL,3677134787,NULL,3224249103,NULL,20,20,20,20,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10898,828226508,1,0,'Manatap (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Manatap (Journeyman).',34,170,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,1878714108,113947,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10899,828373613,1,0,'Rhenium Reverent Boots','Fusing metal together to create: Rhenium Reverent Boots.',91,455,3108933728,1151456682,1447,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,504023311,173538,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10900,828380758,0,0,'Mercenary Etherium Gauntlets of Rage','Fusing metal together to create: Mercenary Etherium Gauntlets of Rage',101,505,3108933728,1151456682,1631,0,128,1,'forge',16037,10,20818,15,3545866285,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1158207638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10901,828575737,0,0,'Vehement Skin II (Grandmaster)','Scribing new formula to make: Vehement Skin II (Grandmaster)',54,270,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1435521220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10902,828832561,0,0,'Meliorate X (Grandmaster)','Scribing new formula to make: Meliorate X (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1215842436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10903,828877296,1,0,'Di''Zok Hoop of Inspiration','Working materials together to make a Di''Zok Hoop of Inspiration.',79,395,3330500131,2463992638,3470,0,2048,1,'work_bench',3880,1,6831,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,840302321,144423,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10904,829036117,0,0,'Privateers Flourish (Grandmaster)','Crafting materials together to make: Privateer''s Flourish (Grandmaster)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3028924054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10905,829082224,1,0,'Deadly Focus IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Deadly Focus IV (Expert).',87,435,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,4091036077,105861,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10906,829088548,1,0,'Blessed Incarnadine Battle Hammer','Working materials together to make a blessed incarnadine battle hammer.',71,355,4032608519,3395302654,637,0,256,1,'forge',218,1,6831,10,971863380,83055,971863380,83055,971863380,83055,971863380,83055,2997688299,71915,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10907,829188369,0,0,'Night''s Inexorable Pike','Fusing metal together to create: Night''s Inexorable Pike',120,600,4032608519,3395302654,1019,0,256,1,'forge',22269,1,9429,50,946740014,NULL,2262890301,NULL,2262890301,NULL,2262890301,NULL,2684319566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10908,829204013,0,0,'Imbued Underforged Cloth Bracers','',30,150,1386343008,2812765109,4114,0,2,1,'forge',22133,1,8470,8,2537070414,NULL,2537070414,NULL,2537070414,NULL,2537070414,NULL,583657979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10909,829227101,0,0,'Extended Tinkered Insight','Toying with materials to make: Extended Tinkered Insight',108,540,1038997614,1038997614,3111,0,1,1,'work_bench',2798,10,20818,15,3545866285,NULL,1094761557,NULL,1094761557,NULL,1094761557,NULL,1094761557,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10910,829230953,1,0,'Caynar Nut Infused Beer','Mixing delectable foodstuffs together to cook up Caynar Nut Infused Beer',87,435,3881305672,935416212,306,0,8,1,'stove and keg',8253,1,10509,5,4158904685,4871,2271458821,6920,2271458821,6920,590712455,35504,590712455,35504,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10911,829455026,1,0,'Fashioned Pearl Arcane Stud','Conjoining various materials together to make a Fashioned Pearl Arcane Stud.',52,260,3330500131,2463992638,2219,0,2048,1,'work_bench',15121,1,9346,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,805837826,151487,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10912,829459418,0,0,'Xiocite Deathwatch Bracers','Fusing metal together to create: Xiocite Deathwatch Bracers',96,480,3108933728,1151456682,3066,0,128,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,1659982548,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10913,829602282,0,0,'Velium Winds X (Expert)','Scribing new formula to make: Velium Winds X (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3834796348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10914,829725808,1,0,'Grim Sorcerer (Expert)','By channeling your knowledge through the quill, you can make a scroll of Grim Sorcerer (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,930187937,110053,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10915,829756473,1,0,'Ivory Casual Wear','Binding materials together to make: ivory casual wear.',85,425,2082133324,2710531826,2380,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,246001817,161029,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10916,829766940,1,0,'Ancient Wrath VI (Expert)','Working materials together to make Ancient Wrath VI (Expert).',80,400,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2554581012,100924,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10917,829871727,1,0,'Snap of the Wrist VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Snap of the Wrist VI (Journeyman)',78,390,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3308171402,120448,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10918,830112203,0,0,'Bloody Tooth Pitfighter''s Sabatons','',100,500,3108933728,1151456682,1447,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,817830601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10919,830162403,0,0,'Act of War II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Act of War II (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,966873336,100303,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10920,830197584,0,0,'Enhanced Cloth Freethinker Enchanted Bracers','',90,450,2812765109,1386343008,536,0,2,1,'work_bench',14055,1,10185,10,197239702,NULL,197239702,NULL,197239702,NULL,197239702,NULL,2252955252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10921,830222606,1,0,'Swarthy Deception III (Expert)','By channeling your knowledge through metal, you can make a Rune of Swarthy Deception III (Expert).',48,240,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,4217279404,121747,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10922,830242265,0,0,'Phantom Dagger of the Striker','Fusing metal together to create: Phantom Dagger of the Striker',97,485,4032608519,3395302654,3571,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3395929645,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10923,830260273,0,0,'Vile Soul Chain Mantle','Fusing metal together to create: Vile Soul Chain Mantle',120,600,3108933728,1151456682,3650,0,128,1,'forge',15288,1,9429,25,946740014,NULL,525363172,NULL,525363172,NULL,525363172,NULL,2050099778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10924,830289141,0,0,'Inquisition VI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2133009373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10925,830403712,1,0,'Venerable Coif of the Spiritweaver','Reforging materials from the Fortress of Drunder into: Venerable Coif of the Spiritweaver.',90,450,1386343008,2812765109,1415,0,2,1,'drunder_great_forge',18669,1,19227,35,583818460,188483,583818460,188483,583818460,188483,583818460,188483,583818460,188483,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10926,830404299,0,0,'Blood Parasite (Adept)','Scribing new formula to make: Blood Parasite (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',6402,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,967800952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10927,830404701,1,0,'Jugular Slice (Expert)','By channeling your knowledge through metal, you can make a Rune of Jugular Slice (Expert).',20,100,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2414211230,112791,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10928,830418831,1,0,'Translucent Elixir of Clarity','Using various materials together to make elixir of clarity.',43,215,2557647574,2817699641,328,0,8192,1,'chemistry_table',805,1,21283,1,2379831058,9136,4186844267,47165,3634327651,45594,1937619597,46062,4051069422,48714,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10929,830437327,1,0,'Terror Chant II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Terror Chant II (Expert).',27,135,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,476960082,122266,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10930,830843591,0,0,'{n+}Autumnal Hanging Vines','Using Nights of the Dead treats and a little magic to create Autumnal Hanging Vines.',29,145,2812765109,1386343008,812,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,542238729,NULL,542238729,NULL,542238729,NULL,542238729,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10931,831339878,1,0,'Natural Selection III (Expert)','By channeling your knowledge through metal, you can make a Rune of Natural Selection III (Expert).',47,235,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1730934949,114997,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10932,831358064,0,0,'Umbral Warding X (Ancient)','Crafting materials together to make: Umbral Warding X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',6671,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3170509815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10933,831425283,1,0,'Imbued Beryllium Band of Agility','Conjoining various materials together to make a Imbued Beryllium Band of Agility.',58,290,3330500131,2463992638,596,0,2048,1,'work_bench',13738,1,9346,8,1786478907,4235,1923458117,151159,1923458117,151159,1923458117,151159,3026915765,159095,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10934,831470298,0,0,'Hardened Greathammer of Jynhadar','Fusing metal together to create: Greathammer of Jynhadar',120,600,4032608519,3395302654,636,0,256,1,'forge',14308,1,9429,50,946740014,NULL,26386368,NULL,26386368,NULL,26386368,NULL,2996286210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10935,831494934,0,0,'Xiocite Keshian Helm','Binding materials together to make: Xiocite Keshian Helm',97,485,2082133324,2710531826,1464,0,512,1,'sewing_table',18291,7,14904,75,827962118,6670,518099637,NULL,518099637,NULL,518099637,NULL,1669431596,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10936,831501547,0,0,'Sealed Tea Crate','',124,620,1039865549,2639209773,648,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1595638885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10937,831547953,0,0,'Deny X (Expert)','Crafting materials together to make: Deny X (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2240106781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10938,831630856,0,0,'Black Ice Chain Bracers','Fusing metal together to create: Black Ice Chain Bracers',120,600,3108933728,1151456682,4153,0,128,1,'forge',4766,1,9429,25,946740014,NULL,4287334939,NULL,4287334939,NULL,4287334939,NULL,2080147131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10939,831829975,1,0,'Mottled Fistwraps','Working materials together to create: mottled fistwraps.',89,445,4032608519,3395302654,283,0,256,1,'forge',12049,1,10185,5,663833100,9900,4005712935,6915,4005712935,6915,4005712935,6915,2836559984,84328,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10940,831857466,0,0,'Immolation II (Grandmaster)','Scribing new formula to make: Immolation II (Grandmaster)',21,105,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,395912011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10941,831962407,0,0,'Dark Blade X (Ancient)','Crafting materials together to make: Dark Blade X (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',8438,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4081886012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10942,832040233,1,0,'Caynar Nut Casserole','Mixing delectable foodstuffs together to cook up Caynar Nut Casserole',83,415,3881305672,935416212,303,0,8,1,'stove and keg',8253,1,10509,4,4158904685,4871,2271458821,6920,2271458821,6920,3696249649,35501,3696249649,35501,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10943,832052176,1,0,'Imbued Brellium Devout Greaves','Fusing metal together to create: imbued brellium devout greaves.',87,435,3108933728,1151456682,3073,0,128,1,'forge',8719,1,10185,10,2648158107,137070,2648158107,137070,2648158107,137070,2648158107,137070,502822140,159146,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10944,832252832,0,0,'Twark Handcrafted Stamina Infuser','',0,0,0,0,0,0,0,1,'stove and keg',17716,1,17260,5,288708217,NULL,288708217,NULL,288708217,NULL,288708217,NULL,197615341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10945,832461690,0,0,'One with Stone (Grandmaster)','Scribing new formula to make: One with Stone (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,592728728,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10946,832495713,1,0,'Carrion Warding V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Carrion Warding V (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,938019631,103937,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10947,832643360,1,0,'Crippling Arrow (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Crippling Arrow (Journeyman).',20,100,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,779491359,104913,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10948,832663694,0,0,'Halasian Half Block','Sculpting raw materials to create: Halasian Half Block',63,315,1039865549,2639209773,655,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3888798498,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10949,832697673,1,0,'carbonite shuriken','Combining materials to make a few carbonite Shurikens',29,145,4032608519,3395302654,361,0,256,1,'forge',10774,1,11679,4,1272401169,4834,1031725180,20423,1031725180,20423,1031725180,20423,1031725180,20423,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10950,832736207,1,0,'Speechless VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Speechless VI (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3500637240,120905,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10951,832761221,0,0,'Restitched Blood Iron Oppressor''s Cuffs','',100,500,2082133324,2710531826,3615,0,512,1,'blood_iron_forge',9268,1,21086,200,1697876219,NULL,1697876219,NULL,1697876219,NULL,1697876219,NULL,225548606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10952,832773232,0,0,'Rupture IX (Grandmaster)','Brewing ingredients together to make: Rupture IX (Grandmaster)',101,505,2557647574,2817699641,2828,0,8192,1,'chemistry_table',11866,1,7257,200,3922633551,NULL,3922633551,NULL,3922633551,NULL,3922633551,NULL,3012165616,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10953,832833145,0,0,'Sucker Punch IV (Grandmaster)','Engraving metal to create: Sucker Punch IV (Grandmaster)',73,365,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1284317609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10954,832863149,1,0,'Concussion (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Concussion (Journeyman).',17,85,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,3133306800,104624,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10955,832869108,1,0,'Mark of Divinity V (Journeyman)','Working with raw materials to scribe Mark of Divinity V (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3575134926,114036,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10956,833088661,0,0,'Twark Bonecaster''s Mitts','',100,500,2082133324,2710531826,3694,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,3353935628,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10957,833114220,0,0,'Waste Reaper''s Leather Greaves','Binding materials together to make: Waste Reaper''s Leather Greaves',120,600,2082133324,2710531826,2412,0,512,1,'sewing_table',9292,1,3642,25,3348779779,NULL,437525682,NULL,437525682,NULL,437525682,NULL,2152210765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10958,833173279,1,0,'Tin Assault Axe','Working materials together to make a tin assault axe.',1,5,4032608519,3395302654,1647,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,168886028,89077,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10959,833327304,0,0,'Deathward V (Adept)','Crafting materials together to make: Deathward V (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3925773681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10960,833339414,0,0,'Enhanced Thundering Steppe Duelist Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',22384,1,10185,10,808929772,NULL,808929772,NULL,808929772,NULL,808929772,NULL,207071972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10961,833349887,0,0,'Sacred Armor XI (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1543847137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10962,833398895,0,0,'Aria of Magic X (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',16911,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2965416366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10963,833465862,1,0,'Tranquil Vision III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Tranquil Vision III (Expert).',46,230,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,871360871,122724,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10964,833478317,0,0,'Concussion IX (Journeyman)','Crafting materials together to make: Concussion IX (Journeyman)',113,565,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3597802517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10965,833662015,0,0,'Mesmerize IX (Ancient)','Crafting materials together to make: Mesmerize IX (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',2038,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1755646349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10966,833847866,0,0,'Daro''s Dull Blade XI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',6859,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2435446353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10967,833848060,0,0,'Patched Denim Backpack','',100,500,1039865549,2639209773,402,0,32,1,'woodworking_table',752,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3023945637,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10968,833858796,1,0,'cloak of the archer','Working materials together to make a cloak of the archer.',72,360,2812765109,1386343008,1097,0,2,1,'sewing_table',11819,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,229221958,5061,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10969,834113360,1,0,'Ebon Sabre','Working materials together to make an ebon sabre.',43,215,4032608519,3395302654,613,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2497777138,76061,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10970,834337385,0,0,'Karuupa Saddle of Parry','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',20783,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1962701790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10971,834463481,0,0,'Crippling Strike VII (Expert)','Crafting materials together to make: Crippling Strike VII (Expert)',112,560,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,714833644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10972,834620732,1,0,'Tungsten Bangle of Agility','By channeling your knowledge through metal, you can make: Tungsten Bangle of Agility.',92,460,3330500131,2463992638,2198,0,2048,1,'work_bench',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,941032977,187088,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10973,834795354,1,0,'Snowfang Dreamcatcher','Working materials together to make: Snowfang Dreamcatcher.',90,450,2896808154,2530063117,148,0,2,1,'sewing_table',793,1,8264,1,1125380637,6176,1125380637,6176,1125380637,6176,1125380637,6176,2398684194,65721,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10974,834825860,0,0,'Enhanced Freethinker Aggressive Impaler','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',6550,1,10185,10,3274509150,NULL,3274509150,NULL,3274509150,NULL,3274509150,NULL,3887028840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10975,835197204,1,0,'Thornskin (Expert)','By channeling your knowledge through the quill, you can make a scroll of Thornskin (Expert).',2,10,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,1547593934,122379,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10976,835234239,1,0,'Silence III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Silence III (Journeyman).',44,220,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,181727932,119921,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10977,835431834,0,0,'Predatory Bow of Deadly Accuracy','Working rare void shard materials together to make: Predatory Bow of Deadly Accuracy.',79,395,1478114179,1703539708,43,0,2,1,'woodworking_table',9188,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,647803770,NULL,18,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10978,835456006,0,0,'Assault IX (Journeyman)','Brewing ingredients together to make: Assault IX (Journeyman)',105,525,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2949954174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10979,835720479,1,0,'Sandalwood Wand','Working materials together to make a sandalwood wand.',55,275,3076004370,1677747280,2161,0,16,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,195732137,86081,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10980,835866285,0,0,'Rubicite Scimitar of Rage','Fusing metal together to create: Rubicite Scimitar of Rage',109,545,4032608519,3395302654,3577,0,256,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2024288453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10981,835871890,0,0,'Primordial Flame II (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2080812734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10982,835948688,0,0,'Dreadfell Ignorant Bliss','',122,610,2557647574,2817699641,1203,0,8192,1,'chemistry_table',5672,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,813829991,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10983,836094840,0,0,'Enhanced Chelsith Shieldbreaker Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',3248,1,10185,10,810107522,NULL,810107522,NULL,810107522,NULL,810107522,NULL,204054922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10984,836198445,0,0,'Enhanced Feerrott Fatewalker Greatshield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',14810,1,10185,10,1461957762,NULL,1461957762,NULL,1461957762,NULL,1461957762,NULL,2562564938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10985,836259734,0,0,'Enhanced Spirit''s Resonance Fatewalker Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',8852,1,10185,10,3712213234,NULL,3712213234,NULL,3712213234,NULL,3712213234,NULL,3016752051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10986,836285705,0,0,'Necrotic Consumption (Grandmaster)','Scribing new formula to make: Necrotic Consumption (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2511043445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10987,836321642,1,0,'Blessed Brellium Kris','Working materials together to create: blessed brellium kris.',87,435,4032608519,3395302654,2368,0,256,1,'forge',3716,1,10185,5,1479305959,72595,1479305959,72595,1479305959,72595,1479305959,72595,1143548478,71473,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10988,836329186,1,0,'Ash Club','Working materials together to make an ash club.',20,100,3076004370,1677747280,836,0,16,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,3337913006,70846,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10989,836590956,1,0,'pristine Maj''Dul door knocker','Sculpting various materials to make a Maj''Dul door knocker.',57,285,1039865549,2639209773,929,0,32,1,'woodworking_table',19668,1,98,8,1412190140,8307,2990518381,8708,2990518381,8708,2990518381,8708,3825407581,64819,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10990,836610647,0,0,'Fordel Midst: Wooden Bazaar Barrel','Channeling your knowledge to create: Fordel Midst: Wooden Bazaar Barrel',119,595,1039865549,2639209773,2285,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1368465378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10991,836694639,0,0,'Xiocite Forerunner Bo Staff','Shaping materials together to create: Xiocite Forerunner Bo Staff',98,490,3076004370,1677747280,2157,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,2475576806,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10992,836750356,1,0,'a pristine halasian boiling pot','Crafting a halasian boiling pot.',22,110,1039865549,2639209773,650,0,32,1,'Forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2097964041,60878,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10993,836756095,1,0,'Fashioned Diamondine Hoop','Conjoining various materials together to make a Fashioned Diamondine Hoop.',48,240,3330500131,2463992638,377,0,2048,1,'work_bench',9319,1,16804,6,1358305697,6423,4110333097,9216,4110333097,9216,4110333097,9216,4198085620,151256,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10994,836795111,0,0,'Enhanced Faydark Mystic Skewer','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',13680,1,10185,10,3162894004,NULL,3162894004,NULL,3162894004,NULL,3162894004,NULL,2323086919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10995,836810360,0,0,'Vital Transfer XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4169074376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10996,836850659,1,0,'Tasty Pie','Mixing raw materials to create: Tasty Pie.',10,50,1386343008,2812765109,3963,0,2,1,'stove and keg',18915,1,795,20,691358021,7750,691358021,7750,691358021,7750,691358021,7750,3154793371,37331,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10997,836871287,1,0,'Imbued Steel Shamshir','Working materials together to make an imbued steel shamshir.',24,120,4032608519,3395302654,1662,0,256,1,'forge',19316,1,11679,6,3008496339,88407,3008496339,88407,3008496339,88407,3008496339,88407,472479879,82649,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10998,836897507,1,0,'Holiday Candy Bowl','Using special Frostfell materials and magic to create a holiday candy bowl.',20,100,3881305672,935416212,302,0,8,1,'everfrost_keg',14725,1,15410,2,2122310607,7688,2906110077,63669,2906110077,63669,2906110077,63669,2906110077,63669,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(10999,836898777,0,0,'Sylvan Bloom XIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',2294,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,720815738,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11000,836903411,1,0,'Blessed Ironwood Quarter Staff','Working materials together to make a blessed ironwood quarter staff.',56,280,3076004370,1677747280,2157,0,16,1,'woodworking_table',11697,1,98,16,549361029,83432,549361029,83432,549361029,83432,549361029,83432,3010827891,72068,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11001,837094325,0,0,'Acrylia Stirrups of Proficiency','',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,128181756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11002,837141311,1,0,'Body Check II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Body Check II Expert).',8,40,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3025928428,103146,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11003,837202062,1,0,'Woven Etched Boots','Binding materials together to make a Woven Etched Boots.',38,190,2082133324,2710531826,257,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,420542839,191403,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11004,837251335,0,0,'Phantom Dirk of the Explorer','Fusing metal together to create: Phantom Dirk of the Explorer',99,495,4032608519,3395302654,3571,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3587020729,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11005,837296378,1,0,'Death of a Snowman','Using special Frostfell materials and magic to create the death of a snowman.',30,150,3881305672,935416212,4167,0,8,1,'everfrost_keg',5323,1,15410,2,2140275087,13557,4283868435,62699,4283868435,62699,4283868435,62699,4283868435,62699,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11006,837315250,1,0,'Imbued Incarnadine Righteous Greaves','Working materials together to make a Pristine Imbued Incarnadine Righteous Greaves.',77,385,3108933728,1151456682,1640,0,128,1,'forge',8432,1,6831,10,2304742613,160428,2304742613,160428,2304742613,160428,2304742613,160428,372430482,159535,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11007,837461707,0,0,'Enhanced Cloth Faydark Shieldbreaker Leggings','',90,450,2812765109,1386343008,532,0,2,1,'work_bench',7073,1,10185,10,405420206,NULL,405420206,NULL,405420206,NULL,405420206,NULL,3618910054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11008,837515798,1,0,'Firestorm (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Firestorm (Journeyman).',14,70,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,717986201,108797,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11009,837600898,1,0,'Intimidation V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Intimidation V (Journeyman).',64,320,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1398631337,112488,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11010,837647533,0,0,'Personae Reflection XII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4055901173,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11011,837655046,0,0,'Symbol of Marzin X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',20441,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2462045063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11012,837659967,0,0,'Forlorn Chain Boots of Stratagem','',122,610,3108933728,1151456682,3676,0,128,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2755045077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11013,837761311,0,0,'Enhanced Sebilis Unbroken Skewer','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',18985,1,10185,10,1551277824,NULL,1551277824,NULL,1551277824,NULL,1551277824,NULL,2913770154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11014,837808226,1,0,'Etched Leather Bandolier','Joining various materials to make a bandolier.',31,155,2082133324,2710531826,2144,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,4091855483,41076,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11015,837866517,1,0,'Thuri''s Doleful Thrust VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Thuri''s Doleful Thrust VII (Journeyman)',71,355,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3134147535,122553,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11016,837867013,0,0,'Mug XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',16787,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1737980897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11017,837964569,0,0,'Seru''s Duplicitous Tileset: Teal Floor Tile','Channeling your knowledge to create: Seru''s Duplicitous Tileset: Teal Floor Tile',115,575,1039865549,2639209773,1748,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2725984458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11018,838055125,0,0,'Devour Vitae VIII (Ancient)','Brewing ingredients together to make: Devour Vitae VIII (Ancient)',110,550,2557647574,2817699641,4814,0,8192,1,'chemistry_table',3717,1,7257,200,2955814764,NULL,2955814764,NULL,2955814764,NULL,2955814764,NULL,1693251608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11019,838217205,0,0,'Rhenium Girdle of Agility','By channeling your knowledge through metal, you can make: Rhenium Girdle of Agility.',93,465,3330500131,2463992638,2137,0,2048,1,'work_bench',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,2505720890,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11020,838346619,0,0,'Satchel of Frosted Crystals','Fusing metal together to create: Satchel of Frosted Crystals',120,600,4032608519,3395302654,398,0,256,1,'forge',9761,1,9429,25,946740014,NULL,961243978,NULL,961243978,NULL,961243978,NULL,3349404614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11021,838523734,0,0,'Awaken Grave IX (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',3128,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,301357929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11022,838557951,1,0,'a pristine fancy teak shelf','The art of sculpting wood into a shelf.',48,240,1039865549,2639209773,647,0,32,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,1098822473,60853,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11023,838720408,0,0,'Block of Unrest Stone','Using Nights of the Dead treats and a little magic to create a Block of Unrest Stone.',29,145,1386343008,2812765109,655,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,1856948303,NULL,1856948303,NULL,1856948303,NULL,1856948303,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11024,838756250,1,0,'Painbringer II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Painbringer II (Expert).',6,30,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,4,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3262776100,115806,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11025,839216738,1,0,'Brainshock IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brainshock IV (Journeyman).',31,155,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,969476074,103368,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11026,839269767,0,0,'Baked Gingerbread Tile','Using special Frostfell materials and magic to create a Baked gingerbread building block.',30,150,773137566,2949308177,2599,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,2397275884,NULL,2397275884,NULL,2397275884,NULL,2397275884,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11027,839284789,0,0,'Veilwalker''s Saddle of Doublestrike','Crafting materials together to make: Veilwalker''s Saddle of Doublestrike',115,575,2812765109,1386343008,4838,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1484962996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11028,839310819,0,0,'Chains of Torment VI (Grandmaster)','Scribing new formula to make: Chains of Torment VI (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1107550596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11029,839332996,0,0,'Transcendence VII (Grandmaster)','Scribing new formula to make: Transcendence VII (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3787915741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11030,839433198,0,0,'Rhenium Reverent Mantle','Fusing metal together to create: Rhenium Reverent Mantle.',95,475,3108933728,1151456682,1452,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,3913690191,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11031,839543433,1,0,'Primordial Hand Wraps of the Cenobite','Reforging materials from the Fortress of Drunder into: Primordial Hand Wraps of the Cenobite.',90,450,1386343008,2812765109,1484,0,2,1,'drunder_great_forge',17047,1,19227,30,1820662625,170600,1820662625,170600,1820662625,170600,1820662625,170600,1820662625,170600,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11032,839623268,0,0,'Teachings of the Underworld XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3000249023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11033,839678922,0,0,'Slurred Insult II (Grandmaster)','Engraving metal to create: Slurred Insult II (Grandmaster)',9,45,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,3756309031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11034,840022811,1,0,'Cease (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Cease (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3350546020,104009,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11035,840026379,0,0,'Poisoned Shadowscream Broadhead Crossbow Bolt','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,2040243639,NULL,2040243639,NULL,2040243639,NULL,2177444304,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11036,840137752,0,0,'Hawk Attack IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Hawk Attack IV (Expert).',98,490,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2056469707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11037,840196668,0,0,'Asylum VIII (Grandmaster)','Scribing new formula to make: Asylum VIII (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,976714150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11038,840380990,0,0,'Empyral Chain Breastplate of Rage','Fusing metal together to create: Empyral Chain Breastplate of Rage',120,600,3108933728,1151456682,3289,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2690518972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11039,840458068,0,0,'Earthen Avatar VI (Grandmaster)','Scribing new formula to make: Earthen Avatar VI (Grandmaster)',66,330,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1911101070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11040,840528730,0,0,'Bastion of Iron (Grandmaster)','Brewing ingredients together to make: Bastion of Iron (Grandmaster)',112,560,2557647574,2817699641,2828,0,8192,1,'chemistry_table',20727,1,5628,1,2260123869,NULL,2260123869,NULL,2260123869,NULL,2260123869,NULL,2209451333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11041,840620852,0,0,'Ruin VII (Grandmaster)','Engraving metal to create: Ruin VII (Grandmaster)',87,435,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3253482232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11042,840729426,0,0,'Enhanced Living Tomb Fighter Blade','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',1455,1,10185,10,1985902407,NULL,1985902407,NULL,1985902407,NULL,1985902407,NULL,2025430934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11043,840752123,0,0,'Enhanced Plate Erudin Duelist Mantle','',90,450,2812765109,1386343008,216,0,2,1,'work_bench',12572,1,10185,10,3954752762,NULL,3954752762,NULL,3954752762,NULL,3954752762,NULL,1157377725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11044,840825344,0,0,'Voidpiercer''s Adornment of Blocking (2H)','Binding materials together to make: Voidpiercer''s Adornment of Blocking (2H)',112,560,931275816,931275816,3877,0,1,1,'work_bench',15912,4,9429,60,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,4125216295,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11045,840825515,0,0,'Jael''s Mysterious Mettle II (Grandmaster)','Engraving metal to create: Jael''s Mysterious Mettle II (Grandmaster)',32,160,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2267390057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11046,840839297,1,0,'Dark Blade IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Dark Blade IV (Journeyman).',46,230,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,4161976997,105422,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11047,841106723,0,0,'Phantom Deathwatch Gauntlets','Fusing metal together to create: Phantom Deathwatch Gauntlets',96,480,3108933728,1151456682,3063,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3183169448,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11048,841216158,1,0,'Impale IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Impale IV (Expert).',55,275,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1099447094,111920,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11049,841259171,0,0,'Desiccation (Adept)','Scribing new formula to make: Desiccation (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',11969,1,5628,1,2564260004,NULL,2564260004,NULL,2564260004,NULL,2564260004,NULL,1518292290,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11050,841276191,0,0,'Nature''s Renewal VI (Grandmaster)','Scribing new formula to make: Nature''s Renewal VI (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2344147399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11051,841281102,0,0,'Mountain Stance IX (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',4913,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,461696929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11052,841296959,1,0,'delectable marjoram grilled crayfish','Cooking various materials together to make marjoram grilled crayfish.',26,130,3881305672,935416212,297,0,8,1,'stove and keg',6216,1,5670,1,2844320694,3327,1057707413,35302,938292914,37071,285665438,36497,4131524517,35998,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11053,841754168,1,0,'Bloody Ritual IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bloody Ritual IV (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1777743143,103064,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11054,841789522,0,0,'Enhanced Ulteran Enchanted Bandolier','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',5801,1,10185,10,1962268222,NULL,1962268222,NULL,1962268222,NULL,1962268222,NULL,1217738038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11055,842010989,1,0,'Ulteran Gloves','Binding materials together to make: Ulteran Gloves.',79,395,2082133324,2710531826,3227,0,512,1,'sewing_table',60,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,59443148,187324,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11056,842081000,0,0,'Cool-Mint Cudgel','Using special Frostfell materials and magic to create a cool-mint cudgel.',30,150,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,718277927,NULL,718277927,NULL,718277927,NULL,718277927,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11057,842084140,0,0,'Sylvan Bloom XII (Ancient)','Crafting materials together to make: Sylvan Bloom XII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',22381,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2841329486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11058,842104175,1,0,'Torture II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Torture II (Journeyman).',22,110,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3247659441,122659,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11059,842134186,0,0,'Grim Harbinger IX (Journeyman)','Brewing ingredients together to make: Grim Harbinger IX (Journeyman)',107,535,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,235387351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11060,842225755,1,0,'Grim Sorcerer II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Grim Sorcerer II (Journeyman).',34,170,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3781766657,110060,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11061,842271129,1,0,'Rilissian Ornamental Rug','Sculpting raw materials to make a Rilissian Ornamental Rug.',79,395,1039865549,2639209773,563,0,32,1,'woodworking_table',1330,1,14106,5,630063208,9018,448332284,13009,448332284,13009,448332284,13009,3847709665,65225,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11062,842311188,1,0,'Shout VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Shout VII (Journeyman).',86,430,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3015460576,119717,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11063,842323308,0,0,'Baked Gingerbread Railing','Using special Frostfell materials and magic to create a Baked gingerbread building block.',30,150,773137566,2949308177,776,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,2716307605,NULL,2716307605,NULL,2716307605,NULL,2716307605,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11064,842349541,1,0,'Woven Mottled Skullcap','Binding materials together to make: woven mottled skullcap.',85,425,2082133324,2710531826,1471,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,2031125762,191460,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11065,842385190,0,0,'Besom of the Thorns','Fusing metal together to create: Besom of the Thorns',120,600,4032608519,3395302654,3717,0,256,1,'forge',14308,1,9429,50,946740014,NULL,26386368,NULL,26386368,NULL,26386368,NULL,1156061034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11066,842385953,0,0,'Archer''s Fury VII (Grandmaster)','Engraving metal to create: Archer''s Fury VII (Grandmaster)',92,460,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1218295042,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11067,842452161,1,0,'Indium Long Sword','Working materials together to make an indium long sword.',51,255,4032608519,3395302654,617,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,2299349674,83191,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11068,842469713,1,0,'Repaired Armoring Tongs','This recipe can be used to repair Kaltuk''s special armoring tongs.',85,425,2812765109,1386343008,33,0,2,1,'forge',8763,1,10185,1,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4280639805,11448,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11069,842471661,0,0,'Smite Corruption III (Grandmaster)','Scribing new formula to make: Smite Corruption III (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3156318093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11070,842596053,0,0,'Asylum IX (Ancient)','Scribing new formula to make: Asylum IX (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',17250,1,16106,200,3444320951,NULL,3444320951,NULL,3444320951,NULL,3444320951,NULL,3806683057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11071,842823229,0,0,'Enhanced Bonemire Blademaster Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',1642,1,10185,10,866189255,NULL,866189255,NULL,866189255,NULL,866189255,NULL,264248527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11072,843003135,0,0,'Feral Hide Boots','Working rare void shard materials together to make: Feral Hide Boots.',79,395,2896808154,2530063117,1426,0,2,1,'sewing_table',10580,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,4019930680,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11073,843035448,1,0,'Concussion V (Expert)','Working materials together to make Concussion V (Expert).',73,365,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,749888780,104648,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11074,843110668,0,0,'Empyral Ring of Dexterity','Engraving metal to create: Empyral Ring of Dexterity',120,600,3330500131,2463992638,3437,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2326776665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11075,843218259,0,0,'Enhanced Kunzar Jungle Furious Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',10047,1,10185,10,870249641,NULL,870249641,NULL,870249641,NULL,870249641,NULL,264116129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11076,843324537,0,0,'Toxic Life (Master)','Scribing new formula to make: Toxic Life (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',14464,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1011003576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11077,843422503,0,0,'Darksong Blade XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',16010,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4086214125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11078,843507094,0,0,'Insidious Whisper X (Journeyman)','Brewing ingredients together to make: Insidious Whisper X (Journeyman)',102,510,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,4249947311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11079,843734053,0,0,'Enhanced Mistmyr Manor Fatewalker Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',9578,1,10185,10,1974640740,NULL,1974640740,NULL,1974640740,NULL,1974640740,NULL,380991808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11080,843741731,0,0,'Astral Adornment of Reuse (Greater)','Binding materials together to make: Astral Adornment of Reuse (Greater).',95,475,931275816,931275816,3877,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,29563959,NULL,29563959,NULL,29563959,NULL,29563959,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11081,843754203,0,0,'Deathward VI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2649715618,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11082,843915923,1,0,'Deson''s Doom and Gloom (Journeyman)','Working materials together to make Deson''s Doom and Gloom (Journeyman).',78,390,2812765109,1386343008,185,0,2,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1349375314,6398,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11083,843953034,0,0,'Xiocite Outrider Greatstaff','Shaping materials together to create: Xiocite Outrider Greatstaff',100,500,3076004370,1677747280,2960,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,443284002,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11084,844089193,0,0,'Imbued Thrall''s Thaumaturgists Girdle','',10,50,1386343008,2812765109,2191,0,2,1,'work_bench',20826,1,19938,4,4180848081,NULL,4180848081,NULL,4180848081,NULL,4180848081,NULL,3522337820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11085,844166896,0,0,'Rising Phoenix IX (Expert)','Brewing ingredients together to make: Rising Phoenix IX (Expert)',107,535,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,618443765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11086,844221362,1,0,'Arrow Rip V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Arrow Rip V (Journeyman).',82,410,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,261354849,101412,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11087,844248788,0,0,'Enhanced Fens of Nathsar Miracle Greatshield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',20637,1,10185,10,1420223099,NULL,1420223099,NULL,1420223099,NULL,1420223099,NULL,2604201395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11088,844254872,0,0,'Stupefy IV (Grandmaster)','Scribing new formula to make: Stupefy IV (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1545707895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11089,844278356,0,0,'Ice Brick Vertical Window Frame in Tall Divider','Using special Frostfell materials and magic to create an ice brick building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,1795899163,NULL,1795899163,NULL,1795899163,NULL,1795899163,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11090,844284769,1,0,'Bloodbath VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bloodbath VII (Expert).',85,425,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2758812311,102872,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11091,844590767,0,0,'Sanctum Sherry','Blending ingredients together to create: Sanctum Sherry',112,560,3881305672,935416212,309,0,8,1,'stove and keg',3385,2,241,30,3970938742,NULL,1198912959,NULL,1198912959,NULL,1198912959,NULL,1198912959,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11092,844620339,1,0,'Grave Sacrament VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Grave Sacrament VI (Expert).',88,440,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1020295914,109985,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11093,844679386,0,0,'Feral Tenacity VIII (Ancient)','Crafting materials together to make: Feral Tenacity VIII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',12079,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1222442117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11094,844758503,0,0,'Shadowed Saddle of Fervor','Crafting materials together to make: Shadowed Saddle of Fervor',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',14367,1,7093,100,832748898,NULL,3137998606,NULL,3137998606,NULL,3137998606,NULL,2443563087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11095,844872253,1,0,'Slam V (Expert)','Working materials together to make Slam V (Expert).',76,380,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2607829551,120269,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11096,844877374,0,0,'Machined Energy Inverter','Toying with materials to make: Tinkered Energy Inverter',110,550,1038997614,1038997614,3139,0,1,1,'work_bench',5934,10,20818,15,3545866285,NULL,3311991451,NULL,3311991451,NULL,3311991451,NULL,3311991451,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11097,844896657,1,0,'Xegonite Kris','Working materials together to make a xegonite kris.',67,335,4032608519,3395302654,2368,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,4161216660,90387,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11098,844901936,1,0,'Acidic Dragon Essence','Working materials together to create: Acidic Dragon Essence.',92,460,1386343008,2812765109,2510,0,2,1,'work_desk',5951,1,5408,20,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1173572138,45133,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11099,844926532,1,0,'Berserker Onslaught VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Berserker Onslaught VI (Expert).',90,450,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,889766175,102417,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11100,844971177,1,0,'Viscerate VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Viscerate VI (Journeyman).',66,330,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,474769567,123984,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11101,845057640,0,0,'Crossbow of Unwinding','Shaping materials together to create: Crossbow of Unwinding',120,600,3076004370,1677747280,3093,0,16,1,'woodworking_table',172,1,10890,25,2270572262,NULL,4118854927,NULL,4118854927,NULL,4118854927,NULL,1768163704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11102,845153213,0,0,'Recapture (Grandmaster)','Scribing new formula to make: Recapture (Grandmaster)',113,565,773137566,2949308177,2828,0,4096,1,'work_desk',16628,1,5628,1,3337099099,NULL,3337099099,NULL,3337099099,NULL,3337099099,NULL,1882643663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11103,845295324,0,0,'Rift V (Ancient)','Scribing new formula to make: Rift V (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',16318,1,16106,200,4001146130,NULL,4001146130,NULL,4001146130,NULL,4001146130,NULL,3660277882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11104,845322803,0,0,'Enhanced Plate Timorous Deep Mystic Heavy Boots','',90,450,2812765109,1386343008,3065,0,2,1,'work_bench',19853,1,10185,10,724920138,NULL,724920138,NULL,724920138,NULL,724920138,NULL,263665276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11105,845346984,1,0,'Gazer Vitreous Infusion','Mixing delectable foodstuffs together to cook up Gazer Vitreous Infusion',89,445,3881305672,935416212,3100,0,8,1,'stove and keg',7501,1,10509,3,3058350352,7631,2271458821,6920,2271458821,6920,540703046,36254,540703046,36254,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11106,845439409,0,0,'Invocation XII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',17654,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,203937017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11107,845463433,0,0,'Shred II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',4698,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1603449261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11108,845470462,0,0,'Chronicler''s Barding of Criticals','Crafting materials together to make: Chronicler''s Barding of Criticals',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',10624,1,19636,30,1050776975,NULL,1050776975,NULL,1050776975,NULL,1050776975,NULL,1059091984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11109,845499135,0,0,'Enhanced Leather Maj''Dul Mystic Leggings','',90,450,2812765109,1386343008,1535,0,2,1,'work_bench',14840,1,10185,10,261365686,NULL,261365686,NULL,261365686,NULL,261365686,NULL,2598685475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11110,845541447,0,0,'Peel IV (Expert)','Brewing ingredients together to make: Peel IV (Expert)',110,550,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3439954340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11111,845597182,0,0,'Veilwalker''s Chain Greaves of Endurance','Fusing metal together to create: Veilwalker''s Chain Greaves of Endurance',120,600,3108933728,1151456682,1472,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,260337943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11112,845634007,1,0,'Lockeye''s Hideous Laughter (Journeyman)','Working materials together to make Lockeye''s Hideous Laughter (Journeyman).',76,380,2812765109,1386343008,185,0,2,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,4188449019,9111,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11113,845844724,1,0,'Repent II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Repent II (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3092526432,118016,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11114,845888368,0,0,'Enhanced Chain Feerrott Tranquil Bracers','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',2877,1,10185,10,1029059345,NULL,1029059345,NULL,1029059345,NULL,1029059345,NULL,3181782030,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11115,845963048,0,0,'Hawk Attack V (Expert)','Engraving metal to create: Hawk Attack V (Expert)',108,540,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2329657637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11116,845974565,1,0,'Imbued Mahogany Shortbow','Crafting materials together to make an Imbued Mahogany Shortbow.',76,380,3076004370,1677747280,629,0,16,1,'woodworking_table',13309,1,14106,10,3502566745,41871,3502566745,41871,3502566745,41871,3502566745,41871,689282698,41609,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11117,846014012,0,0,'Harl''s Rousing Tune XI (Journeyman)','Crafting materials together to make: Harl''s Rousing Tune XI (Journeyman)',117,585,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3255728111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11118,846049414,1,0,'Tailored Windcloth Sash','Conjoining various materials together to make a tailored windcloth sash.',66,330,3330500131,2463992638,1106,0,2048,1,'work_bench',8825,1,19493,10,3671728424,8045,4027278484,11973,4027278484,11973,4027278484,11973,483801487,184566,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11119,846061096,1,0,'Ensnare II (Expert)','By channeling your knowledge through metal, you can make a Rune of Ensnare II (Expert).',23,115,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2794647767,107852,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11120,846150267,1,0,'Dark Siphoning V (Expert)','Working with raw materials to scribe Dark Siphoning V (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3979656280,105602,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11121,846196786,0,0,'Enhanced Cloth Kunzar Jungle Furious Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',6866,1,10185,10,464481879,NULL,464481879,NULL,464481879,NULL,464481879,NULL,3560012191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11122,846434644,1,0,'Rush IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Rush IX (Expert).',73,365,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3980806383,118881,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11123,846482289,0,0,'Svarni Hackamore of Doublestrike','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1668773192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11124,846482694,1,0,'Radiant Earring of Communion','By channeling your knowledge through an essence, you can make a Radiant Earring of Communion.',20,100,1039865549,2639209773,3967,0,32,1,'woodworking_table',5099,1,12864,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,1537695221,171439,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11125,846507932,0,0,'Xiocite Scimitar of the Windjammer','Fusing metal together to create: Xiocite Scimitar of the Windjammer',98,490,4032608519,3395302654,1679,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,4062156389,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11126,846559558,0,0,'Darkened Shard Chain Helm','Fusing metal together to create: Darkened Shard Chain Helm',120,600,3108933728,1151456682,3327,0,128,1,'forge',16291,1,9429,25,946740014,NULL,2724583574,NULL,2724583574,NULL,2724583574,NULL,13592961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11127,846581264,0,0,'Roaring Flames IX (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',7597,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1478453739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11128,846687755,0,0,'Enhanced Everfrost Shieldbreaker Reflex Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',8717,1,10185,10,989520753,NULL,989520753,NULL,989520753,NULL,989520753,NULL,995040876,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11129,846694760,1,0,'Street Smarts VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Street Smarts VI (Journeyman)',79,395,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3372105863,121468,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11130,846857152,1,0,'Double-Cross (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Double-Cross (Journeyman).',6,30,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,3924637636,107301,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11131,846879397,0,0,'Righteousness IX (Grandmaster)','Brewing ingredients together to make: Righteousness IX (Grandmaster)',106,530,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10331,1,7257,200,2709300437,NULL,2709300437,NULL,2709300437,NULL,2709300437,NULL,3759062467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11132,846884827,0,0,'Planar Adornment of Modified Power','Binding materials together to make: Planar Adornment of Modified Power',105,525,931275816,931275816,3877,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,3222482508,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11133,846885488,0,0,'Enhanced Everfrost Mender Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',615,1,10185,10,989331210,NULL,989331210,NULL,989331210,NULL,989331210,NULL,994181655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11134,846962033,1,0,'Mock II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mock II (Journeyman).',9,45,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,734141838,114659,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11135,847077000,1,0,'Imbued Fulginate Dagger','Working materials together to make an imbued fulginate dagger.',47,235,4032608519,3395302654,2372,0,256,1,'forge',11327,1,16804,6,2628275456,79095,2628275456,79095,2628275456,79095,2628275456,79095,1286519805,81731,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11136,847116671,0,0,'Phantom Mace of the Bluejacket','Fusing metal together to create: Phantom Mace of the Bluejacket',99,495,4032608519,3395302654,1657,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,672531820,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11137,847140472,1,0,'Sandalwood Shortbow','Conditioning wood to craft a Sandalwood Shortbow.',56,280,3076004370,1677747280,629,0,16,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,2676036534,42401,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11138,847149694,0,0,'Enhanced Chain Chelsith Calm Mind Hauberk','',90,450,2812765109,1386343008,3264,0,2,1,'work_bench',5009,1,10185,10,724141831,NULL,724141831,NULL,724141831,NULL,724141831,NULL,262919729,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11139,847193169,0,0,'Mana Trickle VIII (Adept)','Crafting materials together to make: Mana Trickle VIII (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1224138757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11140,847224766,0,0,'Imbued Underforged Chain Helm','',30,150,1386343008,2812765109,4108,0,2,1,'forge',19243,1,8470,8,3585656693,NULL,3585656693,NULL,3585656693,NULL,3585656693,NULL,10627429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11141,847255910,1,0,'Ebon Dagger','Working materials together to make an ebon dagger.',47,235,4032608519,3395302654,2372,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,3737960871,76000,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11142,847267645,0,0,'Forlorn Elixir of Tactics','',125,625,2557647574,2817699641,325,0,8192,1,'chemistry_table',14374,2,18049,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1884560335,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11143,847515818,0,0,'Lifetap VIII (Journeyman)','Scribing new formula to make: Lifetap VIII (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4127202129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11144,847628030,0,0,'Voidpiercer''s Leather Gi of Evasion','Binding materials together to make: Voidpiercer''s Leather Gi of Evasion',117,585,2082133324,2710531826,3370,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2790566920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11145,847731633,0,0,'Enhanced Cloth Rujark Mountaineer Leggings','',90,450,2812765109,1386343008,256,0,2,1,'work_bench',9444,1,10185,10,155996967,NULL,155996967,NULL,155996967,NULL,155996967,NULL,1069466580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11146,847754906,1,0,'Imbued Brellium Crescent Axe','Working materials together to create: imbued brellium crescent axe.',82,410,4032608519,3395302654,1648,0,256,1,'forge',20399,1,10185,5,2079185937,72578,2079185937,72578,2079185937,72578,2079185937,72578,2126731115,80496,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11147,847811197,0,0,'Sign of Pacification VII (Grandmaster)','Scribing new formula to make: Sign of Pacification VII (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,4161601567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11148,847826951,0,0,'Empyral Necklace of Stamina','Engraving metal to create: Empyral Necklace of Stamina',120,600,3330500131,2463992638,379,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3356612423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11149,847930078,0,0,'Devout Sacrament VIII (Grandmaster)','Brewing ingredients together to make: Devout Sacrament VIII (Grandmaster)',108,540,2557647574,2817699641,2828,0,8192,1,'chemistry_table',18140,1,7257,200,825558884,NULL,825558884,NULL,825558884,NULL,825558884,NULL,2238698036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11150,847943311,0,0,'Phantasmal Awe VII (Expert)','Crafting materials together to make: Phantasmal Awe VII (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4011238589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11151,847971135,0,0,'Enhanced Living Tomb Slayer Puncturer','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',18604,1,10185,10,3227805413,NULL,3227805413,NULL,3227805413,NULL,3227805413,NULL,3840292819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11152,847995931,1,0,'Ancient Shroud VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancient Shroud VIII (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1142730065,100862,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11153,848035008,1,0,'Carrion Warding IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Carrion Warding IV (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2886276924,103931,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11154,848191843,1,0,'Bronze Maul','Working materials together to make a bronze maul.',5,25,4032608519,3395302654,636,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,1809121237,72714,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11155,848226493,1,0,'Rounded Tile of Teak','Sculpting raw materials to create: Rounded Tile of Teak.',43,215,1039865549,2639209773,2601,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,1465280676,65288,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11156,848304615,0,0,'Academic''s Barding of Power','Crafting materials together to make: Archivist''s Barding of Power',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',15932,1,19636,15,2139974863,NULL,2139974863,NULL,2139974863,NULL,2139974863,NULL,2114752336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11157,848381920,1,0,'Untamed Regeneration IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Untamed Regeneration IV (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2895227142,123373,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11158,848479944,0,0,'Befuddle VIII (Ancient)','Engraving metal to create: Befuddle VIII (Ancient)',102,510,3330500131,2463992638,4814,0,2048,1,'work_bench',1407,1,20818,200,3451182838,NULL,3451182838,NULL,3451182838,NULL,3451182838,NULL,724960639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11159,848482813,0,0,'Ice Spears X (Ancient)','Scribing new formula to make: Ice Spears X (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',20455,1,16106,200,3143367153,NULL,3143367153,NULL,3143367153,NULL,3143367153,NULL,1724328905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11160,848616411,0,0,'Flamboyant Strike VII (Grandmaster)','Crafting materials together to make: Flamboyant Strike VII (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_bench',8689,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3126403574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11161,848833383,0,0,'Conjuror''s Pact X (Grandmaster)','Crafting materials together to make: Conjuror''s Pact X (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',15240,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2035124137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11162,849110071,0,0,'Blackhearted Pillow','Using Nights of the Dead treats and a little magic to create a Blackhearted Pillow.',29,145,2896808154,2530063117,753,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,4256671132,NULL,4256671132,NULL,4256671132,NULL,4256671132,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11163,849143253,0,0,'Vulrich Drumsticks','',10,50,1386343008,2812765109,874,0,2,1,'stove and keg',9772,1,16434,2,1433928456,NULL,1433928456,NULL,1433928456,NULL,1433928456,NULL,1858710617,NULL,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11164,849157326,0,0,'Elemental Unity VII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',3594,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3949868778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11165,849226068,1,0,'Glimmering Dust','Distilling less powerful dusts into a more powerful one',30,150,2557647574,2817699641,345,0,8192,1,'chemistry_table',8828,1,13704,4,3082292994,13144,495922732,7714,495922732,7714,495922732,7714,495922732,7714,3,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11166,849547459,0,0,'Blue Floral Pillow','',124,620,1039865549,2639209773,2601,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,813737062,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11167,849652148,0,0,'Darkstone Earrings of Ruin','Engraving metal to create: Darkstone Earrings of Ruin',108,540,3330500131,2463992638,3462,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2902419395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11168,849754290,0,0,'Enhanced Mistmyr Manor Forceful Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',12682,1,10185,10,3524685823,NULL,3524685823,NULL,3524685823,NULL,3524685823,NULL,3164239038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11169,849982615,0,0,'Enhanced Zarrakon''s Calm Mind Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',17475,1,10185,10,1995128962,NULL,1995128962,NULL,1995128962,NULL,1995128962,NULL,2014095443,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11170,850019734,0,0,'Meliorate IV (Grandmaster)','Scribing new formula to make: Meliorate IV (Grandmaster)',22,110,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3263304804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11171,850201262,1,0,'Ancient Shroud VII (Expert)','Working with raw materials to scribe Ancient Shroud VII (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3546786959,100858,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11172,850325167,1,0,'Titanium Lance','Working materials together to create: titanium lance.',86,430,4032608519,3395302654,626,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1406427599,89215,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11173,850465740,1,0,'Animist''s Mauling Boots','Working materials together to make: Animist''s Mauling Boots.',90,450,1386343008,2812765109,1433,0,2,1,'forge',12049,1,10185,25,166186737,132196,166186737,132196,166186737,132196,166186737,132196,166186737,132196,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11174,850553612,0,0,'Enhanced Sanctorium Enchanted Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',2725,1,10185,10,1596706067,NULL,1596706067,NULL,1596706067,NULL,1596706067,NULL,2935081145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11175,850561380,0,0,'Forest Spirit X (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1671267121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11176,850668659,0,0,'Enhanced Plate Spirit''s Resonance Sorcerous Helm','',90,450,2812765109,1386343008,540,0,2,1,'work_bench',13651,1,10185,10,736350474,NULL,736350474,NULL,736350474,NULL,736350474,NULL,258048060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11177,850726478,0,0,'Bruising Spirit IX (Expert)','Crafting materials together to make: Bruising Spirit IX (Expert)',118,590,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,181304900,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11178,850856151,0,0,'Lava Fountain','',5,25,2812765109,1386343008,2352,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,4167863340,NULL,4167863340,NULL,4167863340,NULL,4167863340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11179,850893298,0,0,'Facet of the Etherlord (Adept)','Scribing new formula to make: Facet of the Etherlord (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',2413,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2680802371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11180,850942088,1,0,'Greater Essence of Radiance','By channeling your knowledge, you can make a Greater Essence of Radiance.',90,450,773137566,2949308177,1198,0,4096,1,'work_desk',1990,1,6342,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3845188066,20207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11181,851032124,0,0,'Tarven''s Crippling Crescendo XI (Expert)','Engraving metal to create: Tarven''s Crippling Crescendo XI (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2916378018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11182,851213527,0,0,'Trick Shot X (Journeyman)','Engraving metal to create: Trick Shot X (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2168146517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11183,851342657,0,0,'Tungsten Reverent Leggings','Fusing metal together to create: Tungsten Reverent Leggings.',95,475,3108933728,1151456682,1640,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2197951763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11184,851343056,0,0,'Shout XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',3360,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1066645279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11185,851461202,1,0,'Augur''s Scourging Mitts','Working materials together to make: Augur''s Scourging Mitts.',90,450,1386343008,2812765109,435,0,2,1,'sewing_table',12049,1,8264,5,1294518137,133912,1294518137,133912,1294518137,133912,1294518137,133912,1294518137,133912,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11186,851500638,0,0,'Translucent Spirit of the Warrior','Using various materials together to make spirit of the warrior.',33,165,2557647574,2817699641,325,0,8192,1,'chemistry_table',14446,1,13704,1,2820589607,9142,2335965822,47312,3070906729,45741,3779245255,48171,1195847196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11187,851504175,1,0,'Refusal of Atonement II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Refusal of Atonement II (Journeyman).',54,270,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1912843256,117773,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11188,851568390,0,0,'Spirit of the Bat VI (Ancient)','Scribing new formula to make: Spirit of the Bat VI (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',15099,1,16106,200,2577508541,NULL,2577508541,NULL,2577508541,NULL,2577508541,NULL,1214645602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11189,851681336,0,0,'Marisha Kur''s Blessing (Expert)','By channeling your knowledge through the quill, you can make a scroll of Marisha Kur''s Blessing (Expert).',5,25,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,3055580419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11190,851912707,0,0,'Enhanced Cloth Jarsath Wastes Enchanted Gauntlets','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',9341,1,10185,10,453490278,NULL,453490278,NULL,453490278,NULL,453490278,NULL,3566838190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11191,851999275,1,0,'Void Contract IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Void Contract IV (Journeyman).',55,275,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,2583668491,124118,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11192,852095530,1,0,'Imbued Brellium Melodic Coat','Fusing metal together to create: imbued brellium melodic coat.',88,440,3108933728,1151456682,1411,0,128,1,'forge',9081,1,10185,10,713810488,137082,713810488,137082,713810488,137082,713810488,137082,1233270364,159147,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11193,852143086,1,0,'Xegonite Plate Spaulders','Fusing metal together to create a Xegonite Plate Spaulders.',63,315,3108933728,1151456682,1543,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1692354210,191938,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11194,852243039,0,0,'Desert Ruins Wall','',122,610,1039865549,2639209773,846,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1601461166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11195,852261213,0,0,'Enhanced Faydark Mystic Hammer','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',9666,1,10185,10,1599463234,NULL,1599463234,NULL,1599463234,NULL,1599463234,NULL,2928663272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11196,852277759,0,0,'Swift Lumicite Ring','',100,500,3330500131,2463992638,595,0,2048,1,'work_bench',13825,5,17015,5,2802883448,NULL,2802883448,NULL,2802883448,NULL,2802883448,NULL,3462293217,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11197,852283970,1,0,'Natural Selection IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Natural Selection IV (Expert).',61,305,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3034830582,115003,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11198,852523492,0,0,'Phantom Keshian Greatclub','Shaping materials together to create: Phantom Keshian Greatclub',98,490,3076004370,1677747280,633,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3656444100,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11199,852567492,0,0,'Enhanced Nektulos Unchained Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',5546,1,10185,10,860728382,NULL,860728382,NULL,860728382,NULL,860728382,NULL,254627638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11200,852578294,0,0,'Ember Bracelet of Spirit','Engraving metal to create: Ember Bracelet of Spirit',109,545,3330500131,2463992638,952,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,553579013,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11201,852612379,0,0,'Quicksand IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',8972,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4094524739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11202,852625694,1,0,'Sacred Powder','Fusing together transmuting components to create: Sacred Powder.',75,375,931275816,931275816,3410,0,1,1,'work_bench',4382,1,6831,5,2744955782,11845,2744955782,11845,2744955782,11845,2744955782,11845,2744955782,11845,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11203,852633077,1,0,'Lesser Elemental Remedy','Blending various ingredients together to make a Lesser Elemental Remedy.',4,20,2557647574,2817699641,327,0,2,1,'chemistry_table',17602,1,626,4,1665830168,8811,3933399252,46785,3933399252,46785,3933399252,46785,3933399252,46785,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11204,852803708,1,0,'Blackened Iron Knuckles','Working materials together to make a blackened iron knuckles.',19,95,4032608519,3395302654,631,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,1217975934,71139,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11205,852858950,1,0,'Advanced Beasty Warning System','Working common materials together to make: Advanced Beasty Warning System.',90,450,1038997614,1038997614,3106,0,1,1,'work_bench',16987,1,10185,1,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3662743145,3299,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11206,852869956,0,0,'Vacuum Field XI (Grandmaster)','Crafting materials together to make: Vacuum Field XI (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',7755,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3946327021,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11207,852952016,0,0,'Enhanced Loping Plains Mystic Cudgel','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',11341,1,10185,10,1598989775,NULL,1598989775,NULL,1598989775,NULL,1598989775,NULL,2928975973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11208,852956096,1,0,'Knee Break (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Knee Break (Journeyman).',5,25,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,861997653,112934,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11209,852958259,1,0,'Power Cleave (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Power Cleave (Journeyman).',15,75,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,4088506309,116574,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11210,853049861,1,0,'Adamantine Short Spear','Working materials together to make an adamantine short spear.',62,310,4032608519,3395302654,2531,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,1238971410,70124,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11211,853192929,0,0,'Veilwalker''s Axe of Rage','Fusing metal together to create: Veilwalker''s Axe of Rage',114,570,4032608519,3395302654,3584,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3537805543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11212,853236592,0,0,'Acrylia Chain Pauldrons of Force','',120,600,3108933728,1151456682,1613,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3370698344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11213,853383669,1,0,'Glacial Wind V (Journeyman)','Working with raw materials to scribe Glacial Wind V (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1135644290,109772,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11214,853397077,1,0,'Head Shot III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Head Shot III (Journeyman).',54,270,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3669643685,110639,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11215,853410254,0,0,'Siphoning of Souls VII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',1339,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3079350696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11216,853428416,0,0,'Twark Battlemaster''s Gussets','',100,500,3108933728,1151456682,1448,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,477689028,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11217,853494590,0,0,'Elysian Saddle of Durability','Crafting materials together to make: Elysian Saddle of Durability',110,550,2812765109,1386343008,4838,0,2,1,'sewing_table',9327,1,19636,60,3535505077,NULL,3535505077,NULL,3535505077,NULL,3535505077,NULL,4276056751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11218,853627472,0,0,'Theorems VII (Expert)','Scribing new formula to make: Theorems VII (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1093668229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11219,853688804,0,0,'Imbued Bubinga Pike','Working materials together to create: Imbued Bubinga Pike.',94,470,3076004370,1677747280,1683,0,16,1,'woodworking_table',15776,1,13672,10,1930658037,NULL,1930658037,NULL,1930658037,NULL,1930658037,NULL,726098211,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11220,853724838,1,0,'Redemption V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Redemption V (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1112937964,117753,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11221,853972866,0,0,'Gold War Forge','Create a gold war forge to adorn your home or guildhall.',10,50,1039865549,2639209773,2355,0,4,1,'work_bench',9808,1,15717,3,1154048363,8133,708941331,NULL,708941331,NULL,708941331,NULL,708941331,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11222,854013280,1,0,'Teachings of the Underworld (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Teachings of the Underworld (Journeyman).',12,60,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1275680190,122077,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11223,854143222,0,0,'Xiocite Satchel of the Explorer','Binding materials together to make: Xiocite Satchel of the Explorer',100,500,2082133324,2710531826,404,0,512,1,'sewing_table',18291,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,2584972274,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11224,854144559,0,0,'Enhanced Leather Loping Plains Furious Cover','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',3879,1,10185,10,1037319758,NULL,1037319758,NULL,1037319758,NULL,1037319758,NULL,3173263697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11225,854169160,0,0,'Solar Flare XII (Adept)','Crafting materials together to make: Solar Flare XII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1875822560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11226,854192901,1,0,'Sneak Attack VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Sneak Attack VI (Journeyman)',74,370,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2302551118,120518,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11227,854223568,1,0,'Tailored Canvas Mitts','Combining materials to make canvas gloves.',21,105,2082133324,2710531826,1505,0,512,1,'sewing_table',200,1,1747,1,2071059680,8434,931884773,142093,2827389199,177898,1715172098,183734,2633150757,183733,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11228,854346459,0,0,'Hangman''s Noose V (Grandmaster)','Engraving metal to create: Hangman''s Noose V (Grandmaster)',65,325,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1279510346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11229,854388736,0,0,'Back into the Fray V (Ancient)','Scribing new formula to make: Back into the Fray V (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',10450,1,16106,200,2890680778,NULL,2890680778,NULL,2890680778,NULL,2890680778,NULL,4118456382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11230,854573193,0,0,'Enhanced Leather Shimmering Citadel Enchanted Cover','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',2378,1,10185,10,253662656,NULL,253662656,NULL,253662656,NULL,253662656,NULL,2590916949,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11231,854814044,0,0,'Darkstone Earrings of Blasting','Engraving metal to create: Darkstone Earrings of Blasting',101,505,3330500131,2463992638,591,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2035026202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11232,854872880,1,0,'Rending IV (Expert)','Working with raw materials to scribe Rending IV (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1369752291,118000,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11233,855011607,1,0,'Lucid Gemstone of Torrents','By channeling your knowledge through an essence, you can make a Lucid Gemstone of Torrents.',10,50,1386343008,2812765109,3993,0,2,1,'work_desk',3131,1,4875,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,1075070380,163264,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11234,855045547,0,0,'Incandescent Adornment of Elemental Resilience (Lesser)','Binding materials together to make: Incandescent Adornment of Elemental Resilience (Lesser)',100,500,931275816,931275816,3871,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,1237636538,NULL,1237636538,NULL,1237636538,NULL,1237636538,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11235,855164153,0,0,'Acrylia Bow of Frenzy','',120,600,3076004370,1677747280,3971,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1716975883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11236,855175083,1,0,'Blessed Fulginate Crescent Axe','Working materials together to make a blessed fulginate crescent axe.',42,210,4032608519,3395302654,1648,0,256,1,'forge',6530,1,16804,6,807354283,79090,807354283,79090,807354283,79090,807354283,79090,3364883546,71865,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11237,855209932,0,0,'Bloody Tooth Mastercrafted Crit Bonus Infuser','',0,0,0,0,0,0,0,1,'stove and keg',15720,1,17260,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,1015069395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11238,855268858,1,0,'Root III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Root III (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,485598335,118596,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11239,855320416,1,0,'pristine etched strap','Molding a stretch of leather to a strap',30,150,2082133324,2710531826,738,0,512,1,'sewing_table',16069,1,9917,1,1782385618,6235,3884147465,5813,3612531956,12260,3862424676,6909,377536172,10767,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11240,855346427,0,0,'Shoulder Charge IX (Ancient)','Brewing ingredients together to make: Shoulder Charge IX (Ancient)',109,545,2557647574,2817699641,4814,0,8192,1,'chemistry_table',14066,1,7257,200,3127432089,NULL,3127432089,NULL,3127432089,NULL,3127432089,NULL,3129160847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11241,855349404,1,0,'Destructive Rage VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Destructive Rage VI (Journeyman).',83,415,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1735707809,106466,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11242,855414675,0,0,'Enhanced Plate Lavastorm Shieldbreaker Heavy Boots','',90,450,2812765109,1386343008,3692,0,2,1,'work_bench',4281,1,10185,10,456919542,NULL,456919542,NULL,456919542,NULL,456919542,NULL,3567394366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11243,855505163,0,0,'Ancient Wrath IX (Grandmaster)','Brewing ingredients together to make: Ancient Wrath IX (Grandmaster)',110,550,2557647574,2817699641,2828,0,8192,1,'chemistry_table',15522,1,7257,200,432189950,NULL,432189950,NULL,432189950,NULL,432189950,NULL,524587155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11244,855560069,0,0,'Sacrarium Hackamore of Proficiency','Crafting materials together to make: Sacrarium Hackamore of Proficiency',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',10812,1,7093,75,832748898,NULL,1210700414,NULL,1210700414,NULL,1210700414,NULL,1227433053,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11245,855608695,0,0,'Storm Belt of Energy','Binding materials together to make: Storm Belt of Energy',109,545,2082133324,2710531826,2130,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2215107597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11246,855640889,1,0,'Improvised Weapon II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Improvised Weapon II (Journeyman).',44,220,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,3232996281,112003,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11247,855686081,1,0,'Lightning Strike (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lightning Strike (Journeyman).',1,5,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,339114836,113281,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11248,855711403,0,0,'Sandstorm VII (Adept)','Crafting materials together to make: Sandstorm VII (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4198156393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11249,855794658,0,0,'Frosted Crystal Plate Greaves','Fusing metal together to create: Frosted Crystal  Plate Greaves',120,600,3108933728,1151456682,3250,0,128,1,'forge',14272,1,9429,25,946740014,NULL,95124731,NULL,95124731,NULL,95124731,NULL,3861198202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11250,855835582,0,0,'Dark Siphoning VIII (Journeyman)','Scribing new formula to make: Dark Siphoning VIII (Journeyman)',107,535,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,454250499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11251,855878040,0,0,'Umbrite-Fueled Malduran Pillar','Tinkering with raw materials to make: Umbrite-Fueled Malduran Pillar',25,125,1038997614,1038997614,2252,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3285313981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11252,856001818,0,0,'Breeze X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',10656,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1043722209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11253,856031697,0,0,'Purifying Flames IX (Grandmaster)','Crafting materials together to make: Purifying Flames IX (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',19682,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3599091811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11254,856108238,0,0,'Enhanced Deep Forge Brawler Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',14496,1,10185,10,2033455648,NULL,2033455648,NULL,2033455648,NULL,2033455648,NULL,2021781309,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11255,856166044,0,0,'{n+}Tall Window Frame in Tall Divider of Awuidor Marble','Craft a divider with a window frame of Awuidor marble.',10,50,1039865549,2639209773,996,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,61933570,NULL,61933570,NULL,61933570,NULL,61933570,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11256,856171389,0,0,'Elemental Aspect X (Expert)','Crafting materials together to make: Elemental Aspect X (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,292963619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11257,856259703,1,0,'Blackened Iron Reverent Leggings','Fusing metal together to create a Blackened Iron Reverent Leggings.',16,80,3108933728,1151456682,2419,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,111212386,135473,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11258,856352451,0,0,'Acidic Blast','',100,500,2591116872,574366497,1207,0,2,1,'chemistry_table',17978,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,128143764,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11259,856436306,0,0,'Enhanced Leather Chelsith Calm Mind Shoes','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',13917,1,10185,10,449622071,NULL,449622071,NULL,449622071,NULL,449622071,NULL,3578963967,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11260,856501070,0,0,'Netherlord VIII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',15061,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1562580358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11261,856506855,1,0,'Gushing Wound IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Gushing Wound IV (Journeyman).',40,200,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,956972825,110171,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11262,856550554,0,0,'Aegolism X (Journeyman)','Crafting materials together to make: Aegolism X (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2324835903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11263,856663028,0,0,'Enhanced Leather Ykesha''s Fatewalker Jerkin','',90,450,2812765109,1386343008,3651,0,2,1,'work_bench',9785,1,10185,10,1009953685,NULL,1009953685,NULL,1009953685,NULL,1009953685,NULL,3166878858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11264,856900352,0,0,'Incinerate X (Ancient)','Scribing new formula to make: Incinerate X (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',2723,1,16106,200,2904919972,NULL,2904919972,NULL,2904919972,NULL,2904919972,NULL,2659916334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11265,856933807,0,0,'Enhanced Spirit''s Resonance Forceful Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',14809,1,10185,10,3550712546,NULL,3550712546,NULL,3550712546,NULL,3550712546,NULL,3174009251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11266,856971624,1,0,'Tailored Canvas Cap','Combining materials to make a canvas cap.',22,110,2082133324,2710531826,1506,0,512,1,'sewing_table',200,1,1747,1,2071059680,8434,598526877,142089,2649269540,177893,1433869578,183727,2800398640,183729,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11267,857027289,1,0,'Workman''s Caustic Poison','Blending various ingredients together to make a Workman''s Caustic Poison.',38,190,2557647574,2817699641,1205,0,8192,1,'chemistry_table',16140,1,13704,4,495922732,7714,2373173562,49151,2373173562,49151,2373173562,49151,2373173562,49151,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11268,857109019,0,0,'Immobilizing Lunge IX (Journeyman)','Engraving metal to create: Immobilizing Lunge IX (Journeyman)',109,545,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3241056541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11269,857122085,1,0,'Vehemence IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vehemence IV (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3832015305,123581,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11270,857151440,0,0,'Inquisition VI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',21608,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,293891445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11271,857249106,0,0,'Primal Fury IX (Expert)','Crafting materials together to make: Primal Fury IX (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,136111238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11272,857320156,1,0,'Deadly Shot V (Expert)','By channeling your knowledge through metal, you can make a Rune of Deadly Shot V (Expert).',58,290,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,871162768,105891,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11273,857355887,0,0,'Communion VI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1421450808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11274,857382560,0,0,'Wild Accretion IX (Expert)','Scribing new formula to make: Wild Accretion IX (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,558119301,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11275,857561327,0,0,'Enhanced Chain Shimmering Citadel Unbroken Gauntlets','',90,450,2812765109,1386343008,2411,0,2,1,'work_bench',2288,1,10185,10,709535126,NULL,709535126,NULL,709535126,NULL,709535126,NULL,248050848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11276,857697600,0,0,'Winds of Velious VII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3386090717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11277,857715382,0,0,'Shift Mana X (Expert)','Crafting materials together to make: Shift Mana X (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,695718660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11278,857720431,0,0,'Twark Visitor Greeter','',100,500,4032608519,3395302654,689,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3090060868,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11279,857720620,0,0,'Shadow Bind (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shadow Bind (Journeyman).',7,35,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,335914098,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11280,857769457,1,0,'Oiled Jewel of Brutality','By channeling your knowledge through an essence, you can make an Oiled Jewel of Brutality.',70,350,773137566,2949308177,3994,0,4096,1,'work_desk',2870,1,20485,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,1587499718,166502,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11281,857880954,0,0,'Pile of Fool''s Gold','Keep ''em guessing with this pile of fool''s gold!',10,50,1039865549,2639209773,3495,0,4,1,'work_bench',15150,1,15717,3,2353279924,6938,3308677108,NULL,3308677108,NULL,3308677108,NULL,3308677108,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11282,857927536,0,0,'Empyral Bracelet of Force','Engraving metal to create: Empyral Bracelet of Force',120,600,3330500131,2463992638,2196,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,753849401,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11283,857952821,1,0,'Lambent Adornment of Swift Casting (Lesser)','Binding materials together to make: Lambent Adornment of Swift Casting (Lesser).',55,275,931275816,931275816,3877,0,1,1,'work_bench',18962,1,9346,8,3109902360,15264,2263445272,26192,2263445272,26192,2263445272,26192,2263445272,26192,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11284,857967690,0,0,'Enhanced Cloth Crushbone Fighter Leggings','',90,450,2812765109,1386343008,1402,0,2,1,'work_bench',17328,1,10185,10,149456092,NULL,149456092,NULL,149456092,NULL,149456092,NULL,1041896495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11285,857979105,0,0,'Enhanced Kylong Plains Blademaster Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',14963,1,10185,10,851390747,NULL,851390747,NULL,851390747,NULL,851390747,NULL,249549331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11286,858018520,1,0,'Elemental Aspect III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Elemental Aspect III (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,1733248490,107625,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11287,858031194,1,0,'Dire Mace of Revelations','By channeling your knowledge through an essence, you can make a Dire Mace of Revelations.',90,450,4032608519,3395302654,3973,0,256,1,'forge',21413,1,10185,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,2366702413,75495,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11288,858052546,0,0,'Pledge of Armament X (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2100291138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11289,858071426,0,0,'Shield of Blackwood III (Grandmaster)','Scribing new formula to make: Shield of Blackwood III (Grandmaster)',33,165,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3004382337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11290,858081667,0,0,'Decree VI (Grandmaster)','Brewing ingredients together to make: Decree VII (Grandmaster)',110,550,2557647574,2817699641,2828,0,8192,1,'chemistry_table',2462,1,7257,200,2730171735,NULL,2730171735,NULL,2730171735,NULL,2730171735,NULL,43204034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11291,858180314,1,0,'Briarwood Club','Working materials together to make a briarwood club.',30,150,3076004370,1677747280,836,0,16,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,1676741571,72625,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11292,858234900,0,0,'Shroud of Bertoxxulous IX (Expert)','Crafting materials together to make: Shroud of Bertoxxulous IX (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3848685071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11293,858316302,1,0,'Incarcerate IV (Expert)','Working with raw materials to scribe Incarcerate IV (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3469259389,112047,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11294,858446093,0,0,'Night Strike XII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',12307,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3665586298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11295,858593657,0,0,'Petrified War Mace','',100,500,3076004370,1677747280,699,0,16,1,'woodworking_table',16508,5,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,3926264171,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11296,858681203,1,0,'Devout Bracers of Revelations','By channeling your knowledge through an essence, you can make a Devout Bracers of Revelations.',90,450,3108933728,1151456682,3978,0,128,1,'forge',21413,1,10185,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,922387967,144281,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11297,858685692,0,0,'Enhanced Chain Frostfang Furious Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',15376,1,10185,10,451813017,NULL,451813017,NULL,451813017,NULL,451813017,NULL,3580889425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11298,858777674,0,0,'Decimate IV (Grandmaster)','Engraving metal to create: Decimate IV (Grandmaster)',98,490,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1202746368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11299,858879246,1,0,'Challenge IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Challenge IV (Journeyman).',50,250,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,185911478,104179,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11300,858942440,1,0,'delectable honey cake','Cooking various materials together to make honey cake.',38,190,3881305672,935416212,299,0,8,1,'stove and keg',16735,1,6200,1,1265177650,3358,1882741388,35283,1682074859,37052,3300261510,36342,1125353623,35979,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11301,858990835,1,0,'Primeval Chausses of the Gambler','Reforging materials from the Fortress of Drunder into: Primeval Chausses of the Gambler.',90,450,1386343008,2812765109,3299,0,2,1,'drunder_great_forge',17562,1,19227,45,1803336162,170528,1803336162,170528,1803336162,170528,1803336162,170528,1803336162,170528,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11302,859163649,0,0,'Street Smarts IV (Grandmaster)','Engraving metal to create: Street Smarts IV (Grandmaster)',55,275,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3128008393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11303,859332968,0,0,'Acrylia Shuriken','',120,600,3076004370,1677747280,361,0,16,1,'woodworking_table',13597,2,10890,15,2270572262,NULL,3432379940,NULL,3432379940,NULL,3432379940,NULL,3432379940,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11304,859334627,1,0,'Tungsten Band of Wisdom','By channeling your knowledge through metal, you can make: Tungsten Band of Wisdom.',91,455,3330500131,2463992638,2222,0,2048,1,'work_bench',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3345577768,187087,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11305,859346129,0,0,'Holy Aid (Grandmaster)','Engraving metal to create: Holy Aid (Grandmaster)',11,55,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,1025157546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11306,859368297,0,0,'Veilwalker''s Club of Spirit','Shaping materials together to create: Veilwalker''s Club of Spirit',116,580,3076004370,1677747280,2716,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1534023440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11307,859425970,1,0,'Blessed Xegonite Flamberge','Working materials together to make a blessed xegonite flamberge.',60,300,4032608519,3395302654,615,0,256,1,'forge',3909,1,19493,20,1623739785,90375,1623739785,90375,1623739785,90375,1623739785,90375,1388333885,72295,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11308,859431557,1,0,'Mug VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Mug VII (Journeyman).',85,425,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2420008937,114880,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11309,859450696,0,0,'Empyral Plate Breastplate of Rage','Fusing metal together to create: Empyral Plate Breastplate of Rage',120,600,3108933728,1151456682,3293,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,103117398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11310,859514831,0,0,'Gnostic''s Hemotoxin','Brewing ingredients together to make: Gnostic''s Hemotoxin',98,490,2557647574,2817699641,1205,0,8192,1,'chemistry_table',14596,1,7730,75,817286102,6667,1688828965,NULL,1688828965,NULL,1688828965,NULL,1688828965,NULL,2,10,20,30,40,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11311,859578365,0,0,'Academic''s Plate Bracers of Evasion','Fusing metal together to create: Academic''s Plate Bracers of Evasion',110,550,3108933728,1151456682,2903,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,3307225960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11312,859722370,0,0,'Enhanced Mistmyr Manor Aggressive Wraps','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',15328,1,10185,10,2212906797,NULL,2212906797,NULL,2212906797,NULL,2212906797,NULL,3772882441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11313,859849093,1,0,'Outward Calm III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Outward Calm III (Expert).',82,410,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3967291017,115735,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11314,859856630,0,0,'Enhanced Cloth Lavastorm Calm Mind Leggings','',90,450,2812765109,1386343008,2382,0,2,1,'work_bench',5057,1,10185,10,143349344,NULL,143349344,NULL,143349344,NULL,143349344,NULL,1048168083,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11315,859866218,0,0,'Stormy Forerunner Tower Shield','Fusing metal together to create: Stormy Forerunner Tower Shield',98,490,3108933728,1151456682,2271,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,4243260200,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11316,859910833,0,0,'Skull Inlaid Tile','Using Nights of the Dead treats and a little magic to create a Skull Inlaid Tile.',29,145,1386343008,2812765109,2599,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,2654594916,NULL,2654594916,NULL,2654594916,NULL,2654594916,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11317,859999639,1,0,'Iron Reverent Gloves','Fusing metal together to create a Iron Reverent Gloves',12,60,3108933728,1151456682,2410,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,3077406197,160938,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11318,860014840,0,0,'Shadowed Hackamore of Flight','Crafting materials together to make: Shadowed Hackamore of Flight',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',15355,1,7093,100,832748898,NULL,3565271842,NULL,3565271842,NULL,3565271842,NULL,1994902182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11319,860022088,0,0,'Shar Vahl: Acrylia Planter','',5,25,2812765109,1386343008,2342,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3198488314,NULL,3198488314,NULL,3198488314,NULL,3198488314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11320,860066634,1,0,'Master''s Enfeebling Poison','Blending various ingredients together to make a Master''s Enfeebling Poison.',58,290,2557647574,2817699641,1207,0,8192,1,'chemistry_table',12591,1,19492,4,2221325657,8699,899896344,46877,899896344,46877,899896344,46877,899896344,46877,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11321,860080624,0,0,'Master of the Hunt III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Master of the Hunt III (Expert).',44,220,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1685115694,114134,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11322,860205745,0,0,'Enhanced Antonica Unchained Baton','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',1271,1,10185,10,2208147230,NULL,2208147230,NULL,2208147230,NULL,2208147230,NULL,3768221242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11323,860268198,1,0,'Pristine indium candlestick','Sculpting indium to make a small candelabra',56,280,1039865549,2639209773,1056,0,32,1,'woodworking_table',19668,1,98,8,1412190140,8307,2990518381,8708,2990518381,8708,2990518381,8708,2805723353,64800,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11324,860282841,0,0,'Ethershadow Assassin (Journeyman)','',100,500,773137566,2949308177,2183,0,4096,1,'work_desk',6012,1,8793,5,1651739750,NULL,1651739750,NULL,1651739750,NULL,1651739750,NULL,4200412327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11325,860394938,0,0,'Battlepriest''s Chain','Working rare void shard materials together to make: Battlepriest''s Chain.',79,395,2812765109,1386343008,577,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3116777119,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11326,860431668,1,0,'Meliorate (Expert)','By channeling your knowledge through the quill, you can make a scroll of Meliorate (Expert).',1,5,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,3596265946,114266,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11327,860467937,0,0,'Netherous Bind IV (Grandmaster)','Scribing new formula to make: Netherous Bind IV (Grandmaster)',47,235,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3387422093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11328,860606757,0,0,'Tranquil Forerunner Symbol','Engraving metal to create: Tranquil Forerunner Symbol',98,490,3330500131,2463992638,2975,0,2048,1,'work_bench',5479,5,19785,25,16793369,6668,762767352,NULL,762767352,NULL,762767352,NULL,4255070774,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11329,860920126,0,0,'Enhanced Barren Sky Mountaineer Maul','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',557,1,10185,10,1997696299,NULL,1997696299,NULL,1997696299,NULL,1997696299,NULL,2046133754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11330,861103066,0,0,'Enhanced Plate Freethinker Calm Mind Vambraces','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',22362,1,10185,10,1013869499,NULL,1013869499,NULL,1013869499,NULL,1013869499,NULL,3164503204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11331,861238972,0,0,'Porcupine VII (Journeyman)','Crafting materials together to make: Porcupine VII (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3302647467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11332,861403475,0,0,'Penumbra Door','',100,500,1039865549,2639209773,572,0,32,1,'woodworking_table',8822,1,17069,5,300367220,NULL,300367220,NULL,300367220,NULL,300367220,NULL,3932544670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11333,861418112,1,0,'Provoke IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Provoke IV (Journeyman).',31,155,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,1722825216,116953,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11334,861533030,0,0,'Acrylia Symbol of Frenzy','',120,600,3330500131,2463992638,142,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2239929520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11335,861540611,0,0,'Enhanced Plate Sebilis Miracle Hardened Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',19600,1,10185,10,705555578,NULL,705555578,NULL,705555578,NULL,705555578,NULL,244301132,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11336,861692441,1,0,'Jael''s Mysterious Mettle (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jael''s Mysterious Mettle (Journeyman).',18,90,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,966048589,112671,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11337,861784779,0,0,'Divide and Conquer VI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',17985,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1878939956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11338,861860719,0,0,'Violet Stucco Tall Window Frame in Tall Divider','Craft a window frame of violet stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',15379,1,625,3,73566947,NULL,73566947,NULL,73566947,NULL,73566947,NULL,73566947,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11339,861873464,1,0,'Gambler''s Mauling Wristguard','Working materials together to make: Gambler''s Mauling Wristguard.',90,450,1386343008,2812765109,1434,0,2,1,'forge',12049,1,10185,25,193122693,154490,193122693,154490,193122693,154490,193122693,154490,193122693,154490,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11340,861939908,1,0,'Blessed Indium Tribal Spear','Working materials together to make a blessed indium tribal spear.',54,270,4032608519,3395302654,626,0,256,1,'forge',20317,1,9346,8,600080866,83232,600080866,83232,600080866,83232,600080866,83232,3137246088,72006,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11341,862072008,1,0,'Imbued Dexterous Mottled Pants','Binding materials together to make: imbued dexterous mottled pants.',86,430,2082133324,2710531826,1472,0,512,1,'sewing_table',12826,1,8264,5,554264946,144365,554264946,144365,554264946,144365,554264946,144365,2134931296,159322,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11342,862120587,0,0,'Depressing Chant (Grandmaster)','Engraving metal to create: Depressing Chant (Grandmaster)',7,35,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,3388102170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11343,862140755,1,0,'Seahorse Roe Hors D''Oeuvre','Mixing delectable foodstuffs together to cook up Seahorse Roe Hors D''Oeuvre',80,400,3881305672,935416212,302,0,8,1,'stove and keg',7722,1,10509,3,3530922408,12037,2271458821,6920,2271458821,6920,557562045,37170,557562045,37170,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11344,862207888,0,0,'Twark Spellslinger''s Cuffs','',100,500,2082133324,2710531826,3684,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,328455397,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11345,862288797,0,0,'Maddening Swarm VI (Journeyman)','Scribing new formula to make: Maddening Swarm VI (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,210367408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11346,862542558,1,0,'Steel Maul','Working materials together to make a steel maul.',25,125,4032608519,3395302654,636,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3989635124,88387,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11347,862558899,0,0,'Enhanced Zarrakon''s Slayer Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',15853,1,10185,10,3246849897,NULL,3246849897,NULL,3246849897,NULL,3246849897,NULL,3842289247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11348,862758465,0,0,'Ensnare X (Ancient)','Crafting materials together to make: Ensnare X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',22091,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,492119207,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11349,862928295,0,0,'Knee Break VI (Grandmaster)','Engraving metal to create: Knee Break VI (Grandmaster)',74,370,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,96179272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11350,863078735,0,0,'Enhanced Plate Faydark Forceful Breastplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',2290,1,10185,10,707163190,NULL,707163190,NULL,707163190,NULL,707163190,NULL,245638400,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11351,863181204,1,0,'Noble Dragon Head Statue, Version 2','Sculpting raw materials to create: Noble Dragon Head Statue, version 2.',92,460,1386343008,2812765109,2802,0,2,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3047641385,64270,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11352,863226237,0,0,'Reinforced Door Ram','Crafting materials together to make: Reinforced Door Ram',115,575,2812765109,1386343008,3113,0,2,1,'work_bench',21070,1,9429,25,515508742,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2841275136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11353,863254791,0,0,'Empyral Spear of Endurance','Fusing metal together to create: Empyral Spear of Endurance',120,600,4032608519,3395302654,2368,0,256,1,'forge',20064,2,7093,150,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2471216130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11354,863399159,1,0,'Symbol of Marzin V (Expert)','Working with raw materials to scribe Symbol of Marzin V (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2816885221,121843,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11355,863500113,0,0,'Weapon Counter VIII (Journeyman)','Crafting materials together to make: Weapon Counter VIII (Journeyman)',112,560,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2995009852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11356,863569015,0,0,'Imbued Underforged Stalkers Girdle','',30,150,1386343008,2812765109,983,0,2,1,'work_bench',18717,1,8470,8,533612895,NULL,533612895,NULL,533612895,NULL,533612895,NULL,4197660515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11357,863589934,0,0,'Villainy IX (Journeyman)','Engraving metal to create: Villainy IX (Journeyman)',109,545,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3759338696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11358,863866214,0,0,'Elemental Aspect X (Grandmaster)','Crafting materials together to make: Elemental Aspect X (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',2146,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,787539369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11359,864076768,1,0,'Armor of Seasons V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Armor of Seasons V (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2580514555,101332,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11360,864161315,0,0,'Enhanced Steamfont Calm Mind Greatshield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',1498,1,10185,10,3245173753,NULL,3245173753,NULL,3245173753,NULL,3245173753,NULL,3857660623,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11361,864366405,0,0,'Dooming Darkness (Grandmaster)','Scribing new formula to make: Dooming Darkness (Grandmaster)',21,105,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2772817848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11362,864442573,0,0,'Enhanced Chain Antonica Fatewalker Gloves','',90,450,2812765109,1386343008,3071,0,2,1,'work_bench',755,1,10185,10,440845992,NULL,440845992,NULL,440845992,NULL,440845992,NULL,3587756384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11363,864469752,0,0,'Hanging Bread Holder','',5,25,2812765109,1386343008,2327,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3832027529,NULL,3832027529,NULL,3832027529,NULL,3832027529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11364,864549774,0,0,'Enhanced Cloth Antonica Forceful Woven Leggings','',90,450,2812765109,1386343008,2888,0,2,1,'work_bench',7851,1,10185,10,139260696,NULL,139260696,NULL,139260696,NULL,139260696,NULL,1052664811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11365,864563172,0,0,'Enhanced Leather Timorous Deep Blademaster Gloves','',90,450,2812765109,1386343008,513,0,2,1,'work_bench',2841,1,10185,10,154288930,NULL,154288930,NULL,154288930,NULL,154288930,NULL,2226831040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11366,864640204,0,0,'Necromantic Pact VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Necromantic Pact VIII (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,855831460,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11367,864688474,0,0,'Square Bronze Framed Glass Window','',120,600,1039865549,2639209773,996,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,21126548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11368,864954237,0,0,'Vital Transfer II (Grandmaster)','Scribing new formula to make: Vital Transfer II (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,4019786079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11369,864994820,1,0,'Toxic Dagger of Distortion','By channeling your knowledge through an essence, you can make a Toxic Dagger of Distortion.',50,250,4032608519,3395302654,3969,0,256,1,'forge',1652,1,9346,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,253069287,89278,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11370,865143466,0,0,'Empyral Necklace of Celerity','Engraving metal to create: Empyral Necklace of Celerity',120,600,3330500131,2463992638,3452,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3735581303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11371,865165787,0,0,'Charm (Grandmaster)','Scribing new formula to make: Charm (Grandmaster)',2,10,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,767735953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11372,865167033,0,0,'Celestial Azure Dagger of Sky','Crafting materials together to make: Celestial Azure Dagger of Sky',110,550,2812765109,1386343008,4927,0,2,1,'forge',509,50,20818,200,2422722975,NULL,2422722975,NULL,2422722975,NULL,2422722975,NULL,2341537930,NULL,1,45,45,45,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11373,865197126,0,0,'Sandra''s Deafening Strike XI (Journeyman)','Crafting materials together to make: Sandra''s Deafening Strike XI (Journeyman)',111,555,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1501483046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11374,865204827,0,0,'Death Cloud (Grandmaster)','Engraving metal to create: Death Cloud (Grandmaster)',7,35,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,2138954355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11375,865213499,0,0,'Lullaby VI (Journeyman)','Engraving metal to create: Lullaby VI (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,371327825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11376,865315004,0,0,'Virulent Outbreak (Journeyman)','',100,500,2557647574,2817699641,2183,0,8192,1,'chemistry_table',14997,1,12655,5,853151963,NULL,853151963,NULL,853151963,NULL,853151963,NULL,2828573023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11377,865335295,0,0,'Progenitor Spirit (Ancient)','Crafting materials together to make: Progenitor Spirit (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,679274494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11378,865404854,0,0,'Malice XI (Grandmaster)','Crafting materials together to make: Malice XI (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'chemistry_table',4199,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2763041990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11379,865481859,1,0,'Master''s Mental Breach','Blending various ingredients together to make a Master''s Mental Breach.',58,290,2557647574,2817699641,1205,0,8192,1,'chemistry_table',12591,1,19492,4,2221325657,8699,4040964548,46887,4040964548,46887,4040964548,46887,4040964548,46887,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11380,865507737,0,0,'Dalnir Long Table','',100,500,1039865549,2639209773,568,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,4214635661,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11381,865604047,0,0,'Communion IV (Ancient)','Scribing new formula to make: Communion IV (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',4768,1,16106,200,4292215389,NULL,4292215389,NULL,4292215389,NULL,4292215389,NULL,2546961510,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11382,865719940,0,0,'Peerless Predator IX (Ancient)','Crafting materials together to make: Peerless Predator IX (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',6503,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,890144797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11383,865752456,1,0,'Tarven''s Crippling Crescendo (Expert)','By channeling your knowledge through metal, you can make a Rune of Tarven''s Crippling Crescendo (Expert).',6,30,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1174369570,121943,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11384,865864715,1,0,'pristine feyiron bar','Refine raw materials to a bar of feyiron.',30,150,3108933728,1151456682,779,0,128,1,'forge',17744,1,8470,1,427102526,6356,366809046,5826,1423846204,12273,417158237,7184,3426782743,10783,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11385,865886212,0,0,'Planar Elixir of Piety','Brewing ingredients together to make: Planar Elixir of Piety',106,530,2557647574,2817699641,325,0,8192,1,'chemistry_table',2798,10,7257,15,3945555117,NULL,2636451292,NULL,2636451292,NULL,2636451292,NULL,2636451292,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11386,865973090,1,0,'Focused Essence of Health','Blending various ingredients together to make: Focused Essence of Health.',81,405,2557647574,2817699641,329,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,3921041914,46393,3921041914,46393,3921041914,46393,3921041914,46393,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11387,865988305,1,0,'Primeval Chausses of the Thug','Reforging materials from the Fortress of Drunder into: Primeval Chausses of the Thug.',90,450,1386343008,2812765109,3666,0,2,1,'drunder_great_forge',17562,1,19227,45,1917264207,170530,1917264207,170530,1917264207,170530,1917264207,170530,1917264207,170530,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11388,866051721,0,0,'Enhanced Barren Sky Calm Mind Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',11829,1,10185,10,3418596424,NULL,3418596424,NULL,3418596424,NULL,3418596424,NULL,752747231,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11389,866111846,1,0,'Draconic Battlepriest''s Mending Meal','Working materials together to create: Draconic Battlepriest''s Mending Meal.',91,455,1386343008,2812765109,2560,0,2,1,'stove and keg',13044,1,11573,20,3368206182,4124,3308831190,36097,3308831190,36097,3308831190,36097,3308831190,36097,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11390,866231974,0,0,'Deadly Focus (Grandmaster)','Engraving metal to create: Deadly Focus (Grandmaster)',40,200,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,803403745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11391,866411940,0,0,'Elysian Reins of Mastery','Crafting materials together to make: Elysian Reins of Mastery',110,550,2812765109,1386343008,4840,0,2,1,'sewing_table',7551,1,19636,60,1564099222,NULL,1564099222,NULL,1564099222,NULL,1564099222,NULL,1472700972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11392,866642508,1,0,'Marr Cherry Cheesecake','Mixing delectable foodstuffs together to cook up Marr Cherry Cheesecake',82,410,3881305672,935416212,299,0,8,1,'stove and keg',10735,1,10509,4,1188690878,9364,2271458821,6920,2271458821,6920,2382993679,36500,2382993679,36500,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11393,866719622,1,0,'Arrow Rip III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Arrow Rip III (Journeyman).',58,290,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,739418779,101403,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11394,866869508,0,0,'Enhanced Guk Sorcerous Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',12046,1,10185,10,992406654,NULL,992406654,NULL,992406654,NULL,992406654,NULL,982716771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11395,866928137,1,0,'Blessed Incarnadine War Mace','Working materials together to make a blessed incarnadine war mace.',77,385,4032608519,3395302654,1656,0,256,1,'forge',6510,1,6831,10,1468913610,83129,1468913610,83129,1468913610,83129,1468913610,83129,3064095903,71961,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11396,866936453,0,0,'Enhanced Cloth Ykesha''s Mountaineer Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',2045,1,10185,10,140996115,NULL,140996115,NULL,140996115,NULL,140996115,NULL,1050017504,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11397,867053572,1,0,'Blessed Tungsten Battle Hammer','Working materials together to create: Blessed Tungsten Battle Hammer.',91,455,4032608519,3395302654,3765,0,256,1,'forge',9489,1,19785,10,1076255772,89479,1076255772,89479,1076255772,89479,1076255772,89479,2244243879,72278,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11398,867083455,0,0,'Twark Pitfighter''s Fighting Collar','',100,500,3330500131,2463992638,2137,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1532881903,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11399,867202894,1,0,'Umbrae Blood Mail Coif','Fusing metal together to create an Umbrae Blood Mail Coif.',40,200,3108933728,1151456682,3297,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,354703738,187336,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11400,867226085,1,0,'a pristine large alder militia table','The art of sculpting wood into a table.',6,30,1039865549,2639209773,870,0,2,1,'woodworking_table',10445,1,625,2,322789223,12091,322789223,12091,322789223,12091,322789223,12091,1020361629,60895,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11401,867318106,1,0,'Triple Shot VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Triple Shot VI (Journeyman).',90,450,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1489407983,122877,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11402,867335794,0,0,'Enhanced Leather Freeport Aggressive Leggings','',90,450,2812765109,1386343008,1493,0,2,1,'work_bench',18538,1,10185,10,1016034835,NULL,1016034835,NULL,1016034835,NULL,1016034835,NULL,3162464524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11403,867355443,0,0,'Enhanced Evernight Abbey Enchanted Bludgeon','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',10670,1,10185,10,1579904300,NULL,1579904300,NULL,1579904300,NULL,1579904300,NULL,2951833734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11404,867715399,0,0,'Echoes of the Ancients II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Echoes of the Ancients II (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,286651483,107532,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11405,867779255,0,0,'Ambush II (Grandmaster)','Engraving metal to create: Ambush II (Grandmaster)',10,50,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,1728148659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11406,867847501,0,0,'Enhanced Leather Sebilis Miracle Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',19700,1,10185,10,1147460028,NULL,1147460028,NULL,1147460028,NULL,1147460028,NULL,2893236509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11407,868222083,1,0,'Garsin''s Funeral March (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Garsin''s Funeral March (Journeyman).',26,130,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,1750203579,109563,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11408,868270949,0,0,'Disarming Grin VII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',3978,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2346002026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11409,868427955,0,0,'Mounted Purple and White Daisy Garland','Create a purple and white daisy garland, perfect for Erollisi Day!',10,50,773137566,2949308177,1939,0,1024,1,'work_desk',15379,1,22290,3,2025736582,NULL,2025736582,NULL,2025736582,NULL,2025736582,NULL,2025736582,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11410,868464603,1,0,'Head Shot VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Head Shot VI (Journeyman).',88,440,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,479894229,110653,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11411,868528342,0,0,'Rush XIII (Grandmaster)','Crafting materials together to make: Rush XIII (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_bench',20108,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2597960991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11412,868644387,1,0,'sumac writing desk','Sculpting raw materials to create: sumac writing desk.',89,445,1039865549,2639209773,888,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,715885994,65878,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11413,868742251,1,0,'Aspect of Darkness VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Darkness VII (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3082370005,101455,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11414,868889537,1,0,'pristine fright imbued cambric hex doll','Imbuing a cambric hex doll with the power of fright.',56,280,2082133324,2710531826,1209,0,512,1,'sewing_table',16977,1,418,16,546931570,11857,546931570,11857,546931570,11857,546931570,11857,881338757,170661,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11415,868948364,0,0,'Caltrops X (Journeyman)','Crafting materials together to make: Caltrops X (Journeyman)',116,580,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,221850007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11416,868979290,1,0,'pristine shadow imbued cambric hex doll','Imbuing a cambric hex doll with the power of shadows.',56,280,2082133324,2710531826,1209,0,512,1,'sewing_table',16977,1,418,16,546931570,11857,546931570,11857,546931570,11857,546931570,11857,881428510,170693,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11417,869121223,0,0,'Chaos IX (Expert)','Brewing ingredients together to make: Chaos IX (Expert)',109,545,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,675127820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11418,869171346,1,0,'Snipe III (Expert)','By channeling your knowledge through metal, you can make a Rune of Snipe III (Expert).',36,180,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2043419467,120539,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11419,869177303,0,0,'Savante II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Savante II (Journeyman).',64,320,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,4140473960,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11420,869234062,0,0,'Paralyzing Strike IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',3701,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1148366167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11421,869436366,0,0,'Devour Vitae VI (Grandmaster)','Engraving metal to create: Devour Vitae VI (Grandmaster)',90,450,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1095645201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11422,869438814,1,0,'Epiphany IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Epiphany IV (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,525525446,107972,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11423,869453694,0,0,'Shanghai III (Grandmaster)','Engraving metal to create: Shanghai III (Grandmaster)',21,105,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2027550974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11424,869773714,0,0,'Vacrul Hackamore of Flight','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',2482,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,880776554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11425,869833436,0,0,'Enhanced Chelsith Fighter Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',13902,1,10185,10,2045486130,NULL,2045486130,NULL,2045486130,NULL,2045486130,NULL,2019449135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11426,869887918,1,0,'Spiritweaver''s Purified Coif','Working materials together to make: Spiritweaver''s Purified Coif.',90,450,1386343008,2812765109,1436,0,2,1,'forge',12049,1,10185,25,3536989120,181614,3536989120,181614,3536989120,181614,3536989120,181614,3536989120,181614,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11427,869950052,0,0,'Rectangular Door Frame of Moving Water Spray','Craft a divider with a door frame of moving water spray.',10,50,1039865549,2639209773,996,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,330667187,NULL,330667187,NULL,330667187,NULL,330667187,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11428,869995039,0,0,'Unfetter (Grandmaster)','Crafting materials together to make: Unfetter (Grandmaster)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3649990424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11429,870279219,0,0,'Ireheart Stew','Brewing various materials together to make Ireheart Stew.',52,260,3881305672,935416212,4326,0,8,1,'stove and keg',14563,1,4205,15,3273158805,NULL,42558092,NULL,42558092,NULL,42558092,NULL,42558092,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11430,870337204,0,0,'Starnova VII (Ancient)','Scribing new formula to make: Starnova VII (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',19436,1,16106,200,1445385358,NULL,1445385358,NULL,1445385358,NULL,1445385358,NULL,472130564,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11431,870370508,0,0,'Lucidity III (Grandmaster)','Scribing new formula to make: Lucidity III (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3938396526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11432,870590770,0,0,'Enhanced Cloth Sanctorium Unbroken Woven Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',9930,1,10185,10,137306532,NULL,137306532,NULL,137306532,NULL,137306532,NULL,1054716247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11433,870973816,1,0,'Focused Arcane Reprieve','Blending various ingredients together to make: Focused Arcane Reprieve.',80,400,2557647574,2817699641,329,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,1690554432,46379,1690554432,46379,1690554432,46379,1690554432,46379,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11434,871042241,1,0,'Grisly Protection II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Grisly Protection II (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,2181747779,110093,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11435,871163152,0,0,'Karuupa Jungle Punch','',125,625,3881305672,935416212,313,0,8,1,'stove and keg',14374,2,10141,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2725542377,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11436,871168006,0,0,'Voidpiercer''s Wand of Endurance','Shaping materials together to create: Voidpiercer''s Wand of Endurance',118,590,3076004370,1677747280,371,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2049095381,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11437,871180288,0,0,'Everburning Flame V (Ancient)','Crafting materials together to make: Everburning Flame V (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',22280,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1835896632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11438,871242013,0,0,'Tranquil Forerunner Greatclub','Shaping materials together to create: Tranquil Forerunner Greatclub',97,485,3076004370,1677747280,633,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2033980117,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11439,871253500,1,0,'Blessed Ash Wand','Working materials together to make a blessed ash wand.',25,125,3076004370,1677747280,2161,0,16,1,'woodworking_table',18802,1,12864,3,1359134618,70854,1359134618,70854,1359134618,70854,1359134618,70854,507140522,71388,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11440,871414009,0,0,'Enhanced Leather Everfrost Blademaster Jerkin','',90,450,2812765109,1386343008,1516,0,2,1,'work_bench',19313,1,10185,10,155898943,NULL,155898943,NULL,155898943,NULL,155898943,NULL,2227317213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11441,871456184,0,0,'Imbued Dweller''s Thaumaturgists Orb','',50,250,1386343008,2812765109,369,0,2,1,'forge',19116,1,9346,16,1277948022,NULL,1277948022,NULL,1277948022,NULL,1277948022,NULL,2637129436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11442,871553368,1,0,'Glacial Lance IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Glacial Lance IV (Expert).',24,120,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,345644319,109718,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11443,871588830,1,0,'Steel Katana','Working materials together to make a steel katana.',25,125,4032608519,3395302654,2863,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,484187894,88373,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11444,871594927,0,0,'Fear V (Grandmaster)','Scribing new formula to make: Fear V (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3030942031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11445,871704473,1,0,'Imbued Cobalt Sai','Working materials together to make an imbued cobalt sai.',51,255,4032608519,3395302654,2369,0,256,1,'forge',8501,1,9346,16,2128780075,73232,2128780075,73232,2128780075,73232,2128780075,73232,1124246555,80927,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11446,871773376,0,0,'Lightning Fists IX (Adept)','Crafting materials together to make: Lightning Fists IX (Adept)',111,555,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1271087628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11447,871840023,0,0,'Enhanced Cloth Mistmyr Manor Duelist Bracers','',90,450,2812765109,1386343008,2430,0,2,1,'work_bench',22202,1,10185,10,1103815934,NULL,1103815934,NULL,1103815934,NULL,1103815934,NULL,256110423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11448,871853574,0,0,'Indomitable Will VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Indomitable Will VIII (Journeyman).',99,495,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,3097201346,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11449,871898675,1,0,'Necromantic Pact (Expert)','By channeling your knowledge through the quill, you can make a scroll of Necromantic Pact (Expert).',14,70,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,2437261108,115202,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11450,871999590,0,0,'Sanctum Reins of Mastery','Crafting materials together to make: Sanctum Reins of Mastery',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',21735,1,3642,60,3348779779,NULL,2231595244,NULL,2231595244,NULL,2231595244,NULL,1585730989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11451,872203714,1,0,'Ceremonial Blade VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ceremonial Blade VI (Journeyman)',76,380,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3335780292,104089,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11452,872216791,0,0,'Pure Awe VIII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',4900,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,987769941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11453,872224309,1,0,'Furious Apothecary''s Ring','Binding materials together to make: Furious Apothecary''s Ring.',90,450,2557647574,2817699641,603,0,8192,1,'chemistry_table',19195,1,20207,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,4113205216,154389,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11454,872244302,0,0,'Dew Collector Frame','Combining materials to craft a dew collector frame',60,300,2812765109,1386343008,996,0,2,1,'woodworking_table',20164,1,98,3,2990518381,8708,2990518381,8708,2990518381,8708,2990518381,8708,3538905285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11455,872466940,0,0,'Shadowscream Throwing Axe','',120,600,3076004370,1677747280,4,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,3601434170,NULL,3601434170,NULL,3601434170,NULL,3601434170,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11456,872718994,0,0,'Fiery Magician VII (Grandmaster)','Scribing new formula to make: Fiery Magician VII (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,599877595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11457,872730745,0,0,'Arctic Blast IX (Ancient)','Crafting materials together to make: Arctic Blast IX (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',2696,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,788611153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11458,873017164,0,0,'Flow Like Wind X (Ancient)','Crafting materials together to make: Flow Like Wind X (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',22174,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3556425821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11459,873079433,0,0,'Calm Tranquility VI (Grandmaster)','Engraving metal to create: Calm Tranquility VI (Grandmaster)',76,380,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2766200929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11460,873116337,0,0,'Voidpiercer''s Ears of Impact','Engraving metal to create: Voidpiercer''s Ears of Impact',116,580,3330500131,2463992638,3464,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,910679670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11461,873152979,0,0,'Enhanced Cloth Freeport Aggressive Gloves','',90,450,2812765109,1386343008,1400,0,2,1,'work_bench',3774,1,10185,10,167384218,NULL,167384218,NULL,167384218,NULL,167384218,NULL,2626338831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11462,873161125,0,0,'Beatdown IV (Grandmaster)','Engraving metal to create: Beatdown IV (Grandmaster)',49,245,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1653985829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11463,873207929,1,0,'Deny IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Deny IV (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3310783255,106321,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11464,873227782,0,0,'Frostfell Cinnamon Stripe Railing','Using special Frostfell materials and magic to create a Frostfell Cinnamon Stripe building block.',30,150,773137566,2949308177,776,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,38684299,NULL,38684299,NULL,38684299,NULL,38684299,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11465,873596924,1,0,'pristine ornate ironwood rounded counter','Conditioning wood to craft an Ornate Ironwood Rounded Counter.',51,255,1039865549,2639209773,910,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,1639694991,64842,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11466,873628771,0,0,'Restitched Blood Iron Sentinel''s Robe','',100,500,2082133324,2710531826,4150,0,512,1,'blood_iron_forge',16521,1,21086,200,336396509,NULL,336396509,NULL,336396509,NULL,336396509,NULL,707547153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11467,873657597,0,0,'Outward Calm VII (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2251699000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11468,873756335,0,0,'Enhanced Klak''anon Furious Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',7772,1,10185,10,1884717754,NULL,1884717754,NULL,1884717754,NULL,1884717754,NULL,2125556331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11469,873783568,0,0,'Crippling Arrow IX (Journeyman)','Crafting materials together to make: Crippling Arrow IX (Journeyman)',114,570,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3363959126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11470,873810855,0,0,'Dark Siphoning (Grandmaster)','Scribing new formula to make: Dark Siphoning (Grandmaster)',24,120,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3292220884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11471,873864138,0,0,'Call to Arms III (Grandmaster)','Engraving metal to create: Call to Arms III (Grandmaster)',37,185,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,1137947014,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11472,873922847,1,0,'ornate ferrite table','Sculpting raw materials to make an Ornate Ferrite Table.',70,350,1039865549,2639209773,561,0,32,1,'woodworking_table',14900,1,14106,5,1221801322,7163,448332284,13009,448332284,13009,448332284,13009,2766979117,64355,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11473,874024761,0,0,'Wild Accretion V (Grandmaster)','Scribing new formula to make: Wild Accretion V (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1372856593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11474,874066098,0,0,'Imbued Dweller''s Stalkers Bangle','',50,250,1386343008,2812765109,2196,0,2,1,'work_bench',14547,1,9346,16,469496701,NULL,469496701,NULL,469496701,NULL,469496701,NULL,879850116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11475,874207418,0,0,'Veilwalker''s Dagger of Rage','Fusing metal together to create: Veilwalker''s Dagger of Rage',113,565,4032608519,3395302654,3582,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,541386201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11476,874209754,1,0,'Blessed Fulginate Ritual Dagger','Working materials together to make a blessed fulginate ritual dagger.',47,235,4032608519,3395302654,2368,0,256,1,'forge',7539,1,16804,6,2570652168,79184,2570652168,79184,2570652168,79184,2570652168,79184,1400588209,71889,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11477,874280623,1,0,'Prayer of Healing III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Prayer of Healing III (Journeyman).',30,150,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,1903126227,116675,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11478,874281735,0,0,'Entangle VI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',6005,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3123322703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11479,874320988,0,0,'Enhanced Rujark Tranquil Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',19581,1,10185,10,2116954802,NULL,2116954802,NULL,2116954802,NULL,2116954802,NULL,2140919727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11480,874549666,1,0,'Cabbage Fizzlepop','Brewing various materials together to make Cabbage Fizzlepop.',5,25,3881305672,935416212,323,0,2,1,'stove and keg',3615,1,6529,4,3379711483,4170,3023743027,4145,3023743027,4145,2065017582,35435,2065017582,35435,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11481,874820991,0,0,'Rune of Glory [V]','Binding materials together to make: Rune of Glory [V]',110,550,931275816,931275816,4539,0,1,1,'work_bench',11330,1,20818,5,1492910426,NULL,1492910426,NULL,1492910426,NULL,1492910426,NULL,1811064989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11482,874968837,0,0,'Enhanced Plate Guk Spellweaver Helmet','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',7346,1,10185,10,762382972,NULL,762382972,NULL,762382972,NULL,762382972,NULL,166943562,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11483,875003464,0,0,'Assassinate VII (Expert)','Crafting materials together to make: Assassinate VII (Expert)',120,600,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3198938959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11484,875009412,1,0,'Rounded Tile of Mossy Briarwood','Sculpting raw materials to create: Rounded Tile of Mossy Briarwood.',33,165,1039865549,2639209773,2601,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3317224081,65282,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11485,875054875,1,0,'Bathezid Essence Vial Necklace','Working materials together to make a Bathezid Essence Vial Necklace.',79,395,2557647574,2817699641,3458,0,8192,1,'chemistry_table',20018,1,9394,10,3441864457,4986,3441864457,4986,3441864457,4986,3441864457,4986,167875271,134702,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11486,875076366,0,0,'Enhanced Leather Chardok Mystic Boots','',90,450,2812765109,1386343008,3624,0,2,1,'work_bench',13198,1,10185,10,165269063,NULL,165269063,NULL,165269063,NULL,165269063,NULL,2628328146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11487,875077854,1,0,'pristine feyiron shod','Molding a feyiron bar into a shod.',30,150,4032608519,3395302654,683,0,256,1,'forge',22335,1,8470,1,427102526,6356,2441808095,5837,423305508,12284,2748299224,7196,2114235977,10794,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11488,875079392,0,0,'Brainshock XI (Expert)','Crafting materials together to make: Brainshock XI (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1338509547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11489,875187729,1,0,'Exceptional Elemental Reprieve','Blending various ingredients together to make a Exceptional Elemental Reprieve.',65,325,2557647574,2817699641,327,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,2564045061,46223,2564045061,46223,2564045061,46223,2564045061,46223,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11490,875324823,1,0,'Tabben''s Restoration','Working materials together to make Tabben''s Restoration.',76,380,2812765109,1386343008,325,0,2,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,137785149,13684,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11491,875330099,0,0,'Mind''s Eye VIII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2362260407,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11492,875393963,0,0,'Verlien''s Keen of Despair X (Ancient)','Crafting materials together to make: Verlien''s Keen of Despair X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',3453,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1369546638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11493,875409200,1,0,'Cranberry Glazed Succulent Steaks','Mixing delectable foodstuffs together to cook up Cranberry Glazed Succulent Steaks.',72,360,3881305672,935416212,297,0,8,1,'stove and keg',11074,1,4242,3,1705398497,11247,3522626291,13007,3522626291,13007,124548173,35758,124548173,35758,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11494,875433542,0,0,'Head Crush III (Grandmaster)','Engraving metal to create: Head Crush III (Grandmaster)',45,225,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,161518760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11495,875571679,1,0,'Courtly Damask Cloak','Sewing and weaving materials together to make a Pristine Courtly Damask Cloak.',73,365,2082133324,2710531826,1099,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,3266869527,140440,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11496,875744790,0,0,'Dissolve III (Grandmaster)','Scribing new formula to make: Dissolve III (Grandmaster)',12,60,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2410387391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11497,875749865,1,0,'Vital Transfer VI (Journeyman)','Working with raw materials to scribe Vital Transfer VI (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,753047673,124072,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11498,875786490,1,0,'Lucid Bracelet of Torrents','By channeling your knowledge through an essence, you can make a Lucid Bracelet of Torrents.',10,50,1386343008,2812765109,3981,0,2,1,'work_bench',3131,1,19938,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,4216192878,163248,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11499,875849293,0,0,'Enhanced Cloth Frostfang Furious Coif','',90,450,2812765109,1386343008,2854,0,2,1,'work_bench',18141,1,10185,10,502593576,NULL,502593576,NULL,502593576,NULL,502593576,NULL,3530223584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11500,875927758,0,0,'Stone Hammer (Master)','Scribing new formula to make: Stone Hammer (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',519,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2573980182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11501,875987930,0,0,'Rebuke XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',19117,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2447686704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11502,876053041,0,0,'Armor of Seasons IX (Grandmaster)','Scribing new formula to make: Armor of Seasons IX (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',13230,1,16106,200,686766607,NULL,686766607,NULL,686766607,NULL,686766607,NULL,231854684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11503,876190167,0,0,'Enhanced Chelsith Slayer Maul','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',18710,1,10185,10,3109817732,NULL,3109817732,NULL,3109817732,NULL,3109817732,NULL,2410585463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11504,876347458,0,0,'Rob IV (Grandmaster)','Engraving metal to create: Rob IV (Grandmaster)',35,175,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,4239789899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11505,876374873,0,0,'sokokar leash','',100,500,1386343008,2812765109,1102,0,2,1,'forge',8416,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1795145348,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11506,876395137,0,0,'Enhanced Plate Freethinker Slayer Gloves','',90,450,2812765109,1386343008,3637,0,2,1,'work_bench',3264,1,10185,10,164491208,NULL,164491208,NULL,164491208,NULL,164491208,NULL,2629647197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11507,876526726,0,0,'Lucidity XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',3112,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,533424998,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11508,876595010,1,0,'Fulginate Morning Star','Working materials together to make a fulginate morning star.',42,210,4032608519,3395302654,1655,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,3467772131,79172,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11509,877055754,1,0,'Elementalist''s Prophetic Leggings','Working materials together to make: Elementalist''s Prophetic Leggings.',90,450,1386343008,2812765109,436,0,2,1,'sewing_table',4303,1,8264,5,1602850443,147195,1602850443,147195,1602850443,147195,1602850443,147195,1602850443,147195,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11510,877079063,0,0,'Voidpiercer''s Barding of Health','Crafting materials together to make: Voidpiercer''s Barding of Health',116,580,2812765109,1386343008,4835,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2358728420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11511,877096028,0,0,'High Keep Low Brazier','',90,450,1039865549,2639209773,2348,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,4100554151,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11512,877162743,0,0,'Survival Instincts V (Grandmaster)','Engraving metal to create: Survival Instincts V (Grandmaster)',73,365,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3503445833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11513,877317050,0,0,'Horizontal Window Frame in Tall Divider of Moving Water Spray','Craft a divider with a window frame of moving water spray.',10,50,1039865549,2639209773,996,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,244182672,NULL,244182672,NULL,244182672,NULL,244182672,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11514,877317447,1,0,'Imbued Blackened Iron Scourge','Working materials together to make an imbued blackened iron scourge.',13,65,4032608519,3395302654,638,0,64,1,'forge',13137,1,19938,4,1835938551,71165,1835938551,71165,1835938551,71165,1835938551,71165,2191773656,80425,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11515,877367017,1,0,'Forged Carbonite Vanguard Greaves','Molding various materials together to make carbonite vanguard greaves.',28,140,3108933728,1151456682,1703,0,128,1,'forge',11324,1,11679,2,1073874392,6351,4009068895,141214,2727072429,177068,1548039416,153115,1314651985,153116,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11516,877524225,0,0,'Imbued Underforged Stalkers Bow','',30,150,1386343008,2812765109,629,0,2,1,'work_bench',2488,1,8470,8,4210631975,NULL,4210631975,NULL,4210631975,NULL,4210631975,NULL,2536592215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11517,877678174,0,0,'Incandescent Adornment of Magical Skill (Greater)','Binding materials together to make: Incandescent Adornment of Magical Skill (Greater)',100,500,931275816,931275816,3877,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,1910508813,NULL,1910508813,NULL,1910508813,NULL,1910508813,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11518,877762682,0,0,'Lich II (Grandmaster)','Scribing new formula to make: Lich II (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3622642229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11519,877800310,0,0,'Enhanced Mistmoore Duelist Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',10801,1,10185,10,2120291736,NULL,2120291736,NULL,2120291736,NULL,2120291736,NULL,2144659589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11520,877900715,0,0,'Vine Net XII (Adept)','Crafting materials together to make: Vine Net XII (Adept)',116,580,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4238072486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11521,877919896,0,0,'Theorems V (Grandmaster)','Scribing new formula to make: Theorems V (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,599173972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11522,877953061,0,0,'Enhanced Leather Klak''anon Brawler Hauberk','',90,450,2812765109,1386343008,1516,0,2,1,'work_bench',4415,1,10185,10,161863020,NULL,161863020,NULL,161863020,NULL,161863020,NULL,2631205369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11523,877989440,0,0,'Warden of the Forest VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Warden of the Forest VII (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,5731725,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11524,878019947,0,0,'Five Rings IX (Grandmaster)','Crafting materials together to make: Five Rings IX (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'chemistry_table',15013,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1404679560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11525,878028830,0,0,'Ceremonial Blade XI (Expert)','Engraving metal to create: Ceremonial Blade XI (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3548110232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11526,878040325,1,0,'Wrath of the Ancients IV (Expert)','Working with raw materials to scribe Wrath of the Ancients IV (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1400109545,124767,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11527,878110233,0,0,'Flash of Brilliance VII (Grandmaster)','Scribing new formula to make: Flash of Brilliance VII (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1716740151,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11528,878271500,0,0,'Enhanced Toxxulia''s Mender Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',21493,1,10185,10,1921006176,NULL,1921006176,NULL,1921006176,NULL,1921006176,NULL,1323358568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11529,878323875,1,0,'Crafted Altar of Rallos Zek','Binding materials together to make a Crafted Altar of Rallos Zek.',35,175,1039865549,2639209773,3220,0,32,1,'woodworking_table',1426,1,12538,8,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,698066307,62482,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11530,878332779,0,0,'Enhanced Loping Plains Blademaster Bludgeon','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',21419,1,10185,10,3107970872,NULL,3107970872,NULL,3107970872,NULL,3107970872,NULL,2412597195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11531,878338076,0,0,'Pygmy Charm','',100,500,1478114179,1703539708,648,0,2,1,'woodworking_table',5281,1,13672,1,4157217161,6674,4157217161,6674,4157217161,6674,4157217161,6674,4011290961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11532,878545069,0,0,'Enhanced Cloth Bonemire Fatewalker Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',18557,1,10185,10,755660244,NULL,755660244,NULL,755660244,NULL,755660244,NULL,159917282,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11533,878551190,1,0,'Ominous Dagger of Velocity','By channeling your knowledge through an essence, you can make an Ominous Dagger of Velocity.',80,400,4032608519,3395302654,3996,0,256,1,'forge',11271,1,10185,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,2116054263,84625,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11534,878664132,0,0,'Shadow Bind VIII (Journeyman)','Working with raw materials to scribe Shadow Bind VIII (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,269244193,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11535,878684170,0,0,'Lucky Gambit XI (Expert)','Crafting materials together to make: Lucky Gambit XI (Expert)',120,600,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1253650956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11536,878750598,1,0,'pristine fright imbued cloth hex doll','Imbuing a cloth hex doll with the power of fright.',36,180,2082133324,2710531826,1209,0,512,1,'sewing_table',5593,1,9917,8,3604275108,10103,3604275108,10103,3604275108,10103,3604275108,10103,2357591707,170663,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11537,878997433,0,0,'Word of Redemption III (Grandmaster)','Scribing new formula to make: Word of Redemption III (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3683069978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11538,879039078,0,0,'Bubinga Sorcerer''s Staff','Working materials together to create: Bubinga Sorcerer''s Staff.',93,465,3076004370,1677747280,620,0,16,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,1116700195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11539,879042945,0,0,'Combatant''s Double Weave Footwraps','Working rare void shard materials together to make: Combatant''s Double Weave Footwraps.',79,395,2896808154,2530063117,2885,0,2,1,'sewing_table',10580,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,4098333390,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11540,879128169,0,0,'Empyral Bow of Evasion','Shaping materials together to create: Empyral Bow of Evasion',120,600,3076004370,1677747280,721,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1606577735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11541,879200012,0,0,'Vampire Bats VIII (Adept)','Crafting materials together to make: Vampire Bats VIII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2993060549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11542,879328439,0,0,'Pure Awe IV (Grandmaster)','Scribing new formula to make: Pure Awe IV (Grandmaster)',67,335,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,940438114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11543,879642100,1,0,'ferrite field point arrow','Combining simple materials to make a few field point arrows',73,365,3076004370,1677747280,364,0,16,1,'woodworking_table',14900,1,14106,2,1221801322,7163,3311540496,20442,3311540496,20442,3311540496,20442,3311540496,20442,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11544,879643877,0,0,'Enhanced Plate Deep Forge Furious Heavy Boots','',90,450,2812765109,1386343008,1720,0,2,1,'work_bench',11002,1,10185,10,497996416,NULL,497996416,NULL,497996416,NULL,497996416,NULL,3526411592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11545,879655332,1,0,'Blessed Ebon Battle Hammer','Working materials together to make a blessed ebon battle hammer.',41,205,4032608519,3395302654,637,0,256,1,'forge',1516,1,16804,12,2311688415,75989,2311688415,75989,2311688415,75989,2311688415,75989,1003708714,71632,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11546,879681783,0,0,'Voidpiercer''s Necklace of Celerity','Engraving metal to create: Voidpiercer''s Necklace of Celerity',114,570,3330500131,2463992638,3452,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2451401602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11547,879729879,0,0,'Student''s Boots of Force','Binding materials together to make: Student''s Boots of Force',110,550,2082133324,2710531826,2904,0,512,1,'sewing_table',11143,10,19636,20,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,1140740146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11548,879734314,0,0,'Veilwalker''s Belt of Blasting','Engraving metal to create: Veilwalker''s Belt of Blasting',116,580,3330500131,2463992638,2191,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3491913509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11549,879834219,0,0,'Forlorn Scroll of Brawn','',125,625,773137566,2949308177,2709,0,4096,1,'work_desk',1366,2,16527,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2085649562,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11550,879908242,0,0,'Bloody Tooth Visitor Greeter','',100,500,4032608519,3395302654,689,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,1386760998,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11551,879960281,1,0,'Makeshift Arrows IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Makeshift Arrows IV (Journeyman).',62,310,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,700098752,113752,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11552,880024916,1,0,'Aqueous Swarm II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aqueous Swarm II (Expert).',38,190,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,759137345,101059,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11553,880152801,0,0,'Enhanced Cloth Kylong Plains Forceful Hauberk','',90,450,2812765109,1386343008,3224,0,2,1,'work_bench',9708,1,10185,10,757198232,NULL,757198232,NULL,757198232,NULL,757198232,NULL,161725614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11554,880309592,0,0,'Imbued Shieldwrought Oathtakers Charm','',80,400,1386343008,2812765109,2239,0,2,1,'work_bench',8609,1,10185,5,723718355,NULL,723718355,NULL,723718355,NULL,723718355,NULL,78221610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11555,880321583,1,0,'Seahorse Cider','Mixing delectable foodstuffs together to cook up Seahorse Cider',88,440,3881305672,935416212,307,0,8,1,'stove and keg',7722,1,10509,6,3530922408,12037,2271458821,6920,2271458821,6920,25379454,37166,25379454,37166,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11556,880368482,1,0,'Forest Scion''s Reconstructing Bracers','Working materials together to make: Forest Scion''s Reconstructing Bracers.',90,450,1386343008,2812765109,1441,0,2,1,'sewing_table',10176,1,8264,5,3960038937,152898,3960038937,152898,3960038937,152898,3960038937,152898,3960038937,152898,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11557,880453234,0,0,'Cacophony of Blades VI (Journeyman)','Crafting materials together to make: Cacophony of Blades VI (Journeyman)',116,580,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3957081890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11558,880513789,1,0,'Bloodcoil V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bloodcoil V (Expert).',45,225,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1489577319,102943,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11559,880554336,0,0,'Enhanced Leather Shimmering Citadel Unbroken Pauldrons','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',17870,1,10185,10,3990378081,NULL,3990378081,NULL,3990378081,NULL,3990378081,NULL,1117570086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11560,880762869,0,0,'Knockout Combination II (Grandmaster)','Engraving metal to create: Knockout Combination II (Grandmaster)',78,390,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2116882540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11561,880866042,0,0,'Ice Comet VII (Grandmaster)','Crafting materials together to make: Ice Comet VII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',959,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2821431362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11562,880909625,0,0,'Vacuum Field VII (Grandmaster)','Scribing new formula to make: Vacuum Field VII (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2194700202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11563,880961051,1,0,'Demoralizing Processional III (Expert)','By channeling your knowledge through metal, you can make a Rune of Demoralizing Processional III (Expert).',84,420,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1490550467,106296,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11564,880964588,0,0,'Righteousness V (Grandmaster)','Engraving metal to create: Righteousness V (Grandmaster)',64,320,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2022243019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11565,880992850,0,0,'Extract Mana X (Adept)','Crafting materials together to make: Extract Mana X (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,723218587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11566,881063457,1,0,'Kris of Despair','Binding materials together to make: Kris of Despair.',90,450,4032608519,3395302654,609,0,256,1,'forge',1077,1,10185,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,2845735338,83753,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11567,881154514,0,0,'Acrylia Reins of Prospecting','',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,4022407467,NULL,4022407467,NULL,4022407467,NULL,4022407467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11568,881176835,0,0,'Gold Coin Cushion','A gold coin cushion to rest on and watch the mischief unfold!',10,50,1039865549,2639209773,1095,0,4,1,'sewing_table',9808,1,8799,3,1154048363,8133,2583520470,NULL,2583520470,NULL,2583520470,NULL,2583520470,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11569,881673723,0,0,'Savage Ruin X (Adept)','Crafting materials together to make: Savage Ruin X (Adept)',119,595,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,403878036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11570,881767234,1,0,'Befuddle V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Befuddle V (Journeyman)',72,360,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2479192035,102309,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11571,881826132,0,0,'Renewing Bulwark','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,3109833224,NULL,3109833224,NULL,3109833224,NULL,3109833224,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11572,881843916,0,0,'Arborian Flight Crossbow Bolt','Fusing metal together to create: Arborian Flight Crossbow Bolt',110,550,4032608519,3395302654,364,0,256,1,'forge',1278,1,20818,50,2519418015,NULL,2241010892,NULL,2241010892,NULL,2241010892,NULL,2241010892,NULL,1,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11573,881909021,1,0,'Carbonite Devout Cuirass','Fusing metal together to create a Carbonite Devout Cuirass.',29,145,3108933728,1151456682,1705,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,3928229351,137827,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11574,882024326,1,0,'Imbued Cobalt Melodic Leggings','Fusing metal together to create Imbued Cobalt Melodic Leggings.',50,250,3108933728,1151456682,2412,0,128,1,'forge',3830,1,9346,16,2297530698,139751,2297530698,139751,2297530698,139751,2297530698,139751,1536802876,159242,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11575,882194126,0,0,'Unrest Chandelier','Using Nights of the Dead treats and a little magic to create an Unrest Chandelier.',29,145,1386343008,2812765109,574,0,2,1,'forge',7766,1,19938,2,3249401396,4775,2582504219,NULL,2582504219,NULL,2582504219,NULL,2582504219,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11576,882376198,0,0,'Construct''s Sacrifice XI (Journeyman)','Crafting materials together to make: Construct''s Sacrifice XI (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2534500921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11577,882420567,1,0,'Blessed Blackened Iron Sabre','Working materials together to make a blessed blackened iron sabre.',13,65,4032608519,3395302654,613,0,64,1,'forge',6340,1,19938,4,3726972487,71159,3726972487,71159,3726972487,71159,3726972487,71159,3149334888,71421,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11578,882575007,1,0,'Indium Melodic Coat','Fusing metal together to create an Indium Melodic Coat.',50,250,3108933728,1151456682,2407,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,1033904690,160494,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11579,882580136,0,0,'Enhanced Plate Rujark Mountaineer Leggings','',90,450,2812765109,1386343008,1689,0,2,1,'work_bench',3202,1,10185,10,256905790,NULL,256905790,NULL,256905790,NULL,256905790,NULL,966951629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11580,882632661,0,0,'Berserker Onslaught III (Grandmaster)','Engraving metal to create: Berserker Onslaught III (Grandmaster)',56,280,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1795102669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11581,882647236,0,0,'Arched Iron-Reinforced Door','Sculpting raw materials to make an Arched Iron-Reinforced Door',61,305,2812765109,1386343008,572,0,2,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2172522186,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11582,882765331,0,0,'Enhanced Shimmering Citadel Shieldbreaker Truncheon','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',22347,1,10185,10,3120069184,NULL,3120069184,NULL,3120069184,NULL,3120069184,NULL,2399857331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11583,882779740,0,0,'Frozen Soul''s Cloth Robe','Binding materials together to make: Frozen Soul''s Cloth Robe',120,600,2082133324,2710531826,3682,0,512,1,'sewing_table',15500,1,3642,25,3348779779,NULL,2304000768,NULL,2304000768,NULL,2304000768,NULL,1670968318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11584,882841177,0,0,'Charm XII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',16392,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3543864759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11585,882940543,0,0,'Enhanced Chelsith Slayer Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',12511,1,10185,10,1009587973,NULL,1009587973,NULL,1009587973,NULL,1009587973,NULL,1033431576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11586,883006854,0,0,'Cadmium Throwing Axe','Shaping materials together to create: Cadmium Throwing Axe',100,500,3076004370,1677747280,4,0,16,1,'woodworking_table',40,5,13672,5,4157217161,6674,3963657010,NULL,3963657010,NULL,3963657010,NULL,3963657010,NULL,1,50,100,150,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11587,883029110,1,0,'Stonebound Belt','By channeling your knowledge through metal, you can make: stonebound belt.',89,445,3330500131,2463992638,2130,0,2048,1,'work_bench',8763,1,10185,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,889370725,182129,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11588,883207844,0,0,'Cnidcara Cloak of Spirit','Binding materials together to make: Cnidcara Cloak of Spirit',103,515,2082133324,2710531826,1233,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,1733120360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11589,883351195,1,0,'Glorified Bracers of the Profound','By channeling your knowledge through an essence, you can make a Glorified Bracers of the Profound.',70,350,2082133324,2710531826,3987,0,512,1,'sewing_table',2870,1,435,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,295207127,155198,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11590,883436181,1,0,'Cenobite''s Prodigious Arm Wraps','Working materials together to make: Cenobite''s Prodigious Arm Wraps.',90,450,1386343008,2812765109,1445,0,2,1,'sewing_table',6343,1,8264,5,2296582728,138083,2296582728,138083,2296582728,138083,2296582728,138083,2296582728,138083,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11591,883561916,0,0,'Dark Heart (Grandmaster)','Scribing new formula to make: Dark Heart (Grandmaster)',18,90,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,4037450176,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11592,883636710,0,0,'Snap of the Wrist V (Grandmaster)','Engraving metal to create: Snap of the Wrist V (Grandmaster)',68,340,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,2040475991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11593,883703928,1,0,'Hoop of Draconic Fervor','Working materials together to create: Hoop of Draconic Fervor.',92,460,1386343008,2812765109,590,0,2,1,'work_bench',15192,1,19785,20,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2712394086,158450,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11594,883787268,0,0,'Enhanced Chelsith Miracle Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',15483,1,10185,10,1008733054,NULL,1008733054,NULL,1008733054,NULL,1008733054,NULL,1033238115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11595,883800877,0,0,'Practice Balanzite Barbute','Crafting materials together to make: Practice Balanzite Barbute',120,600,2812765109,1386343008,3245,0,2,1,'forge',16095,1,9429,25,1060434114,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,468629883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11596,883801552,0,0,'Winds of Permafrost VIII (Journeyman)','Crafting materials together to make: Winds of Permafrost VIII (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1701782752,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11597,883867657,0,0,'Ochre Window of Aniquilacion','',100,500,1039865549,2639209773,997,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,1668472465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11598,883897379,0,0,'Frostfell Cranberry Relish','Using special Frostfell materials and magic to create a bowl of Frostfell cranberry relish.',30,150,3881305672,935416212,304,0,8,1,'everfrost_keg',5683,1,15410,2,2504024889,6186,805187972,NULL,805187972,NULL,805187972,NULL,805187972,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11599,884000331,0,0,'Head Crush IX (Expert)','Crafting materials together to make: Head Crush IX (Expert)',113,565,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3481062445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11600,884062695,1,0,'Decree IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Decree IV (Journeyman).',90,450,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,908243044,106160,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11601,884084893,0,0,'Screams of Battle','Binding materials together to make: Screams of Battle',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,340145221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11602,884111994,0,0,'Skrit''s Pickles','',100,500,2591116872,574366497,2582,0,2,1,'stove and keg',7504,1,7730,5,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3721919951,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11603,884120438,1,0,'Forward Charge IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Forward Charge IV (Expert).',44,220,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2684779206,109332,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11604,884230668,1,0,'polished jug','Sculpting raw materials to make a polished jug.',65,325,1478114179,1703539708,981,0,2,1,'woodworking_table',8984,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,1681795800,64665,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11605,884302194,1,0,'Imbued Feysteel Karabela','Working materials together to make an imbued feysteel karabela.',34,170,4032608519,3395302654,1682,0,256,1,'forge',14394,1,8470,8,1295666100,77201,1295666100,77201,1295666100,77201,1295666100,77201,1938634386,81569,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11606,884312897,0,0,'Charm II (Grandmaster)','Scribing new formula to make: Charm II (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2965254464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11607,884454391,0,0,'Etherium Helm of Endurance','Fusing metal together to create: Etherium Helm of Endurance',102,510,3108933728,1151456682,3366,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,2072387045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11608,884544040,0,0,'Half Block of Catacomb Brick','Using Nights of the Dead treats and a little magic to create a Half Block of Catacomb Brick.',29,145,1386343008,2812765109,655,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,3221742235,NULL,3221742235,NULL,3221742235,NULL,3221742235,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11609,884594306,0,0,'Pristine Zelniak Harness','Crafting materials together to make: Pristine Zelniak Harness',115,575,2812765109,1386343008,404,0,2,1,'work_bench',92,1,3642,25,2267494716,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3350520801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11610,884780433,0,0,'Shield of Blackwood III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shield of Blackwood III (Expert).',33,165,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,467247248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11611,884918768,0,0,'Disorientation III (Grandmaster)','Scribing new formula to make: Disorientation III (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1555588028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11612,884918826,1,0,'{n+}arcane carvings','Intricate carvings in the portal''s stone sides contain and channel the arcane energy of the portal.',70,350,1039865549,2639209773,730,0,32,1,'tinkered_workstation',16331,1,8352,2,3379183013,15301,3379183013,15301,3379183013,15301,3379183013,15301,1181891729,3917,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11613,884933976,1,0,'spotted leather backpack','Binding materials together to make: spotted leather backpack.',82,410,2082133324,2710531826,402,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,1115178685,20911,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11614,885058978,0,0,'Enhanced Kylong Plains Mystic Greatshield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',1063,1,10185,10,1379154189,NULL,1379154189,NULL,1379154189,NULL,1379154189,NULL,2645176005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11615,885219973,1,0,'Double Up (Expert)','Emparting knowledge through metal to make a Rune of Double Up (Expert).',58,290,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1933138305,107295,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11616,885280846,0,0,'Perdition II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',101,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2087546237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11617,885379880,0,0,'Unbroken Faith (Ancient)','Crafting materials together to make: Unbroken Faith (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,683308179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11618,885381067,1,0,'Mug (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Mug (Journeyman).',6,30,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,20660837,114847,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11619,885512372,1,0,'Rob (Expert)','By channeling your knowledge through metal, you can make a Rune of Rob (Expert).',2,10,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3899144406,118511,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11620,885550031,0,0,'Bewilderment V (Grandmaster)','Scribing new formula to make: Bewilderment V (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3827319203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11621,885561630,0,0,'Rift VII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',14341,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,416807513,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11622,885626147,1,0,'Healstorm II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Healstorm II (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2301771061,110765,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11623,885678339,1,0,'Divine Smite VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Divine Smite VIII (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,4138480756,107112,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11624,885831195,1,0,'Curse of Void V (Journeyman)','Working with raw materials to scribe Curse of Void V (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,684954221,105238,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11625,885880860,0,0,'Levinbolt II (Adept)','Scribing new formula to make: Levinbolt II (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',8951,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,934761887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11626,886212240,0,0,'Barroom Negotiation XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',5421,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3260219667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11627,886219167,0,0,'Striking Cobra IX (Ancient)','Brewing ingredients together to make: Striking Cobra IX (Ancient)',107,535,2557647574,2817699641,4814,0,8192,1,'chemistry_table',13942,1,7257,200,2274948267,NULL,2274948267,NULL,2274948267,NULL,2274948267,NULL,2547004861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11628,886303002,1,0,'Adamantine Sceptre','Working materials together to make an adamantine sceptre.',64,320,4032608519,3395302654,634,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,1506043629,70118,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11629,886415780,0,0,'Enhanced Evernight Abbey Duelist Maul','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',5548,1,10185,10,3115333111,NULL,3115333111,NULL,3115333111,NULL,3115333111,NULL,2403509508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11630,886483044,0,0,'Phantom Dagger of the Keshian','Fusing metal together to create: Phantom Dagger of the Keshian',100,500,4032608519,3395302654,3571,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1939084972,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11631,886588808,0,0,'Enhanced Leather Ykesha''s Fatewalker Hat','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',3417,1,10185,10,153686209,NULL,153686209,NULL,153686209,NULL,153686209,NULL,2623128660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11632,886737384,0,0,'Withering (Master)','',100,500,2557647574,2817699641,711,0,8192,1,'chemistry_table',2007,10,12655,5,3116826169,NULL,3116826169,NULL,3116826169,NULL,3116826169,NULL,2999826267,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11633,886764027,0,0,'Heroes'' Feast Tableware','Crafting a set of tableware for the Heroes'' Feast.',70,350,4032608519,3395302654,1077,0,256,1,'forge',9383,1,15717,2,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,2118937551,NULL,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11634,886814144,0,0,'Impale X (Ancient)','Crafting materials together to make: Impale X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',377,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2838910395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11635,887010094,0,0,'Enhanced Leather Mistmoore Aggressive Hat','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',3777,1,10185,10,1004780367,NULL,1004780367,NULL,1004780367,NULL,1004780367,NULL,3138628688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11636,887084287,0,0,'Carved Deklium Table','Create a carved deklium table for your home.',10,50,1039865549,2639209773,869,0,4,1,'woodworking_table',13727,1,625,3,2279126732,7860,487386077,NULL,487386077,NULL,487386077,NULL,487386077,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11637,887095050,0,0,'Jael''s Mysterious Mettle V (Grandmaster)','Engraving metal to create: Jael''s Mysterious Mettle V (Grandmaster)',73,365,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,531634890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11638,887124679,0,0,'Channeled Protection III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Channeled Protection III (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1007548100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11639,887160875,1,0,'Halasian Brewday Counter','A lovely countertop you can cook at or drink at. Or both!',10,50,1039865549,2639209773,568,0,4,1,'work_bench',14887,1,15717,3,938480421,6740,3927356765,63608,3927356765,63608,3927356765,63608,3927356765,63608,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11640,887169733,0,0,'Zander''s Choral Rebuff VIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',17388,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,344200481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11641,887178399,1,0,'Crafted Altar of Anashti Sul','Binding materials together to make a Crafted Altar of Anashti Sul.',35,175,1039865549,2639209773,3803,0,32,1,'woodworking_table',1426,1,12538,8,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3421740473,62473,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11642,887256222,0,0,'Vector of Life III (Grandmaster)','Scribing new formula to make: Vector of Life III (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2372834901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11643,887427406,0,0,'Frostfell Cinnamon Stripe Square Window Frame in Narrow Divider ','Using special Frostfell materials and magic to create a Frostfell Cinnamon Stripe building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,381914620,NULL,381914620,NULL,381914620,NULL,381914620,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11644,887433981,0,0,'Aspect of the Etherlord (Celestial)','Scribing new formula to make: Aspect of the Etherlord (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',5471,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3001448672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11645,887440948,0,0,'Rune of Thought X (Adept)','Crafting materials together to make: Rune of Thought X (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2832056640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11646,887486557,0,0,'Harmony IX (Ancient)','Scribing new formula to make: Harmony IX (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',13970,1,16106,200,3274808689,NULL,3274808689,NULL,3274808689,NULL,3274808689,NULL,2329695794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11647,887509144,1,0,'Titanium War Hammer','Working materials together to create: titanium war hammer.',88,440,4032608519,3395302654,2261,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1600018486,89238,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11648,887766499,0,0,'Taunting Assault VII (Adept)','Crafting materials together to make: Taunting Assault VII (Adept)',111,555,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,682709150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11649,887838374,1,0,'a pristine gnome simple table','Crafting a gnome simple table.',25,125,1039865549,2639209773,568,0,32,1,'woodworking_table',11841,1,12864,4,583576193,9308,1632613463,60354,2881821487,61204,532825093,60597,630062068,60873,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11650,887873114,0,0,'Enhanced Qeynos Unbroken Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',11455,1,10185,10,1930633755,NULL,1930633755,NULL,1930633755,NULL,1930633755,NULL,269810495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11651,887920777,0,0,'Voidpiercer''s Bow of Evasion','Shaping materials together to create: Voidpiercer''s Bow of Evasion',111,555,3076004370,1677747280,721,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1382195146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11652,887922952,0,0,'Enhanced Chain Stonebrunt Forceful Hauberk','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',605,1,10185,10,767253617,NULL,767253617,NULL,767253617,NULL,767253617,NULL,154733895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11653,887951647,1,0,'Fyreflyte''s Daunting Decision (Journeyman)','Working materials together to make Fyreflyte''s Daunting Decision (Journeyman).',78,390,2812765109,1386343008,185,0,2,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3833498762,7594,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11654,887981309,0,0,'Ancestral Balm (Grandmaster)','Scribing new formula to make: Ancestral Balm (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2253865560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11655,888017935,0,0,'Compounding Force (Grandmaster)','Scribing new formula to make: Compounding Force (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1830383580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11656,888050227,0,0,'Mounted Greatsword of Growth','',90,450,4032608519,3395302654,2956,0,256,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,4106257352,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11657,888160048,1,0,'Rush VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Rush VIII (Expert).',63,315,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1793098668,118897,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11658,888195768,0,0,'Tranquil Thalumbral Robe','',100,500,2082133324,2710531826,3689,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,1019141305,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11659,888201453,0,0,'Necrotic Reconstruction X (Ancient)','Scribing new formula to make: Necrotic Reconstruction X (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',14848,1,16106,200,2405031640,NULL,2405031640,NULL,2405031640,NULL,2405031640,NULL,1164341649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11660,888300962,0,0,'Recapture (Ancient)','Scribing new formula to make: Recapture (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',8602,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,34382221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11661,888343437,0,0,'Ceremonial Blade V (Grandmaster)','Engraving metal to create: Ceremonial Blade V (Grandmaster)',67,335,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3657533818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11662,888397504,0,0,'Unholy Covenant V (Grandmaster)','Scribing new formula to make: Unholy Covenant V (Grandmaster)',63,315,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1978009653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11663,888496009,1,0,'Incarnadine Devout Spaulders','Working materials together to make a Pristine Incarnadine Devout Spaulders.',75,375,3108933728,1151456682,2872,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3709227155,160402,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11664,888540574,1,0,'Storm of Steel II (Expert)','By channeling your knowledge through metal, you can make a Rune of Storm of Steel II (Expert)',74,370,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,953196414,121392,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11665,888558619,0,0,'Redemption III (Grandmaster)','Scribing new formula to make: Redemption III (Grandmaster)',69,345,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1556176858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11666,888849153,0,0,'Siphon Strike IX (Ancient)','Brewing ingredients together to make: Siphon Strike IX (Ancient)',107,535,2557647574,2817699641,4814,0,8192,1,'chemistry_table',10281,1,7257,200,4108671385,NULL,4108671385,NULL,4108671385,NULL,4108671385,NULL,452032248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11667,888862044,1,0,'Scaled Leather Boots','Binding materials together to make a Scaled Leather Boots.',50,250,2082133324,2710531826,257,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,183254565,175746,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11668,888874822,0,0,'Hawk Attack VII (Journeyman)','Engraving metal to create: Hawk Attack VII (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3688673895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11669,889076911,0,0,'Enhanced Nektulos Duelist Bludgeon','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',18569,1,10185,10,3113986300,NULL,3113986300,NULL,3113986300,NULL,3113986300,NULL,2406037519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11670,889090010,1,0,'Thorncoat II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Thorncoat II (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1239648916,124844,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11671,889186987,1,0,'fang tipped arrow','Fixing drolvarg fangs into a ferrite shaft to create powerful fang-tipped arrows.',70,350,2812765109,1386343008,364,0,2,1,'forge',7006,1,6831,5,1221801322,7163,4226342248,7045,4226342248,7045,4226342248,7045,4226342248,7045,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11672,889187029,0,0,'Immobilizing Lunge VI (Grandmaster)','Engraving metal to create: Immobilizing Lunge VI (Grandmaster)',79,395,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1789807223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11673,889201504,0,0,'Miracle Shot VII (Ancient)','Engraving metal to create: Miracle Shot VII (Ancient)',103,515,3330500131,2463992638,4814,0,2048,1,'work_bench',14046,1,20818,200,4203625155,NULL,4203625155,NULL,4203625155,NULL,4203625155,NULL,2489736218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11674,889396250,0,0,'Concussion VII (Grandmaster)','Engraving metal to create: Concussion VII (Grandmaster)',93,465,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1207856218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11675,889562518,0,0,'Epiphany VIII (Ancient)','Scribing new formula to make: Epiphany VIII (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',4656,1,16106,200,2700368561,NULL,2700368561,NULL,2700368561,NULL,2700368561,NULL,3649669235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11676,889795560,0,0,'Frozen Heavens (Ancient)','',100,500,773137566,2949308177,4814,0,4096,1,'work_desk',8512,1,8793,5,1118720718,NULL,1118720718,NULL,1118720718,NULL,1118720718,NULL,2560226525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11677,889803837,0,0,'Blessed Fulginate Flail','Working materials together to make a blessed fulginate flail.',44,220,4032608519,3395302654,34,0,256,1,'forge',19609,1,16804,6,3392392083,79111,3392392083,79111,3392392083,79111,3392392083,79111,1225045615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11678,889946837,0,0,'Imbued Gnashtooth Stalkers Girdle','',70,350,1386343008,2812765109,983,0,2,1,'work_bench',4820,1,6831,5,1824943760,NULL,1824943760,NULL,1824943760,NULL,1824943760,NULL,2302349484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11679,889965454,0,0,'Earthquake VIII (Journeyman)','Scribing new formula to make: Earthquake VIII (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3462076719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11680,890147152,0,0,'Enhanced Lavastorm Unbroken Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',14482,1,10185,10,2245428479,NULL,2245428479,NULL,2245428479,NULL,2245428479,NULL,3872480731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11681,890203816,0,0,'Enhanced Everfrost Mountaineer Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',5518,1,10185,10,2134659142,NULL,2134659142,NULL,2134659142,NULL,2134659142,NULL,2122952027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11682,890224817,1,0,'Outward Calm III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Outward Calm III (Journeyman).',82,410,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,532525254,115736,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11683,890363941,0,0,'Chaos Anthem VIII (Expert)','Crafting materials together to make: Chaos Anthem VIII (Expert)',113,565,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1548111443,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11684,890384262,0,0,'Enhanced Cloth Ykesha''s Fatewalker Sleeves','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',8502,1,10185,10,1194324591,NULL,1194324591,NULL,1194324591,NULL,1194324591,NULL,161937862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11685,890404957,0,0,'Vector of Life II (Journeyman)','Working with raw materials to scribe Vector of Life II (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,4141531122,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11686,890411535,0,0,'Xiocite Bluejacket Wand','Shaping materials together to create: Xiocite Bluejacket Wand',99,495,3076004370,1677747280,2965,0,16,1,'woodworking_table',2016,8,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,3220238877,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11687,890475260,0,0,'Bonds of Blood (Expert)','Scribing new formula to make: Bonds of Blood (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,381399919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11688,890565847,0,0,'Raptor Sandwich','Working materials together to create: Raptor Sandwich.',94,470,3881305672,935416212,2539,0,8,1,'stove and keg',4710,1,11573,25,2393798215,6526,443307891,6672,443307891,6672,443307891,6672,2335556284,NULL,1,25,25,25,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11689,890779403,0,0,'Divine Shadowscream Bodkin Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,1025103917,NULL,1025103917,NULL,1025103917,NULL,580390574,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11690,890799950,1,0,'Reckless Aide II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Reckless Aide II (Expert).',32,160,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1729710122,117708,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11691,891024200,0,0,'Nail of Progress','Binding materials together to make: Nail of Progress',110,550,931275816,931275816,706,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,508996495,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11692,891047137,0,0,'Flurry of Blades VI (Grandmaster)','Engraving metal to create: Flurry of Blades VI (Grandmaster)',90,450,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2610122925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11693,891059889,1,0,'Iron Dagger','Working materials together to make an iron dagger.',17,85,4032608519,3395302654,2372,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,3435236798,83306,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11694,891217672,1,0,'Vision Totem of the Turtle','Unlocking the spirit of ash wood to make a totem.',29,145,3076004370,1677747280,1214,0,16,1,'woodworking_table',4980,1,12864,4,3431968062,12092,1246653303,49077,1246653303,49077,1246653303,49077,1246653303,49077,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11695,891356908,1,0,'Obliterated Psyche IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Obliterated Psyche IV (Journeyman).',64,320,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2964218627,115654,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11696,891389055,1,0,'Alder Quarter Staff','Working materials together to make an alder quarter staff.',6,30,3076004370,1677747280,2157,0,2,1,'woodworking_table',10445,1,625,2,322789223,12091,322789223,12091,322789223,12091,322789223,12091,1514633533,70290,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11697,891552266,0,0,'Astral Adornment of Defense (Lesser)','Binding materials together to make: Astral Adornment of Defense (Lesser).',95,475,931275816,931275816,3877,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,2016026599,NULL,2016026599,NULL,2016026599,NULL,2016026599,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11698,891552976,0,0,'Immolation X (Grandmaster)','Crafting materials together to make: Immolation X (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',17341,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,909348338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11699,891714800,0,0,'Glory VIII (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2824314978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11700,891812991,1,0,'Imbued Boiled Leather Pants','',22,110,2082133324,2710531826,256,0,512,1,'sewing_table',20276,1,1747,3,9937127,6230,2162578561,136123,2162578561,136123,2162578561,136123,3910811859,159134,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11701,891900009,0,0,'Sandstone Block','Sculpting raw materials to create: Sandstone Block.',10,50,1039865549,2639209773,655,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,2872286905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11702,891927935,0,0,'Noxious Efflux IX (Expert)','Crafting materials together to make: Noxious Efflux IX (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2940021074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11703,891990498,0,0,'Ultraviolet Beam XIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',18964,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,587909225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11704,891996523,0,0,'Faded Adornment of Guarding (Greater)','Binding materials together to make: Lambent Adornment of Guarding (Greater).',57,285,931275816,931275816,645,0,1,1,'work_bench',3243,1,9346,1,108866866,NULL,3064395545,NULL,3064395545,NULL,3064395545,NULL,3064395545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11705,892033478,1,0,'Tranquil Dragon''s Breath Mitts','Binding materials together to make a tranquil dragon''s breath mitts.',65,325,2082133324,2710531826,489,0,512,1,'sewing_table',2770,1,20333,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,2421506817,186122,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11706,892067837,0,0,'Shadow Bind X (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shadow Bind X (Expert).',97,485,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,65,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3623676458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11707,892110422,0,0,'Voidpiercer''s Saddle of Durability','Crafting materials together to make: Voidpiercer''s Saddle of Durability',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1918820417,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11708,892133939,1,0,'Ancestral Mettle V (Expert)','Working with raw materials to scribe Ancestral Mettle V (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,591623362,100731,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11709,892143909,1,0,'Narrow Divider of Elm','Sculpting raw materials to create: Narrow Divider of Elm.',3,15,1039865549,2639209773,846,0,2,1,'woodworking_table',10225,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,2708866332,64227,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11710,892146158,1,0,'Puncture VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Puncture VI (Journeyman).',57,285,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1580390250,117067,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11711,892185501,0,0,'Zander''s Choral Rebuff VIII (Journeyman)','Engraving metal to create: Zander''s Choral Rebuff VIII (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1304734841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11712,892280502,1,0,'Carbonite Devout Gauntlets','Fusing metal together to create a Carbonite Devout Gauntlets',22,110,3108933728,1151456682,1708,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,715931018,137828,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11713,892312850,0,0,'Word of Redemption XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2214310839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11714,892315573,0,0,'Hidden Shot VIII (Journeyman)','Engraving metal to create: Hidden Shot VIII (Journeyman)',108,540,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1437494112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11715,892357568,0,0,'Decorative Red and White Striped Cane','The art of crafting a decorative, red and white striped cane to adorn your home.',10,50,1039865549,2639209773,3248,0,4,1,'everfrost_workbench',4413,1,19880,1,1930605834,4776,3565049435,NULL,3565049435,NULL,3565049435,NULL,3565049435,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11716,892397405,1,0,'Indium War Mace','Working materials together to make an indium war mace.',57,285,4032608519,3395302654,1656,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,3313772135,83240,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11717,892414123,0,0,'Voidpiercer''s Elixir of Tactics','Brewing ingredients together to make: Voidpiercer''s Elixir of Tactics',113,565,2557647574,2817699641,325,0,8192,1,'chemistry_table',15235,1,18811,30,2628957789,NULL,2972529085,NULL,2972529085,NULL,2972529085,NULL,2972529085,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11718,892448012,1,0,'Harbinger III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Harbinger III (Journeyman).',30,150,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,94753753,110325,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11719,892468277,0,0,'Smoldering Fists IX (Journeyman)','Brewing ingredients together to make: Smoldering Fists IX (Journeyman)',105,525,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1210885058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11720,892514149,0,0,'Enhanced Leather Freethinker Slayer Shirt','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',12829,1,10185,10,260621219,NULL,260621219,NULL,260621219,NULL,260621219,NULL,2181054017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11721,892528571,0,0,'Student''s Leather Helm of Force','Binding materials together to make: Student''s Leather Helm of Force',110,550,2082133324,2710531826,2901,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,2071189436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11722,892566634,1,0,'Crusade V (Expert)','Working materials together to make Crusade V (Expert).',73,365,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2420205699,105038,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11723,892571793,0,0,'Photosynthesis XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',18031,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1034594831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11724,892581700,0,0,'Feast VII (Journeyman)','Scribing new formula to make: Feast VII (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4094170872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11725,892675013,1,0,'Blackened Iron Ritual Dagger','Working materials together to make a blackened iron ritual dagger.',17,85,4032608519,3395302654,2368,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,1277001421,71158,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11726,892690413,0,0,'Voidpiercer''s Bracelet of Intensity','Engraving metal to create: Voidpiercer''s Bracelet of Intensity',112,560,3330500131,2463992638,3437,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1509406691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11727,893094006,0,0,'Holy Aid IX (Ancient)','Brewing ingredients together to make: Holy Aid IX (Ancient)',106,530,2557647574,2817699641,4814,0,8192,1,'chemistry_table',8499,1,7257,200,540001313,NULL,540001313,NULL,540001313,NULL,540001313,NULL,2572066058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11728,893142130,0,0,'Merciless Stomp XI (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3603556379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11729,893145330,1,0,'Vision Totem of the Butterfly','Unlocking the spirit of ash wood to make a totem.',29,145,3076004370,1677747280,1214,0,16,1,'woodworking_table',4980,1,12864,4,3431968062,12092,1511752480,49069,1511752480,49069,1511752480,49069,1511752480,49069,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11730,893173320,1,0,'Titanium Vanguard Barbute','Fusing metal together to create: titanium vanguard barbute.',84,420,3108933728,1151456682,2453,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2494811231,185765,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11731,893258780,0,0,'Vexing Verses VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Vexing Verses VIII (Journeyman).',95,475,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,829530508,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11732,893373779,0,0,'Enhanced Plate Crushbone Fighter Hardened Leggings','',90,450,2812765109,1386343008,3073,0,2,1,'work_bench',8732,1,10185,10,250922437,NULL,250922437,NULL,250922437,NULL,250922437,NULL,939939126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11733,893428873,0,0,'Unholy Blessing X (Expert)','Crafting materials together to make: Unholy Blessing X (Expert)',119,595,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,798783229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11734,893488886,1,0,'Large Rectangular Combine Rug','Sculpting raw materials to create: Large Rectangular Combine Rug.',91,455,1039865549,2639209773,563,0,32,1,'woodworking_table',20372,1,13672,5,3070762041,9379,4157217161,6674,4157217161,6674,4157217161,6674,944477585,63952,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11735,893652844,1,0,'Brellium Earring','By channeling your knowledge through metal, you can make: brellium earring.',86,430,3330500131,2463992638,2218,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1699857722,137073,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11736,894004553,1,0,'Ash Greatstaff','Working materials together to make an ash greatstaff.',23,115,3076004370,1677747280,622,0,16,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,1079222553,70849,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11737,894056568,0,0,'Enhanced Leather Guk Shieldbreaker Gloves','',90,450,2812765109,1386343008,1484,0,2,1,'work_bench',7945,1,10185,10,267408574,NULL,267408574,NULL,267408574,NULL,267408574,NULL,2188945756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11738,894060454,0,0,'Vacuum Field (Grandmaster)','Scribing new formula to make: Vacuum Field (Grandmaster)',1,5,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3533092628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11739,894152362,1,0,'Vox Breath Beer','Brewing various materials together to make Vox Breath Beer.',28,140,3881305672,935416212,308,0,8,1,'stove and keg',921,1,5670,6,1889989430,13355,1431596190,13152,1431596190,13152,689058862,37387,689058862,37387,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11740,894164199,1,0,'spare boom','Making a spare boom for ship repairs',69,345,3076004370,1677747280,875,0,16,1,'woodworking_table',20164,1,98,2,2990518381,8708,2990518381,8708,2990518381,8708,2990518381,8708,419532296,13138,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11741,894181608,1,0,'Paranoia VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Paranoia VI (Journeyman).',69,345,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1439303787,115988,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11742,894392275,1,0,'Arcane Symphony II (Expert)','By channeling your knowledge through metal, you can make a Rune of Arcane Symphony II (Expert).',34,170,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3837639266,101100,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11743,894461111,0,0,'Enhanced Veksar Enchanted Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',2125,1,10185,10,1923651830,NULL,1923651830,NULL,1923651830,NULL,1923651830,NULL,296698322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11744,894517200,0,0,'Spine Shot IX (Expert)','Crafting materials together to make: Spine Shot IX (Expert)',111,555,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,318130727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11745,894641872,0,0,'Jarol''s Sorrowful Requiem VIII (Journeyman)','Engraving metal to create: Jarol''s Sorrowful Requiem VIII (Journeyman)',101,505,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,271221675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11746,894798378,0,0,'Shout IX (Grandmaster)','Brewing ingredients together to make: Shout IX (Grandmaster)',106,530,2557647574,2817699641,2828,0,8192,1,'chemistry_table',11545,1,7257,200,2048737500,NULL,2048737500,NULL,2048737500,NULL,2048737500,NULL,841937311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11747,894824789,0,0,'Rising Dragon X (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',19083,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1684056797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11748,894902994,1,0,'Imbued Feyiron Short Spear','Working materials together to make an imbued feyiron short spear.',32,160,4032608519,3395302654,2531,0,256,1,'forge',16209,1,8470,4,2555992707,77121,2555992707,77121,2555992707,77121,2555992707,77121,4285687005,81462,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11749,894905530,0,0,'Luda''s Nefarious Wail IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Luda''s Nefarious Wail IX (Expert).',98,490,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,663177651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11750,895013169,0,0,'Empty Hanging Parts Bin','Tinkering with raw materials to make: Empty Hanging Parts Bin',25,125,1038997614,1038997614,648,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,4187844611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11751,895055796,0,0,'Taunting Blow XI (Adept)','Crafting materials together to make: Taunting Blow XI (Adept)',117,585,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1708043373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11752,895078813,0,0,'Communion V (Adept)','Crafting materials together to make: Communion V (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3789630083,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11753,895148070,1,0,'Imbued Steel Reverent Leggings','',26,130,3108933728,1151456682,2412,0,128,1,'forge',1520,1,11679,6,2474694326,13339,2146767332,181947,2146767332,181947,2146767332,181947,2895992978,159805,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11754,895150932,0,0,'Enhanced Mistmoore Unchained Maul','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',6206,1,10185,10,3091169031,NULL,3091169031,NULL,3091169031,NULL,3091169031,NULL,2395860980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11755,895164720,0,0,'Spirits VI (Grandmaster)','Scribing new formula to make: Spirits VI (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3382096051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11756,895172055,1,0,'Bloodletter (Journeyman)','Working materials together to make Bloodletter (Journeyman).',80,400,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1274955809,102964,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11757,895228904,0,0,'Bloody Tooth Soothsayer''s Tummytucker','',100,500,3330500131,2463992638,2133,0,2048,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,4041511558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11758,895229935,0,0,'Enhanced Plate Lavastorm Calm Mind Leggings','',90,450,2812765109,1386343008,1556,0,2,1,'work_bench',4326,1,10185,10,244782969,NULL,244782969,NULL,244782969,NULL,244782969,NULL,946177930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11759,895451223,0,0,'Hemorrhage VII (Grandmaster)','Scribing new formula to make: Hemorrhage VII (Grandmaster)',57,285,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,4073028427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11760,895526722,0,0,'Chardok Bunkbed','',5,25,2812765109,1386343008,567,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,687674070,NULL,687674070,NULL,687674070,NULL,687674070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11761,895587049,0,0,'Warden of the Forest IX (Adept)','Crafting materials together to make: Warden of the Forest IX (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,656937939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11762,895598722,0,0,'Enhanced Leather Qeynos Slayer Sleeves','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',21832,1,10185,10,4289518748,NULL,4289518748,NULL,4289518748,NULL,4289518748,NULL,1586845810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11763,895757086,0,0,'Intimidate X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',736,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1132831951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11764,895765819,1,0,'Carmine Cloth Traveler''s Cloak','Binding materials together to make a Carmine Cloth Traveler''s Cloak.',33,165,2082133324,2710531826,1100,0,512,1,'sewing_table',5593,1,9917,4,3604275108,10103,3604275108,10103,3604275108,10103,3604275108,10103,1593557859,137882,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11765,895775126,0,0,'Enhanced Maj''Dul Aggressive Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',8237,1,10185,10,1745745437,NULL,1745745437,NULL,1745745437,NULL,1745745437,NULL,1726619340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11766,895805147,0,0,'Enhanced Plate Fens of Nathsar Fighter Bracers','',90,450,2812765109,1386343008,3638,0,2,1,'work_bench',20501,1,10185,10,978972346,NULL,978972346,NULL,978972346,NULL,978972346,NULL,3131701669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11767,895931858,0,0,'Fancy Round Vacrul Rug','',123,615,1039865549,2639209773,563,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2726258752,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11768,895959718,1,0,'Bloody Reminder IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Bloody Reminder IV (Expert).',54,270,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1913120582,103025,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11769,896005208,0,0,'Tranquil Keshian Symbol','Engraving metal to create: Tranquil Keshian Symbol',99,495,3330500131,2463992638,2975,0,2048,1,'work_bench',5479,5,19785,25,16793369,6668,762767352,NULL,762767352,NULL,762767352,NULL,3256242599,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11770,896023176,1,0,'Blessed Cobalt Morning Star','Working materials together to make a blessed cobalt morning star.',52,260,4032608519,3395302654,1655,0,256,1,'forge',18335,1,9346,16,2028549187,73227,2028549187,73227,2028549187,73227,2028549187,73227,1486428921,71601,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11771,896026985,0,0,'Lunar Attendant VI (Journeyman)','Scribing new formula to make: Lunar Attendant VI (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,425817302,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11772,896270908,0,0,'Aria of Magic IV (Grandmaster)','Engraving metal to create: Aria of Magic IV (Grandmaster)',64,320,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,227509961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11773,896310707,0,0,'Mounted Obsidian Greatsword','',90,450,4032608519,3395302654,2956,0,256,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,2702298060,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11774,896365219,0,0,'Student''s Plate Helm of Evasion','Fusing metal together to create: Student''s Plate Helm of Evasion',110,550,3108933728,1151456682,2901,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,2037743451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11775,896374477,1,0,'Rhenium Righteous Sabatons','Fusing metal together to create: Rhenium Righteous Sabatons.',91,455,3108933728,1151456682,1552,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,3820072741,173541,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11776,896487157,0,0,'Curse of Void VII (Grandmaster)','',0,0,0,0,0,0,0,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2098934578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11777,896648908,0,0,'Ada','Blending ingredients together to create: Ada',103,515,3881305672,935416212,320,0,8,1,'stove and keg',10255,10,21505,15,2429457069,NULL,1638497087,NULL,1638497087,NULL,1638497087,NULL,1638497087,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11778,896802757,0,0,'Iceshield IV (Grandmaster)','Scribing new formula to make: Iceshield IV (Grandmaster)',64,320,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3146454130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11779,896865923,0,0,'Enhanced Chain Kunzar Jungle Furious Helm','',90,450,2812765109,1386343008,3246,0,2,1,'work_bench',4828,1,10185,10,481659110,NULL,481659110,NULL,481659110,NULL,481659110,NULL,3542851374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11780,896877807,0,0,'Druidic Loop','Working rare void shard materials together to make: Druidic Loop.',79,395,2812765109,1386343008,2225,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1364905113,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11781,896905130,0,0,'Embroidered Highhold Sofa','Channeling your knowledge to create: Embroidered Highhold Sofa',97,485,1039865549,2639209773,886,0,32,1,'woodworking_table',2016,1,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,4061631195,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11782,896920571,0,0,'Hamstring X (Journeyman)','Engraving metal to create: Hamstring X (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3424991933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11783,896955982,0,0,'Enhanced Plate Jarsath Wastes Enchanted Breastplate','',90,450,2812765109,1386343008,1726,0,2,1,'work_bench',18482,1,10185,10,481749035,NULL,481749035,NULL,481749035,NULL,481749035,NULL,3542679523,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11784,896959213,0,0,'Student''s Satchel of Energy','Binding materials together to make: Student''s Satchel of Energy',110,550,2082133324,2710531826,2144,0,512,1,'sewing_table',11143,10,19636,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,3005676498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11785,897014851,0,0,'Crystallize Soul VII (Grandmaster)','Scribing new formula to make: Crystallize Soul VII (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',20644,1,16106,200,1190803560,NULL,1190803560,NULL,1190803560,NULL,1190803560,NULL,3330757608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11786,897092719,0,0,'Shenanigans IX (Adept)','Crafting materials together to make: Shenanigans IX (Adept)',114,570,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3138996468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11787,897093715,1,0,'Wrath Stance III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Wrath Stance III (Expert).',32,160,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2812678867,124789,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11788,897111178,1,0,'Highly Fortified Control Room Door','Tinkering with raw materials to make: Highly Fortified Control Room Door.',25,125,1038997614,1038997614,846,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3703395271,63666,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11789,897190440,0,0,'Deadly Shot IV (Grandmaster)','Engraving metal to create: Deadly Shot IV (Grandmaster)',44,220,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1353628827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11790,897212564,0,0,'Robust Fettering Poison','Blending various ingredients together to make: Robust Fettering Poison.',93,465,2557647574,2817699641,1203,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,2605296668,NULL,2605296668,NULL,2605296668,NULL,2605296668,NULL,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11791,897238789,0,0,'Fusillade II (Adept)','Crafting materials together to make: Fusillade II (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2408404266,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11792,897249212,1,0,'Translucent Elixir of Ice Protection','Using various materials together to make elixir of ice protection.',21,105,2557647574,2817699641,324,0,8192,1,'chemistry_table',16583,1,3163,1,1262626657,9138,421788522,47180,1184824538,45609,2141084679,46077,2564781961,48729,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11793,897357168,0,0,'Enhanced Lavastorm Spellweaver Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',19266,1,10185,10,1039210506,NULL,1039210506,NULL,1039210506,NULL,1039210506,NULL,1011148055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11794,897394505,1,0,'Adamantine War Maul','Working materials together to make an adamantine war maul.',68,340,4032608519,3395302654,635,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,2915235224,70148,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11795,897399950,0,0,'Cerebral Essence of Power','Engraving metal to create: Cerebral Essence Of Power',99,495,2557647574,2817699641,329,0,8192,1,'chemistry_table',5479,5,7730,25,817286102,6667,2821213381,NULL,2821213381,NULL,2821213381,NULL,2821213381,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11796,897454694,0,0,'Snaring Shot VIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',6573,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,521646909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11797,897460596,0,0,'Rune of Thought VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rune of Thought VIII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1525390505,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11798,897490894,0,0,'Ambush (Grandmaster)','Engraving metal to create: Ambush (Grandmaster)',2,10,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,2426990090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11799,897522938,1,0,'Blessed Cobalt Rapier','Working materials together to make a blessed cobalt rapier.',51,255,4032608519,3395302654,1679,0,256,1,'forge',7250,1,9346,16,4016295191,73229,4016295191,73229,4016295191,73229,4016295191,73229,2594488789,71603,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11800,897580581,1,0,'Ominous Dagger of Havoc','By channeling your knowledge through an essence, you can make an Ominous Dagger of Havoc.',20,100,4032608519,3395302654,3996,0,256,1,'forge',5099,1,11679,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,4163474,84622,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11801,897601384,1,0,'Horned Leather Pouch','Joining various materials to make a pouch.',63,315,2082133324,2710531826,2143,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,710658374,41402,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11802,897608624,1,0,'Blessed Ash Pike','Working materials together to make a blessed ash pike.',24,120,3076004370,1677747280,624,0,16,1,'woodworking_table',7078,1,12864,3,3367375432,70851,3367375432,70851,3367375432,70851,3367375432,70851,2274292856,71385,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11803,897775707,1,0,'Soulrend VI (Expert)','Working materials together to make Soulrend VI (Expert).',74,370,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2263437429,120801,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11804,897973107,0,0,'Enhanced Leather Faydark Shieldbreaker Pants','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',8899,1,10185,10,985199378,NULL,985199378,NULL,985199378,NULL,985199378,NULL,3125339149,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11805,897981962,1,0,'Vengeance III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vengeance III (Expert).',57,285,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3626274758,123708,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11806,898096158,0,0,'Consumption III (Grandmaster)','Scribing new formula to make: Consumption III (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,54268237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11807,898118609,0,0,'Academic''s Reins of Conservation','Crafting materials together to make: Archivist''s Reins of Conservation',110,550,2812765109,1386343008,4828,0,2,1,'sewing_table',7523,1,19636,15,4253711193,NULL,4253711193,NULL,4253711193,NULL,4253711193,NULL,1791762855,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11808,898174703,0,0,'Astral Adornment of Energy (Lesser)','Binding materials together to make: Astral Adornment of Energy (Lesser).',95,475,931275816,931275816,3871,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,2433943419,NULL,2433943419,NULL,2433943419,NULL,2433943419,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11809,898673857,0,0,'Reckless Aide VI (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3853970922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11810,898718960,1,0,'a pristine teak bookcase','The art of sculpting wood into a bookshelf.',42,210,1039865549,2639209773,562,0,32,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,486101187,61014,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11811,898774555,1,0,'Curse of Darkness VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Curse of Darkness VI (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4112274952,105207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11812,898799160,1,0,'Blessed Adamantine Great Spear','Working materials together to make a blessed adamantine great spear.',68,340,4032608519,3395302654,1673,0,256,1,'forge',19204,1,19493,10,6303276,70074,6303276,70074,6303276,70074,6303276,70074,4269847587,71343,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11813,898827105,0,0,'Acrylia Cloak of Fortitude','',120,600,2082133324,2710531826,1099,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1162196848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11814,898854876,1,0,'Delectable Coffee','Mixing raw materials to create: Delectable Coffee.',30,150,3881305672,935416212,4012,0,8,1,'stove and keg',3089,1,6200,20,3361443304,7721,3361443304,7721,3361443304,7721,3361443304,7721,1908966550,35929,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11815,898913526,0,0,'Veilwalker''s Belt of Alacrity','Engraving metal to create: Veilwalker''s Belt of Alacrity',111,555,3330500131,2463992638,1104,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1745800913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11816,898954368,0,0,'Ancestral Savior IX (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2392449526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11817,899169021,0,0,'Malevolent Diatribe VIII (Grandmaster)','Scribing new formula to make: Malevolent Diatribe VIII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2464885325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11818,899195472,1,0,'Paranoia VII (Journeyman)','Working with raw materials to scribe Paranoia VII (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1856285138,115993,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11819,899348998,1,0,'Warlord''s Unyielding Vambraces','Working materials together to make: Warlord''s Unyielding Vambraces.',90,450,1386343008,2812765109,1553,0,2,1,'forge',12049,1,10185,25,4281714843,190008,4281714843,190008,4281714843,190008,4281714843,190008,4281714843,190008,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11820,899398295,0,0,'Enhanced Plate Antonica Forceful Hardened Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',7394,1,10185,10,240169473,NULL,240169473,NULL,240169473,NULL,240169473,NULL,950149874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11821,899422174,0,0,'Enhanced Leather Toxxulia''s Fatewalker Wrist Wraps','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',1299,1,10185,10,3963121887,NULL,3963121887,NULL,3963121887,NULL,3963121887,NULL,1132257944,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11822,899515600,0,0,'Elemental Overlord (Master)','Scribing new formula to make: Elemental Overlord (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',22385,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,621728179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11823,899530299,0,0,'Undergrowth VIII (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3427750694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11824,899555164,0,0,'Strength of the Ancestors (Journeyman)','Crafting materials together to make: Strength of the Ancestors (Journeyman)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,380377968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11825,899825296,1,0,'Fulginate Flail','Working materials together to make a fulginate flail.',44,220,4032608519,3395302654,34,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,3392392083,79111,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11826,899826829,0,0,'Master''s Intervention V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Master''s Intervention V (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,986347608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11827,899932633,0,0,'Baked Gingerbread Tall Column','Using special Frostfell materials and magic to create a Baked gingerbread building block.',30,150,773137566,2949308177,1215,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,2073011197,NULL,2073011197,NULL,2073011197,NULL,2073011197,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11828,900039783,0,0,'Bloodbath VII (Grandmaster)','Engraving metal to create: Bloodbath VII (Grandmaster)',85,425,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1677425847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11829,900133410,0,0,'Triple Stems of Cattail Fuzz','',122,610,1039865549,2639209773,2121,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1874571144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11830,900328141,0,0,'Righteous Mithril Sabatons','Working rare void shard materials together to make: Righteous Mithril Sabatons.',79,395,2812765109,1386343008,1706,0,2,1,'forge',20661,1,22176,14,2326195110,NULL,2326195110,NULL,2326195110,NULL,2326195110,NULL,1240352217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11831,900419983,0,0,'Triangle Tile of Catacomb Brick','Using Nights of the Dead treats and a little magic to create a Triangle Tile of Catacomb Brick.',29,145,1386343008,2812765109,2601,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,3403050500,NULL,3403050500,NULL,3403050500,NULL,3403050500,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11832,900483098,1,0,'Mechanized Platinum Repository of Reconstruction','Toying with materials to make a Mechanized Platinum Repository of Reconstruction.',70,350,1038997614,1038997614,3094,0,1,1,'work_bench',2031,1,20354,4,2481713601,15599,3182156554,46899,3182156554,46899,3182156554,46899,3182156554,46899,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11833,900499971,0,0,'Thieves Guild II (Journeyman)','Engraving metal to create: Thieves Guild II (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2876968229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11834,900508566,0,0,'Bloodcoil IX (Grandmaster)','Scribing new formula to make: Bloodcoil IX (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3156533952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11835,900602702,1,0,'A Sturdy Teak Mallet','This simple recipe lets you create a simple tool suitable for an apprentice.',40,200,2812765109,1386343008,637,0,2,1,'woodworking_table',12517,1,5098,4,3253614953,2932,3253614953,2932,3253614953,2932,3253614953,2932,3253614953,2932,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11836,900659565,0,0,'Void Etched Reins of Conservation','',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',7409,1,7093,75,832748898,NULL,4076677572,NULL,4076677572,NULL,4076677572,NULL,4138737942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11837,900693619,0,0,'Sanctus Seru: Shop','Crafting materials together to make: Sanctus Seru: Shop',5,25,2812765109,1386343008,4879,0,2,1,'work_bench',12522,5,5098,5,4192257262,13143,2623458703,NULL,2623458703,NULL,2623458703,NULL,2623458703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11838,900709210,1,0,'Taunting Blow II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Taunting Blow II (Journeyman).',10,50,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,2849949314,122032,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11839,900716317,1,0,'Translucent Wave of Health','Using various materials together to make wave of health.',23,115,2557647574,2817699641,329,0,8192,1,'chemistry_table',16583,1,3163,1,1262626657,9138,3561561971,47330,2164627887,45759,2128950818,49118,2545920390,48966,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11840,900727742,0,0,'Purifying Flames V (Grandmaster)','Scribing new formula to make: Purifying Flames V (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2381022689,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11841,900736924,0,0,'Enhanced Plate Ykesha''s Mountaineer Hardened Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',16358,1,10185,10,242953994,NULL,242953994,NULL,242953994,NULL,242953994,NULL,948551673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11842,900883849,1,0,'Feyiron War Hammer','Working materials together to make a feyiron war hammer.',38,190,4032608519,3395302654,2261,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,761643233,77151,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11843,901039120,0,0,'Bazaar Militia Cloth Mantle','Binding materials together to make: Bazaar Militia Cloth Mantle',120,600,2082133324,2710531826,2906,0,512,1,'sewing_table',8493,1,3642,25,3348779779,NULL,1594849663,NULL,1594849663,NULL,1594849663,NULL,1674438430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11844,901128117,1,0,'Voice of the Ancestors III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Voice of the Ancestors III (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2959742998,124094,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11845,901170750,0,0,'Undead Horde VII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',1582,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3070700144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11846,901225715,0,0,'Glacial Lance XII (Grandmaster)','Engraving metal to create: Glacial Lance XII (Grandmaster)',104,520,3330500131,2463992638,2828,0,2048,1,'work_bench',19537,1,20818,200,167569964,NULL,167569964,NULL,167569964,NULL,167569964,NULL,733171728,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11847,901271430,0,0,'Forlorn Intangible Dagger','',125,625,4032608519,3395302654,5,0,256,1,'forge',17735,10,15587,1,3183781926,NULL,3183781926,NULL,3183781926,NULL,3183781926,NULL,788686179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11848,901324988,0,0,'Ornate Chest of Fool''s Gold','Create an ornate chest of fool''s gold to adorn your house or guildhall!',10,50,1039865549,2639209773,566,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,1607581902,NULL,1607581902,NULL,1607581902,NULL,1607581902,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11849,901334201,1,0,'Carbonite Flamberge','Working materials together to make a carbonite flamberge.',20,100,4032608519,3395302654,615,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,718723313,72903,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11850,901360027,0,0,'Lucky Gambit III (Grandmaster)','Engraving metal to create: Lucky Gambit III (Grandmaster)',28,140,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2593780851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11851,901436947,1,0,'Shift Mana III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shift Mana III (Journeyman).',41,205,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,735087850,119585,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11852,901465182,0,0,'Frostfell Fae Leather Helm','Using special Frostfell materials and magic to create a Frostfell Fae leather clothing piece.',30,150,2082133324,2710531826,4141,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2261110644,NULL,2261110644,NULL,2261110644,NULL,2261110644,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11853,901818233,0,0,'Meliorate XIII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1034999160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11854,901915713,0,0,'Crusade IX (Journeyman)','Crafting materials together to make: Crusade IX (Journeyman)',114,570,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,973133545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11855,902006623,0,0,'Enhanced Cloth Qeynos Slayer Bracers','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',6724,1,10185,10,1207851702,NULL,1207851702,NULL,1207851702,NULL,1207851702,NULL,158814495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11856,902010479,0,0,'Winds of Healing X (Ancient)','Crafting materials together to make: Winds of Healing X (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',16264,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1086744395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11857,902017024,1,0,'Smoldering Fists V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Smoldering Fists V (Journeyman).',63,315,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,3155573421,120404,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11858,902095366,0,0,'Gatherer''s Nail','Binding materials together to make: Gatherer''s Nail',110,550,931275816,931275816,706,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,2387490714,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11859,902149900,0,0,'Consuming Inferno II (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1252695495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11860,902216455,1,0,'Palmfruit Blended Tea','Mixing delectable foodstuffs together to cook up Palmfruit Blended Tea',82,410,3881305672,935416212,2555,0,8,1,'stove and keg',344,1,10509,3,1275494270,8555,2271458821,6920,2271458821,6920,2288568388,36608,2288568388,36608,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11861,902216555,0,0,'Vacrul Barding of Practice','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',11339,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,846110611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11862,902226527,0,0,'Tejuino','Blending ingredients together to create: Tejuino',110,550,3881305672,935416212,2555,0,8,1,'stove and keg',4708,10,21505,15,2429457069,NULL,3537259279,NULL,3537259279,NULL,3537259279,NULL,3537259279,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11863,902324932,0,0,'Halasian Horizontal Window Frame in Tall Divider','Sculpting raw materials to create: Halasian Horizontal Window Frame in Tall Divider',63,315,1039865549,2639209773,997,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1446222183,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11864,902351477,0,0,'Enhanced Plate Ykesha''s Fatewalker Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',7912,1,10185,10,748631820,NULL,748631820,NULL,748631820,NULL,748631820,NULL,136144442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11865,902355532,0,0,'Snipe XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',13895,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,233171444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11866,902411230,1,0,'Smoldering Adornment of Elemental Resilience (Lesser)','Binding materials together to make: Smoldering Adornment of Elemental Resilience (Lesser).',75,375,931275816,931275816,3871,0,1,1,'work_bench',16034,1,6831,5,2744955782,11845,3682983637,27120,3682983637,27120,3682983637,27120,3682983637,27120,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11867,902459618,1,0,'Di''Zok Emblazoned Plate Barbute','Working materials together to make a Di''Zok Emblazoned Plate Barbute.',79,395,3108933728,1151456682,2866,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2992370989,144415,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11868,902514825,0,0,'Enhanced Cloth Rujark Aggressive Mitts','',90,450,2812765109,1386343008,3616,0,2,1,'work_bench',19524,1,10185,10,138026432,NULL,138026432,NULL,138026432,NULL,138026432,NULL,2638924117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11869,902720999,0,0,'Romantic Filigree Heart Rug','The art of crafting a romantic filigree heart rug to adorn your home.',10,50,1039865549,2639209773,563,0,4,1,'sewing_table',15379,1,8799,3,2343507223,NULL,2343507223,NULL,2343507223,NULL,2343507223,NULL,2343507223,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11870,902758809,0,0,'Feral Destruction II (Expert)','Crafting materials together to make: Feral Destruction II (Expert)',120,600,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2563690009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11871,902817492,1,0,'Riveted Floor Plating','Tinkering with raw materials to make: Riveted Floor Plating.',25,125,1038997614,1038997614,733,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,4014527655,65240,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11872,902933706,0,0,'Elysian Barding of Striking','Crafting materials together to make: Elysian Barding of Striking',110,550,2812765109,1386343008,4847,0,2,1,'sewing_table',18374,1,19636,60,2890385701,NULL,2890385701,NULL,2890385701,NULL,2890385701,NULL,989959131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11873,902994429,1,0,'Blessed Mahogany Sorcerer''s Staff','Working materials together to make a blessed mahogany sorcerer''s staff.',78,390,3076004370,1677747280,618,0,16,1,'woodworking_table',13778,1,14106,10,2200927953,84110,2200927953,84110,2200927953,84110,2200927953,84110,2113219467,72079,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11874,903009447,1,0,'pristine teak strong box','The art of sculpting metal into a strong box.',45,225,1039865549,2639209773,1046,0,32,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,1607099909,20822,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11875,903010675,0,0,'Empyral Satchel of Evasion','Fusing metal together to create: Empyral Satchel of Evasion',120,600,4032608519,3395302654,2144,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,575642744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11876,903112232,0,0,'Enhanced Chain Nektulos Unchained Gloves','',90,450,2812765109,1386343008,3246,0,2,1,'work_bench',10527,1,10185,10,136655713,NULL,136655713,NULL,136655713,NULL,136655713,NULL,2639652852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11877,903141951,0,0,'Granite Protector (Adept)','Scribing new formula to make: Granite Protector (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',2248,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3508177561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11878,903209578,1,0,'Kunzite Noxious Locket','Working materials together to make a pristine kunzite noxious locket.',74,370,3330500131,2463992638,386,0,2048,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,516298126,162140,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11879,903341659,0,0,'High Keep Ornate Chair','',90,450,1039865549,2639209773,560,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,528016350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11880,903400878,0,0,'Spinechiller Blood X (Grandmaster)','Engraving metal to create: Spinechiller Blood X (Grandmaster)',87,435,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3006804375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11881,903401610,0,0,'Triangle Tile of Impacted Metal','Tinkering with raw materials to make: Triangle Tile of Impacted Metal',25,125,1038997614,1038997614,2601,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2318320591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11882,903606770,0,0,'Judicator''s Taftan','Blending ingredients together to create: Judicator''s Taftan',110,550,3881305672,935416212,300,0,8,1,'stove and keg',7591,1,21505,40,2429457069,NULL,4226946942,NULL,4226946942,NULL,4226946942,NULL,4226946942,NULL,1,1,2,3,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11883,903660504,0,0,'Nightshade VIII (Journeyman)','Crafting materials together to make: Nightshade VIII (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,262149241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11884,903746616,0,0,'Enhanced Leather Rujark Aggressive Bracers','',90,450,2812765109,1386343008,1420,0,2,1,'work_bench',1764,1,10185,10,1107329225,NULL,1107329225,NULL,1107329225,NULL,1107329225,NULL,2853638248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11885,903748435,0,0,'Vengeful Arrow XIII (Ancient)','Crafting materials together to make: Vengeful Arrow XIII (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',2456,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3185010876,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11886,903760756,0,0,'Fuliginous Whip V (Grandmaster)','Scribing new formula to make: Fuliginous Whip V (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3108678294,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11887,903841060,0,0,'Destructive Rage VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Destructive Rage VII (Expert).',93,465,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1496536169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11888,903847914,0,0,'Shattered Earth IX (Adept)','Crafting materials together to make: Shattered Earth IX (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,52677689,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11889,903893666,0,0,'Sacred Armor XI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',18514,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2998149168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11890,903986478,0,0,'Glacial Flames IX (Journeyman)','Crafting materials together to make: Glacial Flames IX (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3290425309,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11891,904205030,1,0,'Fanatic''s Faith III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fanatic''s Faith III (Journeyman).',44,220,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3296791271,108361,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11892,904256170,0,0,'Enhanced Chain Erudin Brawler Mantle','',90,450,2812765109,1386343008,3282,0,2,1,'work_bench',12604,1,10185,10,257930860,NULL,257930860,NULL,257930860,NULL,257930860,NULL,2195147662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11893,904261531,0,0,'Feral Destruction (Journeyman)','Engraving metal to create: Feral Destruction (Journeyman)',110,550,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3405261356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11894,904328761,1,0,'Fortified Girdle of Energy','By channeling your knowledge through an essence, you can make a Fortified Girdle of Energy.',80,400,1386343008,2812765109,2137,0,2,1,'sewing_table',11271,1,8264,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,3633890132,153802,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11895,904339538,0,0,'Rush (Grandmaster)','Engraving metal to create: Rush (Grandmaster)',2,10,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,2396654089,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11896,904536407,1,0,'Dark Nebula V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Nebula V (Journeyman).',64,320,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2966437040,105489,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11897,904612139,0,0,'Imbued Thrall''s Thaumaturgists Orb','',10,50,1386343008,2812765109,369,0,2,1,'forge',8529,1,19938,4,761961267,NULL,761961267,NULL,761961267,NULL,761961267,NULL,4235070873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11898,904863912,1,0,'Incarnadine Sai','Working materials together to make an incarnadine sai.',71,355,4032608519,3395302654,2369,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,858944152,83102,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11899,904982864,1,0,'Fashioned Cuirboilli Leather Belt','Conjoining various materials together to make a Fashioned Cuirboilli Leather Belt.',22,110,3330500131,2463992638,380,0,2048,1,'work_bench',12151,1,11679,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,2225226766,151241,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11900,905134933,0,0,'Flash of Brilliance VIII (Grandmaster)','Scribing new formula to make: Flash of Brilliance VIII (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',6208,1,16106,200,1084315555,NULL,1084315555,NULL,1084315555,NULL,1084315555,NULL,2260205545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11901,905144241,0,0,'Quick Swipe III (Grandmaster)','Engraving metal to create: Quick Swipe III (Grandmaster)',12,60,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,229840720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11902,905328947,0,0,'Wall of Rage IX (Expert)','Brewing ingredients together to make: Wall of Rage IX (Expert)',109,545,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1072505083,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11903,905366966,0,0,'Abuse X (Ancient)','Crafting materials together to make: Abuse X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',3073,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3891383164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11904,905377835,0,0,'Hold the Line (Grandmaster)','Engraving metal to create: Hold the Line (Grandmaster)',3,15,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,1397668324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11905,905472043,0,0,'Enhanced Plate Sanctorium Unbroken Hardened Leggings','',90,450,2812765109,1386343008,1570,0,2,1,'work_bench',16335,1,10185,10,238248125,NULL,238248125,NULL,238248125,NULL,238248125,NULL,952234062,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11906,905658821,0,0,'Enhanced Charasis Blademaster Skewer','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',18298,1,10185,10,3339985951,NULL,3339985951,NULL,3339985951,NULL,3339985951,NULL,3818288425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11907,905750492,0,0,'Recipe for a Censer of Containment','',100,500,2591116872,574366497,2180,0,2,1,'work_desk',7299,1,8793,1,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,802107712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11908,905753563,0,0,'Enhanced Plate Mistmoore Aggressive Gauntlets','',90,450,2812765109,1386343008,1554,0,2,1,'work_bench',4231,1,10185,10,135128722,NULL,135128722,NULL,135128722,NULL,135128722,NULL,2642227719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11909,905842598,1,0,'Imbued Sandcloth Pantaloons','',52,260,2082133324,2710531826,1742,0,512,1,'sewing_table',12216,1,418,8,378649053,13555,2249517572,175387,2249517572,175387,2249517572,175387,2281193242,159759,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11910,905947440,1,0,'Bewilderment IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bewilderment IV (Journeyman).',58,290,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,1672905789,102456,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11911,905953156,0,0,'Tinkerer''s Fancy Chair','Tinkering with raw materials to make an Tinkerer''s Fancy Chair.',25,125,1038997614,1038997614,560,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,124900234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11912,906028024,0,0,'En Garde VI (Ancient)','Crafting materials together to make: En Garde VI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',4423,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1993313643,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11913,906047277,1,0,'Holdup IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Holdup IV (Journeyman).',51,255,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1573706619,111075,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11914,906090758,0,0,'Everburning Flame VI (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1702035670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11915,906148438,0,0,'Song of Magic (Grandmaster)','Engraving metal to create: Song of Magic (Grandmaster)',3,15,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,1271748291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11916,906153253,1,0,'Barracuda Roll','Mixing delectable foodstuffs together to cook up a tasty Barracuda Roll.',75,375,3881305672,935416212,296,0,8,1,'stove and keg',166,1,4242,6,3401263313,4133,3522626291,13007,3522626291,13007,66661236,35094,66661236,35094,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11917,906154373,1,0,'Nightmare VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nightmare VII (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1030569678,115464,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11918,906395953,0,0,'Mortality Mark V (Grandmaster)','Scribing new formula to make: Mortality Mark V (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2170338119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11919,906529932,0,0,'Malice XI (Ancient)','Crafting materials together to make: Malice XI (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',11577,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1124295307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11920,906551910,1,0,'Endemic Bands of the Elementalist','Reforging materials from the Fortress of Drunder into: Endemic Bands of the Elementalist.',90,450,1386343008,2812765109,3615,0,2,1,'drunder_great_forge',17047,1,19227,25,1403575405,148628,1403575405,148628,1403575405,148628,1403575405,148628,1403575405,148628,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11921,906616432,1,0,'Imbued Ebon Knuckles','Working materials together to make an imbued ebon knuckles.',49,245,4032608519,3395302654,631,0,256,1,'forge',15705,1,16804,12,3190958076,76037,3190958076,76037,3190958076,76037,3190958076,76037,2488251896,81086,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11922,906629555,0,0,'Enhanced Leather Thundering Steppe Shieldbreaker Heavy Boots','',90,450,2812765109,1386343008,3632,0,2,1,'work_bench',1867,1,10185,10,959912402,NULL,959912402,NULL,959912402,NULL,959912402,NULL,3116830413,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11923,906636667,1,0,'Ancestral Avatar III (Journeyman)','Working with raw materials to scribe Ancestral Avatar III (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1340433688,100660,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11924,906688551,0,0,'Flowered Black Velvet Curtain, Right','Using Nights of the Dead treats and a little magic to create the right panel of a flowered, black colored, velveteen curtain.',29,145,1039865549,2639209773,4257,0,32,1,'sewing_table',7766,1,3107,2,3249401396,4775,1549932629,NULL,1549932629,NULL,1549932629,NULL,1549932629,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11925,906784748,0,0,'Simple Minds IV (Grandmaster)','Scribing new formula to make: Simple Minds IV (Grandmaster)',50,250,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3126943752,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11926,906785816,1,0,'ring of protection','Working materials together to make a ring of protection.',72,360,2812765109,1386343008,3443,0,2,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,803344188,11546,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11927,906974842,0,0,'Invocation X (Grandmaster)','Scribing new formula to make: Invocation X (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',1860,1,16106,200,2271512852,NULL,2271512852,NULL,2271512852,NULL,2271512852,NULL,3705521100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11928,906991749,0,0,'Worn Woven Square Mat','The art of crafting a worn woven square mat for your home or guildhall.',10,50,1039865549,2639209773,563,0,4,1,'sewing_table',13032,1,8799,3,1737102586,4567,3813018206,NULL,3813018206,NULL,3813018206,NULL,3813018206,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11929,907084025,0,0,'Aria of Magic VIII (Journeyman)','Engraving metal to create: Aria of Magic VIII (Journeyman)',105,525,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,806541367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11930,907093130,1,0,'War Cry III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of War Cry III (Journeyman).',52,260,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2790332418,124266,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11931,907133695,0,0,'Xiocite Satchel of the Outrider','Binding materials together to make: Xiocite Satchel of the Outrider',97,485,2082133324,2710531826,404,0,512,1,'sewing_table',18291,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,423688596,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11932,907237581,0,0,'Combat Awareness (Grandmaster)','Crafting materials together to make: Combat Awareness (Grandmaster)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1051969896,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11933,907300975,1,0,'Unblemished Bellflower Wash','Using various materials together to make bellflower wash.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',15654,1,3163,1,2171963767,12624,4209939260,5121,1797520201,9427,1880254079,4224,1897888204,14798,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11934,907454243,0,0,'Enhanced Leather Kunzar Jungle Fatewalker Gauntlets','',90,450,2812765109,1386343008,3685,0,2,1,'work_bench',1571,1,10185,10,959164226,NULL,959164226,NULL,959164226,NULL,959164226,NULL,3118184541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11935,907505482,0,0,'Enhanced Everfrost Mender Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',13958,1,10185,10,1050337840,NULL,1050337840,NULL,1050337840,NULL,1050337840,NULL,1060052781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11936,907554610,0,0,'Rectangular Pot','',5,25,2812765109,1386343008,1202,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,4240597743,NULL,4240597743,NULL,4240597743,NULL,4240597743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11937,907555385,0,0,'Stone of Adoration Tall Column','Craft a stone column in the likeness of the blue stone from the Shard of Love.',10,50,1039865549,2639209773,1215,0,4,1,'woodworking_table',15379,1,625,3,3813777634,NULL,3813777634,NULL,3813777634,NULL,3813777634,NULL,3813777634,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11938,907566426,0,0,'Elysian Elixir of Fortitude','Crafting materials together to make: Elysian Elixir of Fortitude',110,550,2812765109,1386343008,325,0,2,1,'work_bench',17411,1,7257,30,3945555117,NULL,3078670024,NULL,3078670024,NULL,3078670024,NULL,3078670024,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11939,907640629,0,0,'Nullify IX (Grandmaster)','Scribing new formula to make: Nullify IX (Grandmaster)',107,535,773137566,2949308177,2828,0,4096,1,'work_desk',4474,1,16106,200,1612813823,NULL,1612813823,NULL,1612813823,NULL,1612813823,NULL,2565833239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11940,907704510,0,0,'Distillation of the Plaguebringer','',100,500,3330500131,2463992638,2521,0,2048,1,'work_bench',13825,5,17015,5,2802883448,NULL,2802883448,NULL,2802883448,NULL,2802883448,NULL,3344719784,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11941,907753479,0,0,'Tranquil Spear of the Outrider','Fusing metal together to create: Tranquil Spear of the Outrider',96,480,4032608519,3395302654,2376,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3499462477,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11942,907759226,0,0,'Union of Stone (Journeyman)','',100,500,3330500131,2463992638,2183,0,2048,1,'work_bench',17695,1,17015,5,567417348,NULL,567417348,NULL,567417348,NULL,567417348,NULL,507734881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11943,907781085,0,0,'Enhanced Leather Maj''Dul Brawler Heavy Boots','',90,450,2812765109,1386343008,1517,0,2,1,'work_bench',18222,1,10185,10,534461880,NULL,534461880,NULL,534461880,NULL,534461880,NULL,3494193776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11944,907802255,0,0,'Vampirism IV (Grandmaster)','Scribing new formula to make: Vampirism IV (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',10133,1,16106,200,3161682323,NULL,3161682323,NULL,3161682323,NULL,3161682323,NULL,2085364133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11945,907885538,0,0,'Acrylia Cloak of Force','',120,600,2082133324,2710531826,1100,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,4217520358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11946,907909478,1,0,'Blessed Eucalyptus Fighting Baton','Working materials together to create: blessed eucalyptus fighting baton.',87,435,3076004370,1677747280,2159,0,16,1,'woodworking_table',21077,1,5454,10,1802342361,76483,1802342361,76483,1802342361,76483,1802342361,76483,3505251178,71697,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11947,907973121,0,0,'Nature''s Elixir XII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1796509284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11948,908149404,1,0,'Iron Will III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Iron Will III (Journeyman).',56,280,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,113144817,112613,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11949,908152129,0,0,'Enhanced Leather Silent City Shieldbreaker Wrist Wraps','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',11323,1,10185,10,1107286448,NULL,1107286448,NULL,1107286448,NULL,1107286448,NULL,2850572561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11950,908158604,0,0,'Myrist Desk','Channeling your knowledge to create: Myrist Desk',110,550,1039865549,2639209773,889,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,2983275159,NULL,2983275159,NULL,2983275159,NULL,2983275159,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11951,908204738,1,0,'Imbued Indium Short Sword','Working materials together to make an imbued indium short sword.',50,250,4032608519,3395302654,623,0,256,1,'forge',5481,1,9346,8,1429739242,83220,1429739242,83220,1429739242,83220,1429739242,83220,3849082754,82131,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11952,908217464,1,0,'Fashioned Opal Earring','Conjoining various materials together to make a Fashioned Opal Earring.',36,180,3330500131,2463992638,583,0,2048,1,'work_bench',3550,1,8470,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,1052092246,151417,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11953,908391369,0,0,'Narrow Divider of Rusty Metal','Tinkering with raw materials to make: Narrow Divider of Rusty Metal',25,125,1038997614,1038997614,846,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3681183904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11954,908392713,0,0,'Virtue IX (Expert)','Crafting materials together to make: Virtue IX (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,320174417,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11955,908432101,0,0,'Tinkered Iceclad Distillery','Tinkering with raw materials to make: Tinkered Iceclad Distillery.',25,125,1038997614,1038997614,31,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2430744584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11956,908487902,0,0,'Dhalgar Archway','',1,5,2812765109,1386343008,2337,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,885949454,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11957,908591864,1,0,'Dark Siphoning VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Siphoning VI (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2617693273,105607,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11958,908694559,0,0,'Bloody Tooth Pitfighter''s Gauntlets','',100,500,3108933728,1151456682,1449,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,1564553486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11959,908715774,1,0,'Blessed Fulginate Mace','Working materials together to make a blessed fulginate mace.',45,225,4032608519,3395302654,1655,0,256,1,'forge',20723,1,16804,6,1833968486,79163,1833968486,79163,1833968486,79163,1833968486,79163,2309494897,71884,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11960,908773889,1,0,'Blessed Feyiron Falchion','Working materials together to make a blessed feyiron falchion.',30,150,4032608519,3395302654,1678,0,256,1,'forge',21934,1,8470,4,3122013351,77029,3122013351,77029,3122013351,77029,3122013351,77029,3410242575,71761,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11961,908784488,0,0,'Imbued Gnashtooth Oathtakers Bangle','',70,350,1386343008,2812765109,2203,0,2,1,'work_bench',6257,1,6831,5,2013475416,NULL,2013475416,NULL,2013475416,NULL,2013475416,NULL,3159224929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11962,908832243,0,0,'Sanctum Hackamore of Harvesting','Crafting materials together to make: Sanctum Hackamore of Harvesting',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',1447,1,3642,60,3348779779,NULL,3842502168,NULL,3842502168,NULL,3842502168,NULL,2446250300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11963,908837954,1,0,'Tinkered Powered Wrench','Tinkering with raw materials to make: Tinkered Powered Wrench.',80,400,1038997614,1038997614,703,0,1,1,'work_bench',5205,1,10185,5,3691422551,86004,3691422551,86004,3691422551,86004,3691422551,86004,33641004,89189,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11964,908862195,0,0,'Warring Deities VIII (Expert)','Scribing new formula to make: Warring Deities VIII (Expert)',107,535,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3117959376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11965,908953279,1,0,'delectable trout sandwich','Cooking various materials together to make trout sandwich.',47,235,3881305672,935416212,2539,0,8,1,'stove and keg',8054,1,15165,1,590951942,3365,2340244569,35360,3363201632,37134,1092031911,37359,3149660407,36061,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11966,908981566,0,0,'Meteor Fist XI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',814,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,929583821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11967,909165181,1,0,'Devout Sacrament IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Devout Sacrament IV (Journeyman).',68,340,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,4113337405,106683,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11968,909311014,0,0,'Dark Nebula V (Grandmaster)','Scribing new formula to make: Dark Nebula V (Grandmaster)',64,320,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1596296425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11969,909419222,0,0,'Binding of Stone (Journeyman)','Scribing new formula to make: Binding of Stone (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,367770727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11970,909424671,0,0,'Forlorn Barding of the Potent','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',7610,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3721505274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11971,909531348,0,0,'Chaos Anthem VII (Ancient)','Engraving metal to create: Chaos Anthem VII (Ancient)',103,515,3330500131,2463992638,4814,0,2048,1,'work_bench',20044,1,20818,200,2128331172,NULL,2128331172,NULL,2128331172,NULL,2128331172,NULL,3351818572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11972,909581782,0,0,'Enhanced Cloth Tenebrous Tangle Fighter Sleeves','',90,450,2812765109,1386343008,3619,0,2,1,'work_bench',10611,1,10185,10,210596112,NULL,210596112,NULL,210596112,NULL,210596112,NULL,2164624626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11973,909697541,1,0,'Crippling Strike II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Crippling Strike II (Journeyman).',58,290,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2823994380,104952,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11974,909708659,0,0,'Enhanced Chain Lavastorm Shieldbreaker Leggings','',90,450,2812765109,1386343008,2881,0,2,1,'work_bench',768,1,10185,10,536449814,NULL,536449814,NULL,536449814,NULL,536449814,NULL,3496445150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11975,909789142,0,0,'Voidpiercer''s Bracers of Endurance','Binding materials together to make: Voidpiercer''s Bracers of Endurance',112,560,2082133324,2710531826,3670,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2232363682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11976,909883031,0,0,'Wild Accretion X (Grandmaster)','Crafting materials together to make: Wild Accretion X (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',17586,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2322782361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11977,909928110,0,0,'Kidney Stab X (Grandmaster)','Crafting materials together to make: Kidney Stab X (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_bench',20271,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,364015191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11978,909991032,0,0,'Shadowscream Marked Target','',120,600,2557647574,2817699641,1206,0,8192,1,'chemistry_table',16921,1,18811,30,2628957789,NULL,4229718434,NULL,4229718434,NULL,4229718434,NULL,4229718434,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11979,910090183,0,0,'Enhanced Ulteran Duelist Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',1817,1,10185,10,1800886348,NULL,1800886348,NULL,1800886348,NULL,1800886348,NULL,1706078365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11980,910227594,0,0,'Nail of Sculpting','Binding materials together to make: Nail of Sculpting',110,550,931275816,931275816,706,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,2378837270,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11981,910256496,0,0,'Enhanced Cloth Freethinker Slayer Armguards','',90,450,2812765109,1386343008,1525,0,2,1,'work_bench',1865,1,10185,10,1149023385,NULL,1149023385,NULL,1149023385,NULL,1149023385,NULL,183877424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11982,910376754,0,0,'Terrestrial Coffin (Adept)','',100,500,3330500131,2463992638,195,0,2048,1,'work_bench',8669,10,17015,5,3858080198,NULL,3858080198,NULL,3858080198,NULL,3858080198,NULL,184089893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11983,910381755,0,0,'Glittervein Reverent Coif','',100,500,3108933728,1151456682,4116,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,1860664688,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11984,910518450,1,0,'Carbonite Vanguard Cuirass','Fusing metal together to create a Carbonite Vanguard Cuirass.',26,130,3108933728,1151456682,1705,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,261503336,137864,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11985,910553456,1,0,'Warding Spell','Creating a warding spell.',80,400,2812765109,1386343008,75,0,2,1,'work_desk',8870,1,6342,1,4034308865,4121,2245567118,6919,2245567118,6919,2245567118,6919,4059323933,15320,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11986,910633493,1,0,'potted redwood streetlamp','Sculpting raw materials to make a Potted Redwood Streetlamp.',73,365,1039865549,2639209773,2348,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,1552867871,64691,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11987,910752890,1,0,'Ancestral Avenger III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Avenger III (Expert).',69,345,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,4213461984,100681,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11988,910799547,1,0,'Elemental Remedy','Blending various ingredients together to make a Elemental Remedy.',14,70,2557647574,2817699641,327,0,1024,1,'chemistry_table',7623,1,1194,4,1109260113,11873,585063739,46043,585063739,46043,585063739,46043,585063739,46043,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11989,910835436,1,0,'Sour Cranberry Brandy','Mixing delectable foodstuffs together to cook up Sour Cranberry Brandy.',77,385,3881305672,935416212,311,0,8,1,'stove and keg',11074,1,4242,2,1705398497,11247,3522626291,13007,3522626291,13007,2346995119,37221,2346995119,37221,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11990,910895882,1,0,'Controlled Rage IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Controlled Rage IV (Journeyman).',68,340,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,2920830973,104810,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11991,910977207,1,0,'Smoldering Vigilant Cipher','This recipe uses the QA testing results table for Transmuting results.',6,30,1970131346,1970131346,3877,23873267132120,2,1,'work_bench',14900,1,15717,4,1221801322,7163,1327996372,27292,1327996372,27292,1327996372,27292,1327996372,27292,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11992,911150599,0,0,'Silly Whirlygig Cap','Craft a silly whirlygig cap for Bristlebane Day!',10,50,2896808154,2530063117,438,0,2,1,'sewing_table',22114,1,8799,2,3416983571,6853,1299489782,NULL,1299489782,NULL,1299489782,NULL,1299489782,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11993,911220227,0,0,'Tranquil Striker Bo Staff','Shaping materials together to create: Tranquil Striker Bo Staff',98,490,3076004370,1677747280,2157,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2436797121,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11994,911232607,0,0,'Focused Intervention V (Grandmaster)','Scribing new formula to make: Focused Intervention V (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1624857010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11995,911264578,0,0,'Shoulder Charge X (Grandmaster)','Crafting materials together to make: Shoulder Charge X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'chemistry_table',9926,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1384071992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11996,911284447,1,0,'Pandemic II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Pandemic II (Journeyman).',8,40,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3903574976,115892,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11997,911457588,1,0,'Azurite Idol','Conjoining various materials together to make an Azurite Idol.',68,340,3330500131,2463992638,372,0,2048,1,'work_bench',12836,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3320205639,50442,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11998,911474217,1,0,'Devious Blade IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Devious Blade IV (Journeyman)',72,360,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,73170459,106555,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(11999,911607461,0,0,'Bloodcloud VIII (Ancient)','Scribing new formula to make: Bloodcloud VIII (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',13721,1,16106,200,1082955237,NULL,1082955237,NULL,1082955237,NULL,1082955237,NULL,1135757181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12000,911650271,1,0,'Feysteel Knuckles','Working materials together to make a feysteel knuckles.',39,195,4032608519,3395302654,631,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2350245505,77206,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12001,911708844,1,0,'Rosewood Wand','Working materials together to make a rosewood wand.',65,325,3076004370,1677747280,2161,0,16,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2991667178,85894,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12002,911750622,1,0,'Imbued Blackened Iron Mace','Working materials together to make an imbued blackened iron mace.',15,75,4032608519,3395302654,1655,0,64,1,'forge',17065,1,19938,4,3028686498,71147,3028686498,71147,3028686498,71147,3028686498,71147,4084062812,80403,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12003,911821993,0,0,'Vengeful Arrow VII (Grandmaster)','Scribing new formula to make: Vengeful Arrow VII (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1876727195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12004,911870466,0,0,'Cool Mint Chair ','Using special Frostfell materials and magic to create a cool mint chair.',20,100,1039865549,2639209773,560,0,32,1,'everfrost_workbench',14725,1,15410,2,2122310607,7688,2936616336,NULL,2936616336,NULL,2936616336,NULL,2936616336,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12005,911951330,0,0,'Chromatic Storm XI (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3724788209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12006,912005048,1,0,'Karana''s Hold V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Karana''s Hold V (Expert).',64,320,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,930101558,112849,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12007,912023499,0,0,'Enhanced Cloth Chelsith Calm Mind Mitts','',90,450,2812765109,1386343008,3227,0,2,1,'work_bench',1953,1,10185,10,789291698,NULL,789291698,NULL,789291698,NULL,789291698,NULL,193590148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12008,912024379,0,0,'Holy Aid X (Adept)','Crafting materials together to make: Holy Aid X (Adept)',116,580,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3306138231,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12009,912040236,0,0,'Enhanced Antonica Sorcerous Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',7400,1,10185,10,1906597229,NULL,1906597229,NULL,1906597229,NULL,1906597229,NULL,312706121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12010,912131110,0,0,'Imbued Shieldwrought Oathtakers Torque','',80,400,1386343008,2812765109,2138,0,2,1,'work_bench',606,1,10185,5,1000718363,NULL,1000718363,NULL,1000718363,NULL,1000718363,NULL,3730357799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12011,912201807,1,0,'Imbued Feysteel Voulge','Working materials together to make an imbued feysteel voulge.',36,180,4032608519,3395302654,625,0,256,1,'forge',15949,1,8470,8,3400931135,77258,3400931135,77258,3400931135,77258,3400931135,77258,370224342,81665,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12012,912233844,0,0,'Painbringer VIII (Grandmaster)','Engraving metal to create: Painbringer VIII (Grandmaster)',91,455,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,665635084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12013,912264480,1,0,'Holdup VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Holdup VI (Journeyman)',76,380,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,222192286,111086,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12014,912336549,0,0,'Personal Fuel Depot','Toying with materials to make: Personal Fuel Depot.',89,445,1038997614,1038997614,3151,0,1,1,'work_bench',8763,1,10185,4,3806770873,8494,3401451397,NULL,3401451397,NULL,3401451397,NULL,3401451397,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12015,912405151,1,0,'Xegonite Melodic Leggings','Fusing metal together to create a Xegonite Melodic Leggings.',60,300,3108933728,1151456682,2398,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,234819537,191930,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12016,912433319,0,0,'Five Rings IX (Ancient)','Crafting materials together to make: Five Rings IX (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',12839,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1878382654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12017,912561298,0,0,'Enhanced Lavastorm Unbroken Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',10521,1,10185,10,2086120060,NULL,2086120060,NULL,2086120060,NULL,2086120060,NULL,2111985505,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12018,912725193,1,0,'Fulginate Short Spear','Working materials together to make a fulginate short spear.',42,210,4032608519,3395302654,2531,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,3030243031,79202,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12019,912883326,1,0,'Conditioned Teak Buckler','Combining wood and metal to make a sturdy shield.',41,205,3076004370,1677747280,2265,0,16,1,'woodworking_table',10035,1,5098,1,2639666454,9326,3173663389,51162,2781008993,54254,3053639161,51041,3525704876,51039,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12020,912937547,0,0,'Dawnstrike V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dawnstrike V (Expert).',45,225,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3610857922,105791,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12021,913173221,0,0,'Demoralizing Processional VII (Expert)','Engraving metal to create: Demoralizing Processional VII (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3462972353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12022,913415196,0,0,'Meteor Fist VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Meteor Fist VIII (Journeyman).',93,465,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,1591397865,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12023,913476959,0,0,'Regrowth V (Grandmaster)','Scribing new formula to make: Regrowth V (Grandmaster)',54,270,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3054922999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12024,913532454,0,0,'Double Distilled Jack','Blending ingredients together to create: Double Distilled Jack',109,545,3881305672,935416212,2563,0,8,1,'stove and keg',16757,10,21505,15,2429457069,NULL,3506566400,NULL,3506566400,NULL,3506566400,NULL,3506566400,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12025,913541039,0,0,'Thornskin IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Thornskin IX (Journeyman).',97,485,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,943844142,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12026,913588784,0,0,'Grasp of Bertoxxulous X (Expert)','Crafting materials together to make: Grasp of Bertoxxulous X (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1248213650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12027,913668964,0,0,'Tranquil Forerunner Longbow','Shaping materials together to create: Tranquil Forerunner Longbow',98,490,3076004370,1677747280,2972,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1686281143,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12028,913686967,0,0,'Savage Beating II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',7222,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2751879756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12029,913932101,0,0,'Alin''s Serene Serenade V (Adept)','Crafting materials together to make: Alin''s Serene Serenade V (Adept)',117,585,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1801846647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12030,913961863,0,0,'Synergism IX (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',17802,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3026574961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12031,913967304,0,0,'Enhanced Antonica Sorcerous Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',10908,1,10185,10,937853234,NULL,937853234,NULL,937853234,NULL,937853234,NULL,193356346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12032,914021279,0,0,'Voidpiercer''s Belt of Frenzy','Engraving metal to create: Voidpiercer''s Belt of Frenzy',117,585,3330500131,2463992638,760,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4243917799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12033,914033535,1,0,'Stunning Roar III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Stunning Roar III (Expert).',60,300,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,263410363,121559,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12034,914034611,1,0,'Blessed Feysteel Parrying Blade','Working materials together to make a blessed feysteel parrying blade.',33,165,4032608519,3395302654,2367,0,256,1,'forge',14789,1,8470,8,1429957821,77223,1429957821,77223,1429957821,77223,1429957821,77223,4017234241,71829,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12035,914040950,0,0,'Aurelian Coast: Ancient Chiseled Stele','Channeling your knowledge to create: Aurelian Coast: Ancient Chiseled Stele',116,580,1039865549,2639209773,1214,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,4080490532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12036,914064056,1,0,'Imbued Oak Bo Staff','Working materials together to make an imbued oak bo staff.',39,195,3076004370,1677747280,621,0,16,1,'woodworking_table',7820,1,12538,8,2700949543,84546,2700949543,84546,2700949543,84546,2700949543,84546,200912566,82378,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12037,914185200,0,0,'Cataclysm VII (Grandmaster)','Scribing new formula to make: Cataclysm VII (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3674857012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12038,914199208,0,0,'Student''s Staff of Force','Shaping materials together to create: Student''s Staff of Force',110,550,3076004370,1677747280,2959,0,16,1,'woodworking_table',12997,20,18044,40,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,3264492485,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12039,914226467,0,0,'Xiocite Dagger of the Forerunner','Fusing metal together to create: Xiocite Dagger of the Forerunner',97,485,4032608519,3395302654,3571,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2194667319,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12040,914262193,1,0,'Bloody Reminder V (Expert)','By channeling your knowledge through metal, you can make a Rune of Bloody Reminder V (Expert).',68,340,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2788275763,103031,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12041,914519793,1,0,'Pure Awe II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Pure Awe II (Journeyman).',39,195,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,458525394,117097,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12042,914613390,1,0,'Blessed Titanium Flamberge','Working materials together to create: blessed titanium flamberge.',80,400,4032608519,3395302654,615,0,256,1,'forge',14133,1,10185,5,1286463084,89203,1286463084,89203,1286463084,89203,1286463084,89203,2668158393,72239,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12043,914723329,0,0,'Shadow Slip V (Grandmaster)','Crafting materials together to make: Shadow Slip V (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_bench',13899,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,223119721,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12044,914964472,1,0,'Shout VI (Journeyman)','Working materials together to make Shout VI (Journeyman).',76,380,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,932469600,119713,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12045,915190886,1,0,'Allegretto VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Allegretto VI (Expert)',80,400,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2802039892,100515,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12046,915211735,0,0,'Enhanced Plate Deep Forge Tranquil Mantle','',90,450,2812765109,1386343008,3282,0,2,1,'work_bench',7046,1,10185,10,204957969,NULL,204957969,NULL,204957969,NULL,204957969,NULL,2176816371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12047,915233084,0,0,'Feral Hide Shoulderpads','Working rare void shard materials together to make: Feral Hide Shoulderpads.',79,395,2896808154,2530063117,1431,0,2,1,'sewing_table',10580,1,22176,11,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,675548385,NULL,11,11,11,11,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12048,915284674,0,0,'Forlorn Cloth Gauntlets of Stratagem','',124,620,2082133324,2710531826,3679,0,512,1,'sewing_table',1366,10,7947,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3499901191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12049,915322083,0,0,'Rising Phoenix III (Grandmaster)','Engraving metal to create: Rising Phoenix III (Grandmaster)',39,195,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,849977407,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12050,915526978,0,0,'Enhanced Chain Everfrost Enchanted Gloves','',90,450,2812765109,1386343008,2411,0,2,1,'work_bench',19590,1,10185,10,525421351,NULL,525421351,NULL,525421351,NULL,525421351,NULL,3503250671,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12051,915565011,0,0,'Enhanced Vuulan''s Mender Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',5736,1,10185,10,1527500748,NULL,1527500748,NULL,1527500748,NULL,1527500748,NULL,2865875558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12052,915642100,0,0,'Enhanced Freethinker Brawler Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',2041,1,10185,10,2253095771,NULL,2253095771,NULL,2253095771,NULL,2253095771,NULL,3846986367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12053,915712362,1,0,'Primeval Wristguard of the Animist','Reforging materials from the Fortress of Drunder into: Primeval Wristguard of the Animist.',90,450,1386343008,2812765109,3360,0,2,1,'drunder_great_forge',17047,1,19227,25,3329951603,170567,3329951603,170567,3329951603,170567,3329951603,170567,3329951603,170567,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12054,915756204,1,0,'Massacre V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Massacre V (Journeyman)',73,365,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,917212762,114113,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12055,915765986,0,0,'Terror Chant III (Grandmaster)','Scribing new formula to make: Terror Chant III (Grandmaster)',41,205,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,305827649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12056,915784474,0,0,'Enhanced Plate Frostfang Furious Greatplate','',90,450,2812765109,1386343008,3233,0,2,1,'work_bench',18376,1,10185,10,191141459,NULL,191141459,NULL,191141459,NULL,191141459,NULL,2652127942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12057,915823654,0,0,'Feast VI (Grandmaster)','Scribing new formula to make: Feast VI (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2046788477,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12058,915844387,0,0,'Verdant Stucco Narrow Divider','Craft a narrow divider of green stucco for your Brewday construction needs.',10,50,1039865549,2639209773,846,0,4,1,'woodworking_table',13032,1,625,3,1737102586,4567,524653057,NULL,524653057,NULL,524653057,NULL,524653057,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12059,915859540,1,0,'Blaze of Faith V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Blaze of Faith V (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2347142709,102694,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12060,915882781,0,0,'Acrylia Cuirass of Force','',120,600,3108933728,1151456682,1460,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,116675972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12061,916065749,0,0,'Reworked Blood Iron Invader''s Breeches','',100,500,2082133324,2710531826,3281,0,512,1,'blood_iron_forge',2005,1,21086,200,733843029,NULL,733843029,NULL,733843029,NULL,733843029,NULL,1171958853,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12062,916133025,0,0,'Nature''s Elixir XI (Adept)','Crafting materials together to make: Nature''s Elixir XI (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1816872589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12063,916254374,0,0,'Riana''s Relentless Tune XI (Journeyman)','Engraving metal to create: Riana''s Relentless Tune XI (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2516280731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12064,916389294,0,0,'Innoruuk''s Caress II (Grandmaster)','Engraving metal to create: Innoruuk''s Caress II (Grandmaster)',12,60,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,3961960560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12065,916428879,1,0,'Brellium Morning Star','Working materials together to create: brellium morning star.',82,410,4032608519,3395302654,1655,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2235622233,72600,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12066,916488425,1,0,'Lightning Fists II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Lightning Fists II (Journeyman).',29,145,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3091944694,113205,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12067,916600904,0,0,'Enhanced Cloth Steamfont Shieldbreaker Robe','',90,450,2812765109,1386343008,2378,0,2,1,'work_bench',409,1,10185,10,190016769,NULL,190016769,NULL,190016769,NULL,190016769,NULL,2653141396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12068,916668039,1,0,'Cenobite''s Unyielding Hand Wraps','Working materials together to make: Cenobite''s Unyielding Hand Wraps.',90,450,1386343008,2812765109,1442,0,2,1,'sewing_table',12049,1,8264,5,1150505661,138097,1150505661,138097,1150505661,138097,1150505661,138097,1150505661,138097,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12069,916711149,1,0,'Essence of the Great Bear III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Essence of the Great Bear III (Journeyman).',44,220,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,102657949,108002,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12070,916804937,0,0,'Elemental Channeling (Expert)','Scribing new formula to make: Elemental Channeling (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3310649546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12071,916820568,1,0,'Tanned Leather Notebook','Working with raw materials to scribe a tanned leather notebook.',19,95,773137566,2949308177,3807,0,1024,1,'work_desk',6748,1,4875,2,76705917,13811,38643814,7749,38643814,7749,38643814,7749,2811617750,21334,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12072,916898423,1,0,'Venerable Gauntlets of the Archon','Reforging materials from the Fortress of Drunder into: Venerable Gauntlets of the Archon.',90,450,1386343008,2812765109,2747,0,2,1,'drunder_great_forge',17047,1,19227,30,3693805442,188487,3693805442,188487,3693805442,188487,3693805442,188487,3693805442,188487,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12073,916924427,0,0,'A Ragged Leather Hide Apron','This simple recipe lets you create a simple tool suitable for an apprentice.',100,500,2812765109,1386343008,1093,0,2,1,'sewing_table',11604,1,14904,4,1361775196,NULL,3022904319,NULL,3022904319,NULL,3022904319,NULL,3022904319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12074,916924805,1,0,'Deteriorate IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Deteriorate IV (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1871256759,106492,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12075,917067259,1,0,'Radiant Stone of Solace','By channeling your knowledge through an essence, you can make a Radiant Stone of Solace.',50,250,773137566,2949308177,3995,0,4096,1,'work_desk',1652,1,4767,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,2714115889,171970,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12076,917080320,0,0,'Enhanced Loping Plains Mystic Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',5117,1,10185,10,1886449516,NULL,1886449516,NULL,1886449516,NULL,1886449516,NULL,1276120164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12077,917113320,0,0,'Teachings of the Underworld X (Ancient)','Crafting materials together to make: Teachings of the Underworld X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',4610,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,790124687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12078,917127042,0,0,'Enhanced Plate Toxxulia''s Unbroken Greatplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',4615,1,10185,10,805159675,NULL,805159675,NULL,805159675,NULL,805159675,NULL,192910285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12079,917131681,1,0,'Cobalt Melodic Gloves','Fusing metal together to create a Cobalt Melodic Gloves.',53,265,3108933728,1151456682,2410,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,440898612,139750,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12080,917136562,1,0,'Evade VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Evade VII (Expert).',83,415,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3929951015,108114,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12081,917152640,0,0,'Bloody Reminder V (Grandmaster)','Engraving metal to create: Bloody Reminder V (Grandmaster)',68,340,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3046861483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12082,917383174,0,0,'Deteriorate IX (Expert)','Scribing new formula to make: Deteriorate IX (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3670580266,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12083,917646462,0,0,'Enhanced Rujark Slayer Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',1974,1,10185,10,3294448036,NULL,3294448036,NULL,3294448036,NULL,3294448036,NULL,3772717202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12084,917931490,1,0,'Imbued Ash Greatstaff','Working materials together to make an imbued ash greatstaff.',23,115,3076004370,1677747280,622,0,16,1,'woodworking_table',14213,1,12864,3,1079222553,70849,1079222553,70849,1079222553,70849,1079222553,70849,241061148,80305,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12085,917945943,0,0,'Veilwalker''s Ears of Evasion','Engraving metal to create: Veilwalker''s Ears of Evasion',118,590,3330500131,2463992638,2212,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3458666233,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12086,918013792,1,0,'Hold the Line V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Hold the Line V (Expert).',57,285,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,419868684,111037,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12087,918033953,1,0,'Personae Reflection VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Personae Reflection VIII (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1613609894,116277,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12088,918148460,1,0,'Imbued Feyiron Claymore','Working materials together to make an imbued feyiron claymore.',35,175,4032608519,3395302654,2258,0,256,1,'forge',2616,1,8470,4,1577250538,77008,1577250538,77008,1577250538,77008,1577250538,77008,1036298271,81342,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12089,918344983,0,0,'Desiccation (Expert)','Scribing new formula to make: Desiccation (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3658593265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12090,918463566,0,0,'Chromatic Storm IX (Journeyman)','Scribing new formula to make: Chromatic Storm IX (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2236721468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12091,918595678,0,0,'Imbued Infested Protectors Satchel','',20,100,1386343008,2812765109,397,0,2,1,'forge',9175,1,11679,6,3702197987,NULL,3702197987,NULL,3702197987,NULL,3702197987,NULL,1257426644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12092,918707928,1,0,'Quick Strike IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Quick Strike IV (Journeyman).',29,145,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,405925136,117231,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12093,918837663,0,0,'Timelord (Journeyman)','Crafting materials together to make: Timelord (Journeyman)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,283669751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12094,918951939,1,0,'Word of Redemption VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Word of Redemption VII (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1551142704,124739,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12095,919281627,0,0,'Restitched Blood Iron Sentinel''s Sleeves','',100,500,2082133324,2710531826,3335,0,512,1,'blood_iron_forge',17351,1,21086,200,3681467256,NULL,3681467256,NULL,3681467256,NULL,3681467256,NULL,3333934142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12096,919283080,0,0,'Enhanced Mistmyr Manor Forceful Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',17747,1,10185,10,3598414533,NULL,3598414533,NULL,3598414533,NULL,3598414533,NULL,3103222148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12097,919336524,0,0,'Savage Assault VIII (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3516207625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12098,919343885,0,0,'Deceptive Discretion','Binding materials together to make: Deceptive Discretion',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,4268662790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12099,919386476,0,0,'Berserker Onslaught VII (Grandmaster)','Engraving metal to create: Berserker Onslaught VII (Grandmaster)',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,4286771715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12100,919492149,1,0,'Forged Feyiron Chainmail Boots','Molding various materials together to make feyiron chainmail boots.',36,180,3108933728,1151456682,1608,0,128,1,'forge',14470,1,8470,2,427102526,6356,4146185452,141328,3135329442,177150,2636564669,153297,2556394339,153298,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12101,919610513,0,0,'Fordel Midst: Ornate Desk','Channeling your knowledge to create: Fordel Midst: Ornate Desk',112,560,1039865549,2639209773,896,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,986652279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12102,919725702,0,0,'Sharpened Forest Tiger Fangs','Engraving metal to create: Forest Tiger Fangs',120,600,3330500131,2463992638,3472,0,2048,1,'work_bench',8790,1,18811,25,2628957789,NULL,17795492,NULL,17795492,NULL,17795492,NULL,2640239947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12103,919820431,0,0,'Acid XI (Journeyman)','Crafting materials together to make: Acid XI (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2459941372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12104,919824227,0,0,'Enhanced Charasis Calm Mind Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',14173,1,10185,10,2248897228,NULL,2248897228,NULL,2248897228,NULL,2248897228,NULL,3842812904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12105,919865026,0,0,'Empyral Hackamore of Progress','Crafting materials together to make: Empyral Hackamore of Progress',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',11524,1,7093,90,832748898,NULL,1685517643,NULL,1685517643,NULL,1685517643,NULL,1486512737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12106,919869080,0,0,'Voidpiercer''s Barding of Power','Crafting materials together to make: Voidpiercer''s Barding of Power',116,580,2812765109,1386343008,4835,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3888414084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12107,920200676,0,0,'Flash of Steel IX (Grandmaster)','Engraving metal to create: Flash of Steel IX (Grandmaster)',91,455,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3596556639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12108,920433489,0,0,'Grand Tinkerer''s Short Bench','Tinkering with raw materials to make: Grand Tinkerer''s Short Bench',25,125,1038997614,1038997614,570,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2417695164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12109,920544742,0,0,'Fiery Magician VIII (Expert)','Scribing new formula to make: Fiery Magician VIII (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3695607189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12110,920626578,1,0,'Aery Hunter V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aery Hunter V (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2216787438,100399,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12111,920735637,0,0,'Clara''s Chaotic Cacophony VIII (Ancient)','Engraving metal to create: Clara''s Chaotic Cacophony VIII (Ancient)',107,535,3330500131,2463992638,4814,0,2048,1,'work_bench',16324,1,20818,200,2624746564,NULL,2624746564,NULL,2624746564,NULL,2624746564,NULL,4037018055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12112,920776544,0,0,'Aspect of the Etherlord (Ancient)','',100,500,773137566,2949308177,4814,0,4096,1,'work_desk',6218,1,8793,5,317892265,NULL,317892265,NULL,317892265,NULL,317892265,NULL,1396197533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12113,920781126,0,0,'Fierce Splitiron Gauntlets','',100,500,3108933728,1151456682,3694,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3572830925,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12114,920803037,1,0,'Massacre VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Massacre VI (Journeyman).',83,415,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,11788257,114117,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12115,921052933,0,0,'Terrene Destruction (Celestial)','Scribing new formula to make: Terrene Destruction (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',4087,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2196031783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12116,921068377,0,0,'Cannibalize Thoughts VIII (Ancient)','Crafting materials together to make: Cannibalize Thoughts VIII (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',15875,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4160963670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12117,921089999,0,0,'Shadow Bind XI (Grandmaster)','Scribing new formula to make: Shadow Bind XI (Grandmaster)',107,535,773137566,2949308177,2828,0,4096,1,'work_desk',19791,1,16106,200,4033350063,NULL,4033350063,NULL,4033350063,NULL,4033350063,NULL,3861263196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12118,921093629,0,0,'Heal Servant IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Heal Servant IX (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,262957500,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12119,921198345,0,0,'Epiphany VI (Grandmaster)','Scribing new formula to make: Epiphany VI (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,4249015524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12120,921231632,0,0,'Terror Chant (Grandmaster)','Scribing new formula to make: Terror Chant (Grandmaster)',13,65,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,248905767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12121,921250516,0,0,'Imbued Infested Thaumaturgists Wand','',20,100,1386343008,2812765109,2161,0,2,1,'work_bench',21960,1,11679,6,233032939,NULL,233032939,NULL,233032939,NULL,233032939,NULL,410081278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12122,921412583,0,0,'Raxxyl''s Rousing Tune X (Ancient)','Engraving metal to create: Raxxyl''s Rousing Tune X (Ancient)',107,535,3330500131,2463992638,4814,0,2048,1,'work_bench',1567,1,20818,200,2228025466,NULL,2228025466,NULL,2228025466,NULL,2228025466,NULL,430963373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12123,921558767,1,0,'Chaos VI (Journeyman)','Working materials together to make Chaos VI (Journeyman).',79,395,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,946304195,104264,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12124,921610095,1,0,'Feyiron Reverent Coat','Fusing metal together to create a Feyiron Reverent Coat.',38,190,3108933728,1151456682,2407,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,3337074742,152160,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12125,921677272,0,0,'Energized Relic of Pingyuan Diqu','',100,500,2812765109,1386343008,4412,0,2,1,'arcannase_nature',15010,1,2985,1,1521691454,NULL,1521691454,NULL,1521691454,NULL,1521691454,NULL,2880242114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12126,921714810,0,0,'Enhanced Chain Faydark Shieldbreaker Helmet','',90,450,2812765109,1386343008,3071,0,2,1,'work_bench',21116,1,10185,10,523296287,NULL,523296287,NULL,523296287,NULL,523296287,NULL,3501115863,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12127,921770515,1,0,'Noxious Efflux IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Noxious Efflux IV (Journeyman).',58,290,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2790663680,115515,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12128,921826387,1,0,'Dexterous Cured Tunic','Binding materials together to make a Dexterous Cured Tunic.',19,95,2082133324,2710531826,228,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,3012835335,144332,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12129,922017026,0,0,'Bloodbath II (Grandmaster)','Engraving metal to create: Bloodbath II (Grandmaster)',21,105,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,3497566086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12130,922131763,0,0,'Void Etched Stirrups of Striking','',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',15661,1,7093,75,832748898,NULL,2079139598,NULL,2079139598,NULL,2079139598,NULL,322230782,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12131,922182813,0,0,'Phantom Baton of the Bluejacket','Fusing metal together to create: Phantom Baton of the Bluejacket',99,495,3076004370,1677747280,1657,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,2557684505,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12132,922246487,0,0,'Healing Arrow V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Healing Arrow V (Expert).',41,205,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,804223645,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12133,922329655,1,0,'Stonestance Stud','Working rare void shard materials together to make: Stonestance Stud.',89,445,1386343008,2812765109,2218,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1847166410,182190,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12134,922380416,1,0,'Charm IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Charm IV (Journeyman).',33,165,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,4006822438,104345,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12135,922449334,1,0,'Gut Kick III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Gut Kick III (Expert).',33,165,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2497206774,110207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12136,922450543,1,0,'Woven Stonehide Shoulder Pads','Binding materials together to make a Woven Stonehide Shoulder Pads.',58,290,2082133324,2710531826,253,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,2512866822,191544,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12137,922587724,0,0,'Jael''s Dreadful Deprivation X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',9130,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2130486821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12138,922614206,0,0,'Enhanced Leather Qeynos Calm Mind Gauntlets','',90,450,2812765109,1386343008,1393,0,2,1,'work_bench',9,1,10185,10,185380087,NULL,185380087,NULL,185380087,NULL,185380087,NULL,2658957410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12139,922628493,0,0,'Enhanced Kunzar Jungle Furious Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',5881,1,10185,10,1896271308,NULL,1896271308,NULL,1896271308,NULL,1896271308,NULL,302060776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12140,922749424,0,0,'Dawnstrike XI (Expert)','Crafting materials together to make: Dawnstrike XI (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1111246391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12141,922825712,1,0,'Bronze Vanguard Greaves','Fusing metal together to create a Bronze Vanguard Greaves.',9,45,3108933728,1151456682,274,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,68065940,137287,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12142,922897255,0,0,'Tyrant''s Pact IX (Ancient)','Scribing new formula to make: Tyrant''s Pact IX (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',17403,1,16106,200,1087702479,NULL,1087702479,NULL,1087702479,NULL,1087702479,NULL,1066915664,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12143,922939650,0,0,'Mock X (Journeyman)','Brewing ingredients together to make: Mock X (Journeyman)',102,510,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2388057136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12144,922942556,0,0,'Mana Intromission VIII (Grandmaster)','Crafting materials together to make: Mana Intromission VIII (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',21550,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,823385203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12145,922992845,0,0,'Enhanced Plate Bonemire Fatewalker Vambraces','',90,450,2812765109,1386343008,3232,0,2,1,'work_bench',7103,1,10185,10,230272011,NULL,230272011,NULL,230272011,NULL,230272011,NULL,2150715881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12146,923026814,0,0,'Small Shelves of Kinnahma Trade Goods','',125,625,1039865549,2639209773,867,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2302803082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12147,923051093,0,0,'Devout Glittervein Gussets','',100,500,3108933728,1151456682,4114,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,1591640985,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12148,923214863,1,0,'Ulteran Cowl','Binding materials together to make: Ulteran Cowl.',79,395,2082133324,2710531826,2854,0,512,1,'sewing_table',60,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,131944735,187319,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12149,923332797,0,0,'Sacrificial Restoration III (Grandmaster)','Scribing new formula to make: Sacrificial Restoration III (Grandmaster)',18,90,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,356536580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12150,923443012,1,0,'Feysteel Tribal Spear','Working materials together to make a feysteel tribal spear.',34,170,4032608519,3395302654,626,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,139976277,77253,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12151,923544397,0,0,'Spirit of the Bat VI (Journeyman)','Scribing new formula to make: Spirit of the Bat VI (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,494631048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12152,923800723,0,0,'Flash of Steel XI (Journeyman)','Crafting materials together to make: Flash of Steel XI (Journeyman)',111,555,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1288881466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12153,923855968,1,0,'Fiery Annihilation VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fiery Annihilation VIII (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2731188304,108724,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12154,923856676,0,0,'Horizontal Window Frame in Tall Divider of Briarwood','Sculpting raw materials to create: Horizontal Window Frame in Tall Divider of Briarwood.',33,165,1039865549,2639209773,997,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3992288537,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12155,923944806,0,0,'Exquisite Torment II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',9781,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,67248500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12156,923947732,0,0,'Crystallize Soul III (Grandmaster)','Scribing new formula to make: Crystallize Soul III (Grandmaster)',57,285,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1612812412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12157,923994905,1,0,'Demonstration of Faith (Expert)','By channeling your knowledge through an essence, you can make an Essence of Demonstration of Faith (Expert).',12,60,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,4178322748,106248,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12158,924101037,0,0,'Huge Purple Karuupa Tree','',121,605,1039865549,2639209773,2100,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,431984795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12159,924116246,0,0,'Enhanced Cloth Mistmoore Spellweaver Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',11870,1,10185,10,776149103,NULL,776149103,NULL,776149103,NULL,776149103,NULL,180439385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12160,924117164,1,0,'Fulginate Vanguard Gussets','Fusing metal together to create a Fulginate Vanguard Gussets.',44,220,3108933728,1151456682,272,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,524011586,154339,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12161,924239081,0,0,'Tap Veins V (Journeyman)','Brewing ingredients together to make: Tap Veins V (Journeyman)',104,520,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3257417715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12162,924299725,0,0,'Enhanced Cloth Steamfont Tranquil Bracers','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',10723,1,10185,10,942324140,NULL,942324140,NULL,942324140,NULL,942324140,NULL,3101339315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12163,924328332,1,0,'Regrowth VII (Journeyman)','Working with raw materials to scribe Regrowth VII (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,579301271,117886,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12164,924421710,1,0,'Dark Nebula II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Nebula II (Journeyman).',22,110,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,3128541374,105471,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12165,924495905,0,0,'Imbued Thrall''s Thaumaturgists Rod','',10,50,1386343008,2812765109,3173,0,2,1,'work_bench',8711,1,19938,4,657557191,NULL,657557191,NULL,657557191,NULL,657557191,NULL,4130672749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12166,924501758,1,0,'Gift of Bertoxxulous III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Gift of Bertoxxulous III (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',12836,1,11996,10,2548331900,4078,2134814270,11980,2134814270,11980,2134814270,11980,4061548220,109654,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12167,924529033,1,0,'Platemail Cincture','Binding materials together to make: Platemail Cincture.',90,450,3108933728,1151456682,2187,0,128,1,'forge',13041,1,10185,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,3143456651,170018,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12168,924601727,1,0,'Kromzek Double Bed','Sculpting raw materials to create: Kromzek Double Bed.',80,400,1039865549,2639209773,567,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,3400277428,63908,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12169,924609177,0,0,'Empyral Charm of Fortitude','Engraving metal to create: Empyral Charm of Fortitude',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,456496828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12170,924696891,1,0,'Wild Apple Glazed Shark','Cooking various materials together to make Wild Apple Glazed Shark.',37,185,3881305672,935416212,297,0,8,1,'stove and keg',6640,1,6200,6,4178141708,12587,3361443304,7721,3361443304,7721,3631578978,37595,3631578978,37595,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12171,924745866,0,0,'Blinding: Small Stone Bench','Channeling your knowledge to create: Blinding: Small Stone Bench',117,585,1039865549,2639209773,570,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,392235599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12172,924859241,0,0,'Stair of Hammered Copper','Tinkering with raw materials to make: Stair of Hammered Copper.',25,125,1038997614,1038997614,727,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3849855745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12173,924879038,0,0,'Rear Shot XI (Journeyman)','Engraving metal to create: Rear Shot XI (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2417968315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12174,924906548,0,0,'Frostfell Holiday Stripe Square Window Frame in Narrow Divider','Using special Frostfell materials and magic to create a Frostfell Holiday Stripe building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,2499506904,NULL,2499506904,NULL,2499506904,NULL,2499506904,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12175,924971757,1,0,'Stealth Assault (Expert)','By channeling your knowledge through metal, you can make a Rune of Stealth Assault (Expert).',28,140,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1155266496,121282,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12176,925009539,1,0,'Ice Storm VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ice Storm VIII (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2376029675,111671,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12177,925011137,0,0,'Harm Touch IX (Adept)','Crafting materials together to make: Harm Touch IX (Adept)',114,570,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1100264251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12178,925155043,1,0,'Fayberry Fizzlepop','Brewing various materials together to make Fayberry Fizzlepop.',23,115,3881305672,935416212,323,0,8,1,'stove and keg',18039,1,5670,4,3762784989,7100,1431596190,13152,1431596190,13152,1208059491,36158,1208059491,36158,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12179,925157466,0,0,'Armored XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',12650,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3020568660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12180,925162116,0,0,'Emberstrike VIII (Grandmaster)','Engraving metal to create: Emberstrike VIII (Grandmaster)',85,425,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1998384367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12181,925253565,0,0,'Photosynthesis VIII (Grandmaster)','Scribing new formula to make: Photosynthesis VIII (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1724221530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12182,925295751,0,0,'Stupefy II (Grandmaster)','Scribing new formula to make: Stupefy II (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2977296902,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12183,925301500,0,0,'Aqueous Swarm X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',20360,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1603384724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12184,925379738,1,0,'Imbued Indium Scourge','Working materials together to make an imbued indium scourge.',53,265,4032608519,3395302654,638,0,256,1,'forge',1882,1,9346,8,2015798866,83215,2015798866,83215,2015798866,83215,2015798866,83215,1079694834,82119,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12185,925381031,0,0,'Mud Golem Reduction','Blending ingredients together to create: Mud Golem Reduction',110,550,3881305672,935416212,290,0,8,1,'stove and keg',978,10,21505,30,2609337591,NULL,3288242396,NULL,3288242396,NULL,3288242396,NULL,3288242396,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12186,925403999,0,0,'Phantom Keshian Wand','Shaping materials together to create: Phantom Keshian Wand',97,485,3076004370,1677747280,2965,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2160960453,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12187,925413259,0,0,'Enhanced Antonica Unchained Wraps','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',7194,1,10185,10,2280700452,NULL,2280700452,NULL,2280700452,NULL,2280700452,NULL,3841417984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12188,925447687,0,0,'Dauntless Voidlink Coif','Working rare void shard materials together to make: Dauntless Voidlink Coif.',79,395,2812765109,1386343008,2882,0,2,1,'forge',16930,1,22176,18,1942617530,NULL,1942617530,NULL,1942617530,NULL,1942617530,NULL,3807662324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12189,925449720,1,0,'a pristine fulginate militia sconce','The art of sculpting metal into a sconce.',47,235,1039865549,2639209773,565,0,32,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,3669710720,60867,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12190,925699958,0,0,'Deep Magmatic Ink','Crafting materials together to make: Deep Magmatic Ink',120,600,2812765109,1386343008,2350,0,2,1,'chemistry_table',19816,1,18811,25,2628957789,NULL,3908569211,NULL,3908569211,NULL,3908569211,NULL,3237839979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12191,925702251,0,0,'Pass Judgment (Master)','Crafting materials together to make: Pass Judgement (Master)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,317268832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12192,925708070,0,0,'Beg for Mercy IV (Grandmaster)','Engraving metal to create: Beg for Mercy IV (Grandmaster)',68,340,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3257634726,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12193,925770591,1,0,'Desperate Thrust II (Expert)','By channeling your knowledge through metal, you can make a Rune of Desperate Thrust II (Expert).',58,290,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1170504436,106386,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12194,925786960,0,0,'Berserker Onslaught IX (Journeyman)','Crafting materials together to make: Berserker Onslaught IX (Journeyman)',120,600,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,871119621,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12195,925855474,1,0,'Magma Chamber IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Magma Chamber IV (Expert).',44,220,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2345013733,113690,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12196,925911300,0,0,'Haze VIII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',9131,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3079110281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12197,925982332,1,0,'Tranquil Robe of Extermination','By channeling your knowledge through an essence, you can make a Tranquil Robe of Extermination.',50,250,2082133324,2710531826,3991,0,512,1,'sewing_table',1652,1,418,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,503298808,186150,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12198,926171603,1,0,'Intimidate V (Expert)','Working materials together to make Intimidate V (Expert).',77,385,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3719077780,112453,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12199,926350568,0,0,'Forlorn Hackamore of Evolution','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',3431,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3788524056,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12200,926523216,1,0,'Thunderous Overture III (Expert)','By channeling your knowledge through metal, you can make a Rune of Thunderous Overture III (Expert).',54,270,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3846601258,122492,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12201,926525638,0,0,'Extract Mana V (Grandmaster)','Scribing new formula to make: Extract Mana V (Grandmaster)',69,345,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2878407373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12202,926722589,0,0,'Thaumic Elixir of Deftness','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',1302,5,12655,5,519921469,NULL,519921469,NULL,519921469,NULL,519921469,NULL,1534592753,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12203,926907738,0,0,'Enhanced Cloth Shimmering Citadel Unbroken Hauberk','',90,450,2812765109,1386343008,2737,0,2,1,'work_bench',16700,1,10185,10,778600483,NULL,778600483,NULL,778600483,NULL,778600483,NULL,183161109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12204,927069918,0,0,'Rubicite Chain Gauntlets of Endurance','Fusing metal together to create: Rubicite Chain Gauntlets of Endurance',104,520,3108933728,1151456682,267,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2830721470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12205,927101078,0,0,'Invigorated Intact Chain Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',21660,1,17015,5,3705752060,NULL,3705752060,NULL,3705752060,NULL,3705752060,NULL,2621065911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12206,927462307,1,0,'Thaumaturge''s Scourging Shoes','Working materials together to make: Thaumaturge''s Scourging Shoes.',90,450,1386343008,2812765109,437,0,2,1,'sewing_table',12049,1,8264,5,2652084348,185060,2652084348,185060,2652084348,185060,2652084348,185060,2652084348,185060,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12207,927608000,0,0,'Salubrious Invocation X (Journeyman)','Scribing new formula to make: Salubrious Invocation X (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3615358123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12208,927679703,0,0,'Enhanced Silent City Enchanted Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',11693,1,10185,10,1890826390,NULL,1890826390,NULL,1890826390,NULL,1890826390,NULL,330588594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12209,927874003,0,0,'Undead Knight XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',14171,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2163260482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12210,927914238,0,0,'Enhanced Jarsath Wastes Duelist Bandolier','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',2931,1,10185,10,1930177771,NULL,1930177771,NULL,1930177771,NULL,1930177771,NULL,2112603194,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12211,927993681,1,0,'Fashioned Silver Hoop','Conjoining various materials together to make a Fashioned Silver Hoop.',18,90,3330500131,2463992638,584,0,1024,1,'work_bench',20148,1,19938,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,1061988118,151609,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12212,928009042,0,0,'Depressing Chant V (Grandmaster)','Engraving metal to create: Depressing Chant V (Grandmaster)',65,325,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,684005568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12213,928163069,0,0,'Concussion VIII (Journeyman)','Brewing ingredients together to make: Concussion VIII (Journeyman)',103,515,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1124255872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12214,928172219,1,0,'Noxious Environmental Suit','Toying with materials to make a Noxious Environmental Suit.',24,120,1038997614,1038997614,3087,0,1,1,'work_bench',10774,1,11679,4,1272401169,4834,3635404294,166369,3635404294,166369,3635404294,166369,3635404294,166369,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12215,928206776,0,0,'Enhanced Mistmyr Manor Aggressive Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',13629,1,10185,10,2274056727,NULL,2274056727,NULL,2274056727,NULL,2274056727,NULL,3834413875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12216,928354914,0,0,'Enhanced Chardok Aggressive Kiteshield','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',18233,1,10185,10,1523332221,NULL,1523332221,NULL,1523332221,NULL,1523332221,NULL,2870358487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12217,928385507,0,0,'Charged Warding (Grandmaster)','Crafting materials together to make: Charged Warding (Grandmaster)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3592328579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12218,928535801,0,0,'Emberstrike IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Emberstrike IX (Journeyman).',95,475,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3137695667,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12219,928617555,1,0,'Flash of Steel II (Expert)','By channeling your knowledge through metal, you can make a Rune of Flash of Steel II (Expert).',8,40,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,101268422,108987,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12220,928637698,0,0,'Dragon Rage IX (Grandmaster)','Crafting materials together to make: Dragon Rage IX (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'chemistry_table',4026,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2818053545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12221,928743063,1,0,'Carbonite Chainmail Mantle','Fusing metal together to create a Carbonite Chainmail Mantle.',22,110,3108933728,1151456682,2413,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,9133207,137823,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12222,928858056,1,0,'Jester''s Festive Cup','A silly and festive cup for the Bristlebane Day celebrations.',10,50,1386343008,2812765109,977,0,2,1,'work_bench',8990,1,15717,3,1835355699,8026,2619505713,63843,2619505713,63843,2619505713,63843,2619505713,63843,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12223,929017988,0,0,'Dreadfell Essence of Health','',123,615,2557647574,2817699641,329,0,8192,1,'chemistry_table',16307,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4128426163,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12224,929141746,0,0,'Enhanced Toxxulia''s Fighter Hammer','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',4070,1,10185,10,1931700199,NULL,1931700199,NULL,1931700199,NULL,1931700199,NULL,2110033718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12225,929180207,1,0,'Silent Threat VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Silent Threat VI (Expert).',59,295,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,4245518270,119999,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12226,929233084,0,0,'Imbued Gnashtooth Thaumaturgists Torque','',70,350,1386343008,2812765109,577,0,2,1,'work_bench',18143,1,6831,5,1779673615,NULL,1779673615,NULL,1779673615,NULL,1779673615,NULL,2828728631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12227,929241196,1,0,'Fashioned Coral Elemental Locket','Conjoining various materials together to make a Fashioned Coral Elemental Locket.',14,70,3330500131,2463992638,576,0,1024,1,'work_bench',13642,1,19938,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,1501237044,151229,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12228,929259649,0,0,'Enhanced Evernight Abbey Spellweaver Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',13132,1,10185,10,922741115,NULL,922741115,NULL,922741115,NULL,922741115,NULL,178195059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12229,929280993,1,0,'Blessed Cobalt Lance','Working materials together to make a blessed cobalt lance.',56,280,4032608519,3395302654,626,0,256,1,'forge',18753,1,9346,16,2237297186,73223,2237297186,73223,2237297186,73223,2237297186,73223,687156448,71597,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12230,929334898,1,0,'Woven Scaled Skullcap','Binding materials together to make a Woven Scaled Skullcap.',58,290,2082133324,2710531826,252,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,3569809444,191515,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12231,929343186,1,0,'squash pie','Cooking various materials together to make a squash pie.',67,335,3881305672,935416212,2558,0,8,1,'stove and keg',8545,1,17896,6,3039747410,13271,1291379589,11982,1291379589,11982,902498575,37242,902498575,37242,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12232,929465969,1,0,'Rhenium Band of Intelligence','By channeling your knowledge through metal, you can make: Rhenium Band of Intelligence.',91,455,3330500131,2463992638,594,0,2048,1,'work_bench',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,3081412356,173529,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12233,929520002,1,0,'Tin Kris','Working materials together to make a tin kris.',7,35,4032608519,3395302654,2368,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,498117434,89131,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12234,929774536,1,0,'Brute''s Unyielding Foot Wraps','Working materials together to make: Brute''s Unyielding Foot Wraps.',90,450,1386343008,2812765109,1440,0,2,1,'sewing_table',12049,1,8264,5,1327002817,137426,1327002817,137426,1327002817,137426,1327002817,137426,1327002817,137426,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12235,929807583,0,0,'Thuri''s Doleful Thrust XII (Expert)','Engraving metal to create: Thuri''s Doleful Thrust XII (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1610751393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12236,929916314,1,0,'Holy Bracelet','Working rare void shard materials together to make: Holy Bracelet.',89,445,1386343008,2812765109,2200,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2279236743,158292,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12237,929956197,1,0,'Immolation (Expert)','By channeling your knowledge through the quill, you can make a scroll of Immolation (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,4023945284,111857,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12238,930060990,0,0,'Enhanced Plate Freeport Fatewalker Helm','',90,450,2812765109,1386343008,1702,0,2,1,'work_bench',13073,1,10185,10,775448519,NULL,775448519,NULL,775448519,NULL,775448519,NULL,179975921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12239,930089830,0,0,'Enhanced Cloth Deep Forge Furious Armguards','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',19296,1,10185,10,1162729103,NULL,1162729103,NULL,1162729103,NULL,1162729103,NULL,197451046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12240,930093168,0,0,'Frozen Heavens II (Celestial)','Scribing new formula to make: Frozen Heavens II (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',17453,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,200480389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12241,930347168,1,0,'Blessed Teak Pike','Working materials together to make a blessed teak pike.',44,220,3076004370,1677747280,624,0,16,1,'woodworking_table',20419,1,5098,6,190492595,88866,190492595,88866,190492595,88866,190492595,88866,3620497345,72225,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12242,930418591,0,0,'Vacuum Field IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vacuum Field IX (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1115007703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12243,930643389,0,0,'Enhanced Cloth Darklight Blademaster Woven Leggings','',90,450,2812765109,1386343008,3269,0,2,1,'work_bench',17616,1,10185,10,515433432,NULL,515433432,NULL,515433432,NULL,515433432,NULL,3508990992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12244,930759655,0,0,'Twark Big Bow','',100,500,3076004370,1677747280,3754,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3071171935,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12245,930832538,0,0,'Regalia VI (Expert)','Crafting materials together to make: Regalia VI (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1464864867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12246,930906327,0,0,'Frozen Shadowscream Throwing Dagger','',120,600,3076004370,1677747280,362,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,2533538445,NULL,2533538445,NULL,2533538445,NULL,1441865582,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12247,930946995,0,0,'Enhanced Chain Kylong Plains Shieldbreaker Chestguard','',90,450,2812765109,1386343008,1509,0,2,1,'work_bench',2140,1,10185,10,176966394,NULL,176966394,NULL,176966394,NULL,176966394,NULL,2684132975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12248,930983092,1,0,'Penitent Kick IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Penitent Kick IV (Journeyman).',47,235,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,290426421,116136,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12249,931059861,0,0,'Enhanced Spirit''s Resonance Forceful Baton','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',22465,1,10185,10,3620638680,NULL,3620638680,NULL,3620638680,NULL,3620638680,NULL,3108148377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12250,931194312,0,0,'Converge X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',11175,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,196865655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12251,931209238,1,0,'Fashioned Opal Necklace','Conjoining various materials together to make a Fashioned Opal Necklace.',36,180,3330500131,2463992638,576,0,2048,1,'work_bench',3550,1,8470,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3948919346,151425,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12252,931364375,0,0,'Blessing of the Paladin (Grandmaster)','Engraving metal to create: Blessing of the Paladin (Grandmaster)',24,120,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2981745760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12253,931377787,0,0,'Elemental Concerto II (Grandmaster)','Engraving metal to create: Elemental Concerto II (Grandmaster)',58,290,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1936183049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12254,931734592,0,0,'Phantom Durbin Slippers','Binding materials together to make: Phantom Durbin Slippers',97,485,2082133324,2710531826,1433,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,1920923315,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12255,931807345,1,0,'Red Shiny Bell','Using special Frostfell materials and magic to create a red shiny bell.',30,150,3330500131,2463992638,350,0,2048,1,'everfrost_workbench',4296,1,18047,2,961517342,6949,717122703,65100,717122703,65100,717122703,65100,717122703,65100,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12256,931937402,1,0,'Shroud of Armor IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Armor IV (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1298161980,119742,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12257,932008342,1,0,'Toxic Bow of the Umbral','By channeling your knowledge through an essence, you can make a Toxic Bow of the Umbral.',20,100,3076004370,1677747280,3971,0,16,1,'woodworking_table',5099,1,12864,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,3158013570,43224,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12258,932063482,1,0,'titanium throwing hammer','Working materials together to create: titanium throwing hammers.',88,440,3076004370,1677747280,285,0,16,1,'woodworking_table',16987,1,5454,2,4111146670,14495,3390712409,20547,3390712409,20547,3390712409,20547,3390712409,20547,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12259,932096203,1,0,'Cobalt Devout Cuirass','Fusing metal together to create a Cobalt Devout Cuirass.',59,295,3108933728,1151456682,1705,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1526729613,139740,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12260,932139180,1,0,'titanium throwing dagger','Working materials together to create: titanium throwing daggers.',89,445,4032608519,3395302654,362,0,256,1,'forge',16987,1,10185,2,4111146670,14495,3757215632,20546,3757215632,20546,3757215632,20546,3757215632,20546,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12261,932187469,1,0,'Earthen Avatar IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Earthen Avatar IV (Expert).',38,190,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,1813801287,107438,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12262,932327588,1,0,'Photosynthesis III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Photosynthesis III (Journeyman).',26,130,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,3979018754,116386,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12263,932366828,0,0,'Enhanced Barren Sky Spellweaver Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',2812,1,10185,10,1510698995,NULL,1510698995,NULL,1510698995,NULL,1510698995,NULL,2882628185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12264,932473931,0,0,'Imbued Strengthened Whip','Working materials together to make an imbued strengthened whip.',48,240,4032608519,3395302654,610,0,256,1,'sewing_table',21564,1,12020,6,2296610389,88526,2296610389,88526,2296610389,88526,2296610389,88526,1262482946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12265,932579025,0,0,'Jael''s Mysterious Mettle VIII (Expert)','Engraving metal to create: Jael''s Mysterious Mettle VIII (Expert)',103,515,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,83694556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12266,932619560,0,0,'Imbued Infested Cloth Gauntlets','',20,100,1386343008,2812765109,4115,0,2,1,'forge',6695,1,11679,6,2942921971,NULL,2942921971,NULL,2942921971,NULL,2942921971,NULL,2987091577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12267,932623550,0,0,'Barroom Negotiation V (Grandmaster)','Engraving metal to create: Barroom Negotiation V (Grandmaster)',70,350,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2871457363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12268,932663614,1,0,'Rejuvenation X (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rejuvenation X (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,392546595,117978,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12269,932699099,1,0,'carbonite field point arrow','Combining simple materials to make a few field point arrows',23,115,3076004370,1677747280,364,0,16,1,'woodworking_table',10774,1,12864,4,1272401169,4834,328083117,20422,328083117,20422,328083117,20422,328083117,20422,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12270,932859041,0,0,'Jerk Talpidae','Blending ingredients together to create: Jerk Talpidae',103,515,3881305672,935416212,2557,0,8,1,'stove and keg',19834,10,21505,15,2429457069,NULL,1615996050,NULL,1615996050,NULL,1615996050,NULL,1615996050,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12271,933112269,1,0,'Gigglegibbery Juice','Brewing various materials together to make a gigglegibbery juice.',69,345,3881305672,935416212,2208,0,8,1,'stove and keg',16064,1,17896,10,2844912355,15597,1291379589,11982,1291379589,11982,1117684736,36262,1117684736,36262,1,10,10,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12272,933179456,0,0,'Union of Stone (Expert)','Scribing new formula to make: Union of Stone (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,619624164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12273,933183504,0,0,'Dark Pact VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Pact VIII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2776788015,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12274,933245698,1,0,'Spirit Totem of the Bat','Unlocking the spirit of briarwood to make a totem.',35,175,3076004370,1677747280,1214,0,16,1,'woodworking_table',589,1,12538,1,1338242763,9312,3077601361,48181,3077601361,48181,3077601361,48181,3077601361,48181,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12275,933258853,1,0,'Venerable Coif of the Wraith','Reforging materials from the Fortress of Drunder into: Venerable Coif of the Wraith.',90,450,1386343008,2812765109,1520,0,2,1,'drunder_great_forge',18669,1,19227,35,2317498205,188484,2317498205,188484,2317498205,188484,2317498205,188484,2317498205,188484,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12276,933419190,1,0,'Asylum VI (Expert)','Working with raw materials to scribe Asylum VI (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3569314992,101641,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12277,933424006,0,0,'Xiocite Deathwatch Belt','Binding materials together to make: Xiocite Deathwatch Belt',98,490,2082133324,2710531826,760,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,4273187056,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12278,933436962,1,0,'Mushroom Bread','Cooking various materials together to make Mushroom Bread.',42,210,3881305672,935416212,300,0,8,1,'stove and keg',5970,1,15165,3,4059051897,4705,2912298792,9224,2912298792,9224,2045621514,36541,2045621514,36541,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12279,933663291,0,0,'Green Diamond Design Pillow','',121,605,1039865549,2639209773,2598,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1245771526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12280,934082175,1,0,'Quick Swipe IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Quick Swipe IV (Expert).',22,110,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,39941486,117270,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12281,934121912,1,0,'Bum Rush III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bum Rush III (Journeyman).',33,165,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3617322325,103669,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12282,934306790,1,0,'Titanium Reverent Coat','Fusing metal together to create: titanium reverent coat.',88,440,3108933728,1151456682,1411,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2983885711,185748,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12283,934329195,1,0,'Gut Kick V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Gut Kick V (Expert).',61,305,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2152000838,110219,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12284,934359220,0,0,'Enhanced Cloth Deep Forge Furious Hat','',90,450,2812765109,1386343008,3617,0,2,1,'work_bench',5660,1,10185,10,510766801,NULL,510766801,NULL,510766801,NULL,510766801,NULL,3522148633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12285,934373008,0,0,'Daelis'' Dance of Blades V (Grandmaster)','Engraving metal to create: Daelis'' Dance of Blades V (Grandmaster)',69,345,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,4227758709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12286,934374506,0,0,'Reveal Fate II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',13176,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3372740535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12287,934402955,0,0,'Hurricane II (Adept)','Crafting materials together to make: Hurricane II (Adept)',113,565,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2253438427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12288,934666325,0,0,'Decree III (Grandmaster)','Engraving metal to create: Decree III (Grandmaster)',80,400,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3892388315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12289,934776299,0,0,'Enhanced Everfrost Mountaineer Kiteshield','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',16435,1,10185,10,1903094663,NULL,1903094663,NULL,1903094663,NULL,1903094663,NULL,1292765327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12290,934838896,1,0,'Battleworn Gruengach Plated Visor','Fusing metal together to create: Battleworn Gruengach Plated Visor.',90,450,3108933728,1151456682,1716,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3098771494,134815,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12291,934842410,0,0,'Split-Second Salvation','Binding materials together to make: Split-Second Salvation',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,917257665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12292,934871312,0,0,'Voidpiercer''s Robe of Force','Binding materials together to make: Voidpiercer''s Robe of Force',116,580,2082133324,2710531826,3640,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2156068049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12293,934926540,0,0,'Enhanced Cloth Everfrost Enchanted Wrist Wraps','',90,450,2812765109,1386343008,1392,0,2,1,'work_bench',2245,1,10185,10,218346506,NULL,218346506,NULL,218346506,NULL,218346506,NULL,2156612072,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12294,935004893,1,0,'Imbued Brellium Great Flail','Working materials together to create: imbued brellium great flail.',85,425,4032608519,3395302654,639,0,256,1,'forge',12357,1,10185,5,2349063854,72586,2349063854,72586,2349063854,72586,2349063854,72586,2732570473,80504,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12295,935047421,1,0,'Jar of Spindly Black Legs','Using Nights of the Dead treats and a little magic to create a jar of spindly black legs.',29,145,1386343008,2812765109,161,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,729017358,63839,729017358,63839,729017358,63839,729017358,63839,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12296,935160180,1,0,'Aery Hunter (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aery Hunter (Expert).',32,160,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,260163451,100378,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12297,935171175,1,0,'Challenge V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Challenge V (Journeyman).',64,320,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,2477964702,104185,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12298,935185794,1,0,'Frontal Assault Shoulderplates','Working rare void shard materials together to make: Frontal Assault Shoulderplates.',89,445,1386343008,2812765109,1718,0,2,1,'forge',16987,1,2607,70,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3334119969,153987,70,70,70,70,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12299,935390666,1,0,'Jester''s Festive Bowl','A silly and festive bowl for the Bristlebane Day celebrations.',10,50,1386343008,2812765109,1064,0,2,1,'work_bench',9808,1,15717,3,1154048363,8133,4077574193,63842,4077574193,63842,4077574193,63842,4077574193,63842,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12300,935401041,0,0,'Prismatic Chaos IX (Grandmaster)','Crafting materials together to make: Prismatic Chaos IX (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',14595,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3909104815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12301,935669881,0,0,'Dark Pact VIII (Grandmaster)','Scribing new formula to make: Dark Pact VIII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3810115634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12302,935754814,0,0,'Enhanced Guk Sorcerous Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',13346,1,10185,10,1061941572,NULL,1061941572,NULL,1061941572,NULL,1061941572,NULL,1056836697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12303,935914896,0,0,'Holy Intercession III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Holy Intercession III (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1545453401,111229,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12304,936075333,0,0,'Enhanced Guk Blademaster Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',7517,1,10185,10,1061612863,NULL,1061612863,NULL,1061612863,NULL,1061612863,NULL,1056116770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12305,936080316,1,0,'Sparkling Adornment of Energy (Superior)','Binding materials together to make: Sparkling Adornment of Energy (Superior).',29,145,931275816,931275816,3871,0,1,1,'work_bench',17702,1,11679,3,3188246458,5040,126250247,27313,126250247,27313,126250247,27313,126250247,27313,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12306,936117621,1,0,'Shroud of Armor III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Armor III (Expert).',33,165,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3275290024,119735,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12307,936143697,0,0,'bubinga strong box','Working materials together to create: Bubinga Strong Box.',95,475,1039865549,2639209773,1048,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,1218283854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12308,936146505,1,0,'Steel Reverent Gloves','Fusing metal together to create a Steel Reverent Gloves',22,110,3108933728,1151456682,2410,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3549416174,181946,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12309,936163767,1,0,'Spine Shot II (Expert)','By channeling your knowledge through metal, you can make a Rune of Spine Shot II (Expert).',29,145,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,343425669,120950,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12310,936173114,0,0,'Shock Wave (Grandmaster)','Scribing new formula to make: Shock Wave (Grandmaster)',50,250,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2626934784,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12311,936325088,0,0,'Cool Mint Bed','Using special Frostfell materials and magic to create a cool mint bed.',20,100,1039865549,2639209773,567,0,32,1,'everfrost_workbench',14725,1,15410,2,2122310607,7688,1547187998,NULL,1547187998,NULL,1547187998,NULL,1547187998,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12312,936325745,0,0,'Etherstrand Belt of Endurance','Binding materials together to make: Etherstrand Belt of Endurance',106,530,2082133324,2710531826,381,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,881952749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12313,936400857,1,0,'Hawk Attack II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hawk Attack II (Journeyman)',78,390,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2647728620,110548,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12314,936420748,0,0,'Enhanced Cloth Qeynos Enchanted Mitts','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',7192,1,10185,10,504380393,NULL,504380393,NULL,504380393,NULL,504380393,NULL,3515755553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12315,936537418,0,0,'Mark of Divinity IX (Ancient)','Crafting materials together to make: Mark of Divinity IX (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',12597,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1116721878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12316,936609586,1,0,'a pristine bone chest','The art of sculpting wood into a chest.',14,70,1039865549,2639209773,648,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,1149693450,60793,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12317,936905091,1,0,'Frozen Palm IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Frozen Palm IV (Journeyman).',45,225,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,2818620794,109483,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12318,936920990,1,0,'Imbued Feyiron Plate Cuirass','',39,195,3108933728,1151456682,1558,0,128,1,'forge',16983,1,8470,4,3828510310,7187,677276604,152138,677276604,152138,677276604,152138,2663587022,159437,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12319,937007763,0,0,'Unblemished Moonflower Oil','Using various materials together to make moonflower oil.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',18150,1,21283,1,3374203202,NULL,1227542117,5250,3440812405,9557,3899433324,9882,4084113095,14929,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12320,937013344,1,0,'Tailored Dexterous Hidebound Leather Gi','Sewing and weaving materials together to make a Pristine Tailored Dexterous Hidebound Leather Gi.',79,395,2082133324,2710531826,2379,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,1973140745,183909,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12321,937181783,0,0,'Prismatic Chaos IX (Ancient)','Crafting materials together to make: Prismatic Chaos IX (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',4080,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,969295285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12322,937192936,1,0,'Caiman Steak','Cooking various materials together to make Caiman Steak.',50,250,3881305672,935416212,297,0,8,1,'stove and keg',3529,1,4205,1,2978876320,4765,815384158,8706,815384158,8706,3221606028,35456,3221606028,35456,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12323,937204489,1,0,'Iron Stiletto','Working materials together to make an iron stiletto.',10,50,4032608519,3395302654,608,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,1977538521,83401,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12324,937278138,1,0,'Stunning Roar (Expert)','By channeling your knowledge through an essence, you can make an Essence of Stunning Roar (Expert).',32,160,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2102402612,121547,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12325,937350396,1,0,'Ferrite Tulwar','Working materials together to make a ferrite tulwar.',76,380,4032608519,3395302654,616,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2368224181,76982,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12326,937370001,0,0,'Veilwalker''s Nail of the Crafter','Binding materials together to make: Veilwalker''s Nail of the Crafter',119,595,931275816,931275816,706,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,1259776914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12327,937371491,0,0,'Sanguine Encasement (Ancient)','Scribing new formula to make: Sanguine Encasement (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',16068,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3220376884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12328,937399951,0,0,'Demonstration of Faith VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Demonstration of Faith VIII (Journeyman).',99,495,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,2997682283,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12329,937409426,0,0,'Ignore Pain IV (Grandmaster)','Engraving metal to create: Ignore Pain IV (Grandmaster)',34,170,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,743682119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12330,937552954,0,0,'{n+}Tall Window Frame in Narrow Divider of Awuidor Marble','Craft a divider with a window frame of Awuidor marble.',10,50,1039865549,2639209773,996,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,826334754,NULL,826334754,NULL,826334754,NULL,826334754,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12331,937675670,1,0,'easel with orange abstract','Sculpting raw materials to create: easel with orange abstract.',84,420,1039865549,2639209773,2284,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,3295990323,62913,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12332,937736388,0,0,'Glittervein Platemail Greaves','',100,500,3108933728,1151456682,4109,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,3218970178,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12333,937748294,1,0,'Amber Elemental Stud','By channeling your knowledge through metal, you can make: amber elemental stud.',80,400,3330500131,2463992638,2214,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,755869883,131001,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12334,937758149,0,0,'Enhanced Thundering Steppe Unbroken Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',14923,1,10185,10,3484962564,NULL,3484962564,NULL,3484962564,NULL,3484962564,NULL,681961875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12335,937845826,1,0,'Elementalist''s Scourging Leggings','Working materials together to make: Elementalist''s Scourging Leggings.',90,450,1386343008,2812765109,436,0,2,1,'sewing_table',12049,1,8264,5,1920938613,147207,1920938613,147207,1920938613,147207,1920938613,147207,1920938613,147207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12336,938029018,1,0,'Woven Strengthened Boots','Binding materials together to make a Woven Strengthened Boots.',47,235,2082133324,2710531826,257,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,3613902226,191547,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12337,938042999,1,0,'Brellium Brigandine Coif','Fusing metal together to create: brellium brigandine coif.',84,420,3108933728,1151456682,1415,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2217794793,137056,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12338,938154524,0,0,'Enhanced Plate Frostfang Furious Heavy Boots','',90,450,2812765109,1386343008,3065,0,2,1,'work_bench',7484,1,10185,10,506168441,NULL,506168441,NULL,506168441,NULL,506168441,NULL,3518337969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12339,938255067,0,0,'Xiocite Grimstone Helm','Binding materials together to make: Xiocite Grimstone Helm',97,485,2082133324,2710531826,1464,0,512,1,'sewing_table',18291,7,14904,75,827962118,6670,518099637,NULL,518099637,NULL,518099637,NULL,3014777738,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12340,938268493,0,0,'Incandescent Adornment of Raw Power (Greater)','Binding materials together to make: Incandescent Adornment of Raw Power (Greater)',100,500,931275816,931275816,3877,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,1038290700,NULL,1038290700,NULL,1038290700,NULL,1038290700,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12341,938304417,0,0,'Glacier Railing','Using special Frostfell materials and magic to create a glacier building block.',30,150,773137566,2949308177,776,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,535757690,NULL,535757690,NULL,535757690,NULL,535757690,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12342,938371901,0,0,'Enhanced Leather Maj''Dul Mystic Armguards','',90,450,2812765109,1386343008,1441,0,2,1,'work_bench',6658,1,10185,10,3997830204,NULL,3997830204,NULL,3997830204,NULL,3997830204,NULL,1091477115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12343,938506771,0,0,'Enhanced Living Tomb Fighter Reflex Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',4895,1,10185,10,1380854041,NULL,1380854041,NULL,1380854041,NULL,1380854041,NULL,3042152334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12344,938630426,1,0,'Steel Dagger','Working materials together to make a steel dagger.',27,135,4032608519,3395302654,2372,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3437342965,88345,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12345,938732511,0,0,'Shadowscream Lance of Force','',120,600,4032608519,3395302654,674,0,256,1,'forge',7958,4,9429,100,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,793684827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12346,938838672,1,0,'Ranger''s Blade VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ranger''s Blade VI (Journeyman)',77,385,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1642876869,117472,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12347,939200438,1,0,'Fashioned Bloodstone Orb','Molding metals and gems to make a bloodstone orb.',41,205,3330500131,2463992638,369,0,2048,1,'work_bench',1648,1,16804,1,3524086965,9287,2334433388,51178,2479634064,54272,2148284168,52060,3828031069,52059,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12348,939226515,0,0,'Pestilence V (Expert)','Brewing ingredients together to make: Pestilence V (Expert)',108,540,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,780621357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12349,939261702,1,0,'Holy Salvation IV (Expert)','Working with raw materials to scribe Holy Salvation IV (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,4124583696,111272,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12350,939294078,1,0,'Bear Sandwich','Cooking various materials together to make Bear Sandwich.',33,165,3881305672,935416212,2539,0,8,1,'stove and keg',11621,1,6200,4,3771318952,4183,3361443304,7721,3361443304,7721,2111046044,35107,2111046044,35107,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12351,939319323,1,0,'Siphoning of Souls II (Expert)','Working with raw materials to scribe Siphoning of Souls II (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2736679768,120203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12352,939481961,1,0,'Cobalt Brigandine Mantle','Fusing metal together to create a Cobalt Brigandine Mantle.',53,265,3108933728,1151456682,2420,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2752617616,139731,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12353,939562068,0,0,'Winds of Permafrost IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',7935,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1917415098,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12354,939564937,0,0,'Nullify VIII (Grandmaster)','Scribing new formula to make: Nullify VIII (Grandmaster)',97,485,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2456322108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12355,939582169,0,0,'Tentacle Urn','Channeling your knowledge to create: Tentacle Urn',110,550,1039865549,2639209773,569,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,3001211769,NULL,3001211769,NULL,3001211769,NULL,3001211769,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12356,939707039,0,0,'Etherium Shoulders of Rage','Fusing metal together to create: Etherium Shoulders of Rage',103,515,3108933728,1151456682,3652,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,1677035700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12357,939820131,1,0,'Imbued Rhodium Band of Stamina','Conjoining various materials together to make a Imbued Rhodium Band of Stamina.',48,240,3330500131,2463992638,597,0,2048,1,'work_bench',19314,1,16804,12,2566115332,11521,2155901915,151519,2155901915,151519,2155901915,151519,3787724239,159704,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12358,939887588,0,0,'Perfect Shrill VIII (Grandmaster)','Engraving metal to create: Perfect Shrill VIII (Grandmaster)',88,440,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,788715467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12359,939900729,1,0,'Symbol of Marzin II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Symbol of Marzin II (Expert).',30,150,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,1282433380,121826,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12360,939940672,0,0,'Darkstone Earrings of Alacrity','Engraving metal to create: Darkstone Earrings of Alacrity',102,510,3330500131,2463992638,3471,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,459468812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12361,940075769,0,0,'Call of Storms III (Grandmaster)','Scribing new formula to make: Call of Storms III (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1443888958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12362,940129899,1,0,'leather equipment harness','Working materials together to make a leather equipment harness.',78,390,2812765109,1386343008,932,0,2,1,'sewing_table',11819,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,3639328589,8816,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12363,940450383,0,0,'Stonesgrabber','Blending ingredients together to create: Stonesgrabber',112,560,3881305672,935416212,2563,0,8,1,'stove and keg',12844,2,241,30,3970938742,NULL,3493529648,NULL,3493529648,NULL,3493529648,NULL,3493529648,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12364,940450574,1,0,'Ebon Tribal Spear','Working materials together to make an ebon tribal spear.',44,220,4032608519,3395302654,626,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,327006598,76085,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12365,940521306,0,0,'Enhanced Living Tomb Fighter Baton','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',12393,1,10185,10,3636420631,NULL,3636420631,NULL,3636420631,NULL,3636420631,NULL,3056827222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12366,940609759,0,0,'Vengeful Arrow XI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vengeful Arrow XI (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,173028937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12367,940645440,0,0,'Roaring Flames IX (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3813866937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12368,940937766,1,0,'Hateful Slam V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Hateful Slam V (Expert).',69,345,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,930930375,110530,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12369,941021838,0,0,'Academic''s Earring of Alacrity','Engraving metal to create: Academic''s Earring of Alacrity',110,550,3330500131,2463992638,2214,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,512262464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12370,941051725,0,0,'Academic''s Barding of Industry','Crafting materials together to make: Archivist''s Barding of Industry',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',6199,1,19636,15,1330073766,NULL,1330073766,NULL,1330073766,NULL,1330073766,NULL,2552558166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12371,941083672,1,0,'Soulrend II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Soulrend II (Expert).',19,95,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1246605850,120778,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12372,941242915,0,0,'Enhanced Plate Charasis Slayer Helmet','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',10506,1,10185,10,299541574,NULL,299541574,NULL,299541574,NULL,299541574,NULL,3729044366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12373,941330282,1,0,'Rune Frosted Barrier Wand','Working materials together to make a Rune Frosted Barrier Wand.',79,395,773137566,2949308177,877,0,4096,1,'work_desk',449,1,20485,10,2410900964,23227,2410900964,23227,2410900964,23227,2410900964,23227,3568831567,54060,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12374,941390979,1,0,'Amber Noxious Stud','By channeling your knowledge through metal, you can make: amber noxious stud.',80,400,3330500131,2463992638,2218,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2692845038,131007,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12375,941421253,0,0,'Allegretto X (Expert)','Crafting materials together to make: Allegretto X (Expert)',120,600,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2119597148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12376,941432141,0,0,'Enhanced Cloth Erudin Brawler Armguards','',90,450,2812765109,1386343008,1420,0,2,1,'work_bench',17263,1,10185,10,924849452,NULL,924849452,NULL,924849452,NULL,924849452,NULL,3083862579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12377,941512198,0,0,'Taunting Assault VIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',2986,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1764031604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12378,941618974,0,0,'Enhanced Darklight Slayer Greatblade','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',11199,1,10185,10,3044696909,NULL,3044696909,NULL,3044696909,NULL,3044696909,NULL,2206790590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12379,941911893,0,0,'Shar Vahl Long Black Rug','',120,600,1039865549,2639209773,4802,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3858658472,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12380,941980891,0,0,'Runestone of the Warbearer','Engraving metal to create: Runestone of the Warbearer',100,500,3330500131,2463992638,4248,0,2048,1,'work_bench',10676,1,19785,200,3124312562,NULL,3124312562,NULL,3124312562,NULL,3124312562,NULL,759245774,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12381,942011887,0,0,'Provoke XII (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1521460691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12382,942062533,0,0,'Channeled Protection VIII (Expert)','Scribing new formula to make: Channeled Protection VIII (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4183532028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12383,942122114,1,0,'Blessed Sandalwood Quarter Staff','Working materials together to make a blessed sandalwood quarter staff.',56,280,3076004370,1677747280,2157,0,16,1,'woodworking_table',4320,1,98,8,149415739,86077,149415739,86077,149415739,86077,149415739,86077,2819245782,72139,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12384,942173269,0,0,'Siphon Strike IV (Grandmaster)','Engraving metal to create: Siphon Strike IV (Grandmaster)',53,265,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2699398035,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12385,942177729,0,0,'Enhanced Deep Forge Brawler Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',5130,1,10185,10,3228909312,NULL,3228909312,NULL,3228909312,NULL,3228909312,NULL,661166487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12386,942188616,0,0,'Rending VII (Ancient)','Scribing new formula to make: Rending VII (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',4867,1,16106,200,2006267914,NULL,2006267914,NULL,2006267914,NULL,2006267914,NULL,2519560429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12387,942203314,0,0,'Martial Bear Pelt Gi','Binding materials together to make: Martial Bear Pelt Gi.',95,475,2082133324,2710531826,2438,0,512,1,'sewing_table',8427,1,14904,5,905664489,14389,827962118,6670,827962118,6670,827962118,6670,1516024199,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12388,942221495,1,0,'Photosynthesis (Expert)','By channeling your knowledge through the quill, you can make a scroll of Photosynthesis (Expert).',12,60,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,3834781594,116375,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12389,942322315,1,0,'Charm of Hot Rage','Binding materials together to make: Charm of Hot Rage.',90,450,3881305672,935416212,1068,0,8,1,'stove and keg',19195,1,10509,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,3605840853,138553,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12390,942367334,0,0,'Dalnir Chair','',100,500,1039865549,2639209773,560,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3158355258,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12391,942367425,0,0,'Bixel Wing Noodles','Blending ingredients together to create: Bixel Wing Noodles',110,550,3881305672,935416212,2559,0,8,1,'stove and keg',19349,10,21505,30,831110821,NULL,1171634746,NULL,1171634746,NULL,1171634746,NULL,1171634746,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12392,942442528,0,0,'Enhanced Cloth Thundering Steppe Mystic Soft Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',4311,1,10185,10,561739097,NULL,561739097,NULL,561739097,NULL,561739097,NULL,100213871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12393,942548162,0,0,'Empyral Crossbow of Fortitude','Shaping materials together to create: Empyral Crossbow of Fortitude',120,600,3076004370,1677747280,3090,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1873375313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12394,942659472,0,0,'Imbued Underforged Oathtakers Ring','',30,150,1386343008,2812765109,595,0,2,1,'work_bench',2223,1,8470,8,590713047,NULL,590713047,NULL,590713047,NULL,590713047,NULL,2096387615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12395,942662568,1,0,'Delectable Cake','Mixing raw materials to create: Delectable Cake.',30,150,3881305672,935416212,3961,0,8,1,'stove and keg',4186,1,6200,20,3361443304,7721,3361443304,7721,3361443304,7721,3361443304,7721,1034696354,35875,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12396,942691150,1,0,'Allegretto II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Allegretto II (Journeyman).',28,140,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3946163440,100493,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12397,942821959,1,0,'Reverent Wristguard of Communion','By channeling your knowledge through an essence, you can make a Reverent Wristguard of Communion.',20,100,3108933728,1151456682,3989,0,128,1,'forge',5099,1,11679,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,4175489718,173487,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12398,942852818,0,0,'Earthen Phalanx (Journeyman)','Brewing ingredients together to make: Earthen Phalanx (Journeyman)',113,565,2557647574,2817699641,2183,0,8192,1,'chemistry_table',2302,1,5628,1,1364476037,NULL,1364476037,NULL,1364476037,NULL,1364476037,NULL,3150614470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12399,942959125,0,0,'Enhanced Spirit''s Resonance Shieldbreaker Falchion','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',10970,1,10185,10,3042049606,NULL,3042049606,NULL,3042049606,NULL,3042049606,NULL,2208526005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12400,943108461,0,0,'Enhanced Leather Ulteran Forceful Tunic','',90,450,2812765109,1386343008,3257,0,2,1,'work_bench',13888,1,10185,10,96986148,NULL,96986148,NULL,96986148,NULL,96986148,NULL,2427924657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12401,943146164,1,0,'Holdup IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Holdup IV (Expert).',51,255,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3924289966,111074,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12402,943150564,0,0,'Veilwalker''s Ring of Rage','Engraving metal to create: Veilwalker''s Ring of Rage',115,575,3330500131,2463992638,604,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,541683995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12403,943186160,0,0,'Voidpiercer''s Charm of Rage','Engraving metal to create: Voidpiercer''s Charm of Rage',117,585,3330500131,2463992638,146,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1444325259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12404,943247617,0,0,'Empyral Rune of Glory [VIII]','Binding materials together to make: Empyral Rune of Glory [VIII]',120,600,931275816,931275816,3875,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1646436673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12405,943250987,1,0,'Holy Aid V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Holy Aid V (Journeyman).',64,320,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,47053923,111121,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12406,943356629,0,0,'Righteousness IV (Grandmaster)','Engraving metal to create: Righteousness IV (Grandmaster)',50,250,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3644541312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12407,943366436,0,0,'Signet of Intellect IV (Grandmaster)','Scribing new formula to make: Signet of Intellect IV (Grandmaster)',54,270,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,219698758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12408,943366671,1,0,'Robust Vitality Breach','Blending various ingredients together to make: Robust Vitality Breach.',92,460,2557647574,2817699641,1205,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,3020979110,47831,3020979110,47831,3020979110,47831,3020979110,47831,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12409,943372207,0,0,'Swift Lumicite Totem','',100,500,3330500131,2463992638,368,0,2048,1,'work_bench',13825,5,17015,5,2802883448,NULL,2802883448,NULL,2802883448,NULL,2802883448,NULL,1964382426,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12410,943392625,1,0,'Ministration II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ministration II (Journeyman).',7,35,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1698971923,114518,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12411,943394365,0,0,'Rays of Disintegration (Grandmaster)','Scribing new formula to make: Rays of Disintegration (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,492384117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12412,943511374,0,0,'Ancestral Avenger V (Grandmaster)','Scribing new formula to make: Ancestral Avenger V (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,288327547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12413,943518561,1,0,'Tailored Dexterous Hidebound Leather Pants','Sewing and weaving materials together to make a Pristine Tailored Dexterous Hidebound Leather Pants.',76,380,2082133324,2710531826,1465,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,3993352416,183911,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12414,943524375,0,0,'Enhanced Guk Brawler Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',2567,1,10185,10,1568889117,NULL,1568889117,NULL,1568889117,NULL,1568889117,NULL,3130982282,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12415,943666385,1,0,'Blessed Ebon Short Spear','Working materials together to make a blessed ebon short spear.',42,210,4032608519,3395302654,2531,0,256,1,'forge',15211,1,16804,12,1552208553,76071,1552208553,76071,1552208553,76071,1552208553,76071,3246328397,71667,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12416,943769725,1,0,'Wyrm Sandwich','Cooking various materials together to make Wyrm Sandwich.',43,215,3881305672,935416212,2539,0,8,1,'stove and keg',20600,1,15165,4,306043125,15590,2912298792,9224,2912298792,9224,1919464607,37611,1919464607,37611,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12417,943780888,0,0,'Ethereal Gift (Journeyman)','Scribing new formula to make: Ethereal Gift (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4050822235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12418,943954185,0,0,'Thuri''s Doleful Thrust VII (Grandmaster)','Engraving metal to create: Thuri''s Doleful Thrust VII (Grandmaster)',71,355,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2631483696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12419,943973654,1,0,'large mahogany bookcase','Sculpting raw materials to make a Large Mahogany Bookcase.',73,365,1039865549,2639209773,562,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,4006627513,63945,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12420,944039900,0,0,'Maiden''s Broom','Create some maiden''s broom to adorn your garden.',10,50,1039865549,2639209773,822,0,4,1,'woodworking_table',14887,1,625,3,938480421,6740,671219979,NULL,671219979,NULL,671219979,NULL,671219979,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12421,944044056,0,0,'Ancestral Bolster II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',12256,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,829505473,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12422,944055909,1,0,'Songster''s Luck VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Songster''s Luck VI (Expert)',72,360,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1743570345,120719,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12423,944203171,0,0,'Bloody Ritual X (Expert)','Crafting materials together to make: Bloody Ritual X (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2180974868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12424,944219704,0,0,'Enhanced Lavastorm Unbroken Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',20132,1,10185,10,2080723501,NULL,2080723501,NULL,2080723501,NULL,2080723501,NULL,1927461628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12425,944324593,0,0,'Blasted Night Cloth Hood','Binding materials together to make: Blasted Night Cloth Hood',120,600,2082133324,2710531826,2882,0,512,1,'sewing_table',12902,1,3642,25,3348779779,NULL,386118676,NULL,386118676,NULL,386118676,NULL,2371848683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12426,944367019,0,0,'Bertoxxulous'' Seal of Disease','Crafting materials together to make: Empowered Seal of Bertoxxulous',110,550,2812765109,1386343008,4274,0,2,1,'exp14_ts_sig_03_stage8',20722,1,21505,50,4282444726,NULL,4282444726,NULL,4282444726,NULL,4282444726,NULL,717048453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12427,944392118,0,0,'Runic Armor IX (Journeyman)','Scribing new formula to make: Runic Armor IX (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,237209633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12428,944417350,0,0,'Enhanced Leather Frostfang Sorcerous Boiled Boots','',90,450,2812765109,1386343008,3278,0,2,1,'work_bench',2265,1,10185,10,96206607,NULL,96206607,NULL,96206607,NULL,96206607,NULL,2429234074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12429,944492944,0,0,'Thunderous Elixir of Piety','Crafting materials together to make: Thunderous Elixir of Piety',110,550,2812765109,1386343008,325,0,2,1,'work_bench',5480,1,7257,30,3945555117,NULL,3559501165,NULL,3559501165,NULL,3559501165,NULL,3559501165,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12430,944493671,0,0,'Decorative Apple Bowl','Sculpting raw materials to create: Decorative Apple Bowl.',93,465,1039865549,2639209773,793,0,32,1,'woodworking_table',20372,1,13672,5,3070762041,9379,4157217161,6674,4157217161,6674,4157217161,6674,150332288,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12431,944549149,1,0,'high energy war rations','Working materials together to make high energy war rations.',80,400,2812765109,1386343008,2557,0,2,1,'stove and keg',3156,1,4242,10,2506056985,4758,3522626291,13007,3522626291,13007,3522626291,13007,242482657,8091,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12432,944660945,0,0,'Enhanced Freethinker Spellweaver Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',4941,1,10185,10,2123827133,NULL,2123827133,NULL,2123827133,NULL,2123827133,NULL,1123542197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12433,944871816,1,0,'Blessed Xegonite Dagger','Working materials together to make a blessed xegonite dagger.',67,335,4032608519,3395302654,2372,0,256,1,'forge',2806,1,19493,20,2770615099,90370,2770615099,90370,2770615099,90370,2770615099,90370,3830577589,72290,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12434,944873284,0,0,'Plague XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',21798,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,793767555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12435,944995862,1,0,'Greater Essence of Runes','By channeling your knowledge, you can make a Greater Essence of Runes.',90,450,1039865549,2639209773,2946,0,32,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3139509396,20208,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12436,945046973,0,0,'Daro''s Dull Blade III (Grandmaster)','Engraving metal to create: Daro''s Dull Blade III (Grandmaster)',33,165,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2654267768,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12437,945208911,0,0,'Twark Elixir of Piety','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',17716,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,4245214133,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12438,945223093,0,0,'Celestial Earthen Broadsword of Rathe','Crafting materials together to make: Celestial Earthen Broadsword of Rathe',110,550,2812765109,1386343008,4896,0,2,1,'forge',11849,50,20818,200,1619047367,NULL,1619047367,NULL,1619047367,NULL,1619047367,NULL,2456738214,NULL,1,45,45,45,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12439,945379152,0,0,'Stream of Arrows IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Stream of Arrows IV (Journeyman).',94,470,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,4267836092,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12440,945381096,0,0,'Enhanced Mistmyr Manor Forceful Tower Shield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',7371,1,10185,10,3400940338,NULL,3400940338,NULL,3400940338,NULL,3400940338,NULL,3996412420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12441,945442494,1,0,'a pristine broadcloth rug','The art of sculpting cloth into a rug.',36,180,1039865549,2639209773,563,0,32,1,'sewing_table',5351,1,9917,1,593961022,8431,4083912270,60289,3463685579,61140,4179146905,60195,133381497,60808,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12442,945457472,0,0,'Fiery Incineration (Master)','Engraving metal to create: Fiery Incineration (Master)',112,560,3330500131,2463992638,711,0,2048,1,'work_bench',12063,1,5628,1,3994868502,NULL,3994868502,NULL,3994868502,NULL,3994868502,NULL,701085629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12443,945473507,1,0,'plain sandalwood tile','Sculpting various materials to make a tile',53,265,1039865549,2639209773,847,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,318095974,64625,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12444,945550567,0,0,'Railing of Plain Sandalwood','Sculpting raw materials to create: Railing of Plain Sandalwood.',53,265,1039865549,2639209773,778,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3776978324,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12445,945600973,0,0,'Enhanced Cloth Living Tomb Calm Mind Gauntlets','',90,450,2812765109,1386343008,483,0,2,1,'work_bench',5342,1,10185,10,554386612,NULL,554386612,NULL,554386612,NULL,554386612,NULL,92870018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12446,945720265,0,0,'Enhanced Plate Shimmering Citadel Blademaster Mitts','',90,450,2812765109,1386343008,3637,0,2,1,'work_bench',8523,1,10185,10,95411840,NULL,95411840,NULL,95411840,NULL,95411840,NULL,2430536213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12447,945852297,0,0,'Enhanced Chain Thundering Steppe Mystic Coif','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',13916,1,10185,10,557282032,NULL,557282032,NULL,557282032,NULL,557282032,NULL,95757254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12448,945925436,0,0,'Smite Corruption VIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',11850,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1819680354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12449,945934947,1,0,'Di''Zok Emblazoned Plate Sabatons','Working materials together to make Di''Zok Emblazoned Plate Sabatons.',79,395,3108933728,1151456682,2869,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,859675847,144420,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12450,945943574,1,0,'Primordial Gauntlets of the Knight','Reforging materials from the Fortress of Drunder into: Primordial Gauntlets of the Knight.',90,450,1386343008,2812765109,1729,0,2,1,'drunder_great_forge',17047,1,19227,30,197545042,170590,197545042,170590,197545042,170590,197545042,170590,197545042,170590,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12451,945956039,0,0,'Aegolism II (Grandmaster)','Scribing new formula to make: Aegolism II (Grandmaster)',16,80,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1799210083,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12452,946055535,0,0,'Plant IV (Grandmaster)','Engraving metal to create: Plant IV (Grandmaster)',73,365,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,688581552,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12453,946162832,1,0,'Destructive Rage III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Destructive Rage III (Journeyman).',47,235,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,576625307,106451,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12454,946170330,1,0,'Portable Work Bench v2.0','Toying with materials to make: Portable Work Bench v2.0.',88,440,1038997614,1038997614,2346,0,1,1,'work_bench',8788,1,10185,4,3627970843,11192,2003803919,47568,2003803919,47568,2003803919,47568,2003803919,47568,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12455,946221854,0,0,'Dhalgar Round Platform','',1,5,2812765109,1386343008,1016,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,3676302625,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12456,946342040,0,0,'Oration of Sacrifice IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Oration of Sacrifice IV (Expert).',96,480,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,716729745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12457,946422353,0,0,'Lay on Hands VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Lay on Hands VII (Journeyman).',94,470,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,2489059559,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12458,946434203,0,0,'Enhanced Cloth Lavastorm Shieldbreaker Mitts','',90,450,2812765109,1386343008,3616,0,2,1,'work_bench',1073,1,10185,10,93857234,NULL,93857234,NULL,93857234,NULL,93857234,NULL,2431185223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12459,946463396,1,0,'Conditioned Briarwood Round Shield','Combining wood and metal to make a sturdy shield.',37,185,3076004370,1677747280,2278,0,16,1,'woodworking_table',11675,1,12538,1,1338242763,9312,301544007,51115,3339811675,54210,296067916,50945,215477165,50944,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12460,946468566,0,0,'Ruin IX (Journeyman)','Brewing ingredients together to make: Ruin IX (Journeyman)',107,535,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3597675936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12461,946592051,0,0,'Enhanced Freethinker Brawler Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',8682,1,10185,10,3638267518,NULL,3638267518,NULL,3638267518,NULL,3638267518,NULL,3059193151,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12462,946858959,1,0,'Fire Emerald Arcane Stud','Working materials together to make a pristine fire emerald arcane stud.',70,350,3330500131,2463992638,393,0,2048,1,'work_bench',3146,1,6831,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,844689749,152410,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12463,946985040,0,0,'Wildfire II (Grandmaster)','Scribing new formula to make: Wildfire II (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2462628801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12464,947010264,0,0,'Wail of the Banshee VIII (Expert)','Engraving metal to create: Wail of the Banshee VIII (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,19118279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12465,947013864,1,0,'Imbued Feyiron Devout Cuirass','',39,195,3108933728,1151456682,1705,0,128,1,'forge',9596,1,8470,4,3828510310,7187,3378767461,152122,3378767461,152122,3378767461,152122,2011065090,159433,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12466,947120182,1,0,'pristine fright imbued rough linen hex doll','Imbuing a rough linen hex doll with the power of fright.',46,230,2082133324,2710531826,1209,0,512,1,'sewing_table',10534,1,12020,12,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,2955988876,170667,1,12,12,12,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12467,947285956,1,0,'Bronze Flamberge','Working materials together to make a bronze flamberge.',0,0,4032608519,3395302654,615,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,2099236537,72692,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12468,947311728,1,0,'Bodyguard III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bodyguard III (Expert).',30,150,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3552236154,103230,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12469,947370134,1,0,'Echoes of the Ancients II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Echoes of the Ancients II (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3371134086,107533,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12470,947440282,0,0,'Devastation Fist VII (Expert)','Brewing ingredients together to make: Devastation Fist VII (Expert)',103,515,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2532777400,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12471,947629851,0,0,'Enhanced Plate Nektulos Enchanted Mitts','',90,450,2812765109,1386343008,1722,0,2,1,'work_bench',401,1,10185,10,297480574,NULL,297480574,NULL,297480574,NULL,297480574,NULL,3726976694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12472,947660194,0,0,'Enhanced Tenebrous Tangle Aggressive Greatblade','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',12495,1,10185,10,3038360049,NULL,3038360049,NULL,3038360049,NULL,3038360049,NULL,2213224706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12473,947714348,0,0,'Sonic Punch II (Grandmaster)','Engraving metal to create: Sonic Punch II (Grandmaster)',74,370,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,819834946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12474,947727818,0,0,'Enhanced Erudin Sorcerous Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',17343,1,10185,10,1586100581,NULL,1586100581,NULL,1586100581,NULL,1586100581,NULL,2434264749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12475,947803181,0,0,'Enhanced Jarsath Wastes Mender Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',1205,1,10185,10,3571841865,NULL,3571841865,NULL,3571841865,NULL,3571841865,NULL,3127500808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12476,947859538,0,0,'Enhanced Everfrost Mountaineer Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',8400,1,10185,10,1917587132,NULL,1917587132,NULL,1917587132,NULL,1917587132,NULL,1945760673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12477,947877002,0,0,'Dawnstrike XII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2909924069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12478,947887443,1,0,'Protective Girdle of the Lost','Binding materials together to make: Protective Girdle of the Lost.',90,450,3108933728,1151456682,2134,0,128,1,'forge',984,1,10185,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,2594066364,170787,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12479,947891078,0,0,'Graceful Avoidance X (Expert)','Engraving metal to create: Graceful Avoidance X (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1474597701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12480,947997126,0,0,'Breathtaking Bellow V (Journeyman)','Engraving metal to create: Breathtaking Bellow V (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2294037088,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12481,948191369,1,0,'Incarnadine Scourge','Working materials together to make an incarnadine scourge.',73,365,4032608519,3395302654,638,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2740555934,83107,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12482,948199787,0,0,'Noxious Symphony VIII (Journeyman)','Engraving metal to create: Noxious Symphony VIII (Journeyman)',104,520,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1670821016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12483,948211602,0,0,'Phantom Keshian Gauntlets','Binding materials together to make: Phantom Keshian Gauntlets',96,480,2082133324,2710531826,1463,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,3890096335,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12484,948401447,0,0,'Martial Bear Pelt Shoulder Pads','Binding materials together to make: Martial Bear Pelt Shoulder Pads.',94,470,2082133324,2710531826,265,0,512,1,'sewing_table',8427,1,14904,5,905664489,14389,827962118,6670,827962118,6670,827962118,6670,2307309595,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12485,948422769,0,0,'Dreadfell Scroll of Talent','',122,610,773137566,2949308177,2181,0,4096,1,'work_desk',5672,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2064979015,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12486,948476488,1,0,'Rawhide Leather Pants','Binding materials together to make a Rawhide Leather Pants.',7,35,2082133324,2710531826,256,0,2,1,'sewing_table',1619,1,8799,1,1545988262,11271,2668579910,4143,2668579910,4143,2668579910,4143,2914420051,172589,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12487,948534661,1,0,'Ebon Melodic Bracers','Fusing metal together to create an Ebon Melodic Bracers.',42,210,3108933728,1151456682,2409,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2965587022,146920,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12488,948551385,0,0,'Enhanced Chain Steamfont Mystic Bracers','',90,450,2812765109,1386343008,2402,0,2,1,'work_bench',21391,1,10185,10,36950559,NULL,36950559,NULL,36950559,NULL,36950559,NULL,2411409405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12489,948651760,0,0,'Implosion (Journeyman)','Scribing new formula to make: Implosion (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1827531827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12490,948713505,1,0,'Master of the Hunt III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Master of the Hunt III (Journeyman).',44,220,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2870578004,114135,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12491,948780045,1,0,'Imbued Titanium Chainmail Coat','Fusing metal together to create: imbued titanium chainmail coat.',88,440,3108933728,1151456682,1411,0,128,1,'forge',20745,1,10185,5,745841345,185716,745841345,185716,745841345,185716,745841345,185716,1916648659,159855,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12492,948809312,0,0,'Imbued Shieldwrought Protectors Earring','',80,400,1386343008,2812765109,584,0,2,1,'work_bench',8582,1,10185,5,3065902102,NULL,3065902102,NULL,3065902102,NULL,3065902102,NULL,2570548719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12493,948832859,0,0,'Chromatic Storm IV (Grandmaster)','Scribing new formula to make: Chromatic Storm IV (Grandmaster)',50,250,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3659579372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12494,948912885,0,0,'Arched Door Frame of Acrylia','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,502670731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12495,948953665,1,0,'Greater Essence of Radiance','By channeling your knowledge, you can make a Greater Essence of Radiance.',90,450,2082133324,2710531826,1198,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3845188066,20207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12496,948974267,1,0,'Hamstring VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Hamstring VI (Expert).',85,425,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,747456905,110262,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12497,949154838,0,0,'Stalk III (Grandmaster)','Engraving metal to create: Stalk III (Grandmaster)',42,210,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1981673208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12498,949164560,0,0,'Ice Storm XI (Journeyman)','Crafting materials together to make: Ice Storm XI (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3627820836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12499,949186476,1,0,'Treacherous Dirk','Working rare void shard materials together to make: Treacherous Dirk.',89,445,1386343008,2812765109,2528,0,2,1,'forge',16987,1,2607,17,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,4034645519,89407,17,17,17,17,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12500,949229081,0,0,'Carbonite Spin Wheel','Tinkering with raw materials to make: Carbonite Spin Wheel',25,125,1038997614,1038997614,2279,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3743331698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12501,949369426,1,0,'Holy Salvation (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Holy Salvation (Journeyman).',41,205,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3104484038,111256,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12502,949379042,0,0,'Armor of Seasons XI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',15694,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3985594318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12503,949391679,0,0,'Rune: Planar Elementalist','Crafting materials together to make: Rune: Planar Elementalist',110,550,2812765109,1386343008,4537,0,2,1,'work_bench',8085,5,20818,200,3545866285,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,715303430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12504,949468745,1,0,'Reverent Wristguard of Impetus','By channeling your knowledge through an essence, you can make a Reverent Wristguard of Impetus.',40,200,3108933728,1151456682,3989,0,128,1,'forge',14748,1,16804,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,733831026,173488,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12505,949522690,0,0,'Weapon Counter VIII (Adept)','Crafting materials together to make: Weapon Counter VIII (Adept)',112,560,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,228523245,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12506,949524173,0,0,'Aspect of the Etherlord (Master)','Scribing new formula to make: Aspect of the Etherlord (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',4574,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,783270367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12507,949626780,1,0,'Fire Emerald Noxious Locket','Working materials together to make a pristine fire emerald noxious locket.',74,370,3330500131,2463992638,389,0,2048,1,'work_bench',3146,1,6831,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3593603938,152418,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12508,949640865,1,0,'Destructive Greatsword of Energy','By channeling your knowledge through an essence, you can make a Destructive Greatsword of Energy.',80,400,4032608519,3395302654,3999,0,256,1,'forge',11271,1,10185,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,1992660754,75439,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12509,949705319,1,0,'Ebon Flamberge','Working materials together to make an ebon flamberge.',40,200,4032608519,3395302654,615,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,3561189147,76015,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12510,949738768,0,0,'Nightmare VIII (Grandmaster)','Scribing new formula to make: Nightmare VIII (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,4065797046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12511,949811388,1,0,'War-painted Helm','Fusing metal together to create: War-painted Helm.',79,395,3108933728,1151456682,1709,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2566033532,189929,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12512,949855566,0,0,'Imbued Primevil Oathtakers Girdle','',60,300,1386343008,2812765109,1105,0,2,1,'work_bench',16673,1,19493,20,2835723435,NULL,2835723435,NULL,2835723435,NULL,2835723435,NULL,2257532242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12513,949857493,0,0,'Septic Strike II (Master)','Scribing new formula to make: Septic Strike II (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',7096,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,915178630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12514,949870617,0,0,'Enhanced Freeport Spellweaver Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',6560,1,10185,10,956393955,NULL,956393955,NULL,956393955,NULL,956393955,NULL,90278635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12515,949873348,0,0,'Puncture IV (Grandmaster)','Engraving metal to create: Puncture IV (Grandmaster)',29,145,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,3532316542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12516,949884276,1,0,'Dark Pact II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Pact II (Expert).',26,130,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,2660148796,105509,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12517,949955374,1,0,'Carbonite Brigandine Coif','Fusing metal together to create a Carbonite Brigandine Coif.',22,110,3108933728,1151456682,2418,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,436125677,137785,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12518,949961921,0,0,'Prayer of Healing VIII (Grandmaster)','Engraving metal to create: Prayer of Healing VIII (Grandmaster)',92,460,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,33352164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12519,950053921,1,0,'Righteousness V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Righteousness V (Expert).',64,320,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1901069178,118274,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12520,950129178,0,0,'Barrage XIII (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1956336054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12521,950400053,0,0,'Enhanced Veksar Spellweaver Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',19658,1,10185,10,1430016554,NULL,1430016554,NULL,1430016554,NULL,1430016554,NULL,2766559104,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12522,950440480,0,0,'Mahngavi Saddle of Parry','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',17727,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,739539885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12523,950562590,1,0,'Soulrot VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Soulrot VI (Journeyman).',43,215,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,1580867660,120845,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12524,950604109,0,0,'Invigorated Intact Warlike Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',17232,1,17015,5,2727354744,NULL,2727354744,NULL,2727354744,NULL,2727354744,NULL,3586434558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12525,950628305,0,0,'Enhanced Steamfont Slayer Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',6092,1,10185,10,2289138302,NULL,2289138302,NULL,2289138302,NULL,2289138302,NULL,3950420826,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12526,950692840,0,0,'Makeshift Arrows II (Grandmaster)','Engraving metal to create: Makeshift Arrows II (Grandmaster)',34,170,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2261656517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12527,950755452,1,0,'Blood Lord''s Unyielding Pauldrons','Working materials together to make: Blood Lord''s Unyielding Pauldrons.',90,450,1386343008,2812765109,1557,0,2,1,'forge',12049,1,10185,25,672958832,135837,672958832,135837,672958832,135837,672958832,135837,672958832,135837,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12528,950814589,1,0,'Imbued Tanned Leather Tunic','',16,80,2082133324,2710531826,228,0,64,1,'sewing_table',20649,1,3107,2,2294476194,6241,1969449939,184768,1969449939,184768,1969449939,184768,1734305030,159848,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12529,950834230,0,0,'Xiocite Dirk of the Explorer','Fusing metal together to create: Xiocite Dirk of the Explorer',97,485,4032608519,3395302654,3571,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2053429875,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12530,950923216,1,0,'Mortal Blade III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Mortal Blade III (Journeyman).',52,260,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,162939268,114742,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12531,950951453,0,0,'Lightning Fists X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',14069,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1181397264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12532,951012281,1,0,'Virtuoso''s Mauling Coif','Working materials together to make: Virtuoso''s Mauling Coif.',90,450,1386343008,2812765109,1436,0,2,1,'forge',12049,1,10185,25,2082005585,189065,2082005585,189065,2082005585,189065,2082005585,189065,2082005585,189065,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12533,951108549,0,0,'Twark Essence of Health','',100,500,2557647574,2817699641,329,0,8192,1,'chemistry_table',17716,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,3856667209,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12534,951149435,0,0,'Refreshing Ale','',90,450,2591116872,574366497,308,0,2,1,'stove and keg',9628,1,11573,1,443307891,6672,443307891,6672,443307891,6672,443307891,6672,4165542293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12535,951390455,0,0,'Incandescent Adornment of Noxious Resilience (Superior)','Binding materials together to make: Incandescent Adornment of Noxious Resilience (Superior)',100,500,931275816,931275816,3871,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,3847793233,NULL,3847793233,NULL,3847793233,NULL,3847793233,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12536,951393481,0,0,'Square Window Frame in Tall Divider of Granite','Sculpting raw materials to create: Square Window Frame in Tall Divider of Granite',10,50,1039865549,2639209773,995,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,2752502696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12537,951626719,0,0,'Abyssal Noxious Reprieve','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',12135,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,3883414516,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12538,951649169,1,0,'Demonstration of Faith II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Demonstration of Faith II (Journeyman).',26,130,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2827322822,106258,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12539,951709214,0,0,'Marisha Kur''s Blessing VIII (Expert)','Working with raw materials to scribe Marisha Kur''s Blessing VIII (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1236255361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12540,951812314,0,0,'Enhanced Clockwork Duelist Greatblade','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',8549,1,10185,10,3051230345,NULL,3051230345,NULL,3051230345,NULL,3051230345,NULL,2200732794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12541,952010593,1,0,'Grisly Protection II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Grisly Protection II (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,2548208765,110092,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12542,952019378,0,0,'Indomitable Will III (Grandmaster)','Engraving metal to create: Indomitable Will III (Grandmaster)',41,205,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1758041416,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12543,952091713,0,0,'Empyral Bracelet of Ruin','Engraving metal to create: Empyral Bracelet of Ruin',120,600,3330500131,2463992638,950,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4156305747,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12544,952106409,0,0,'Torsis Merchant Barrel','',100,500,1039865549,2639209773,2285,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,221324794,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12545,952117863,0,0,'Voidpiercer''s Fist of Force','Fusing metal together to create: Voidpiercer''s Fist of Force',111,555,4032608519,3395302654,2722,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2897471554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12546,952326023,0,0,'Chromatic Shower (Grandmaster)','Scribing new formula to make: Chromatic Shower (Grandmaster)',50,250,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2796907264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12547,952368014,0,0,'Enhanced Faydark Shieldbreaker Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',13169,1,10185,10,2088832923,NULL,2088832923,NULL,2088832923,NULL,2088832923,NULL,1919346506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12548,952445655,1,0,'Sylvan Bloom VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sylvan Bloom VII (Expert).',57,285,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,994647746,121799,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12549,952446535,0,0,'Abyssal Vanguard Leather Pants','',100,500,2082133324,2710531826,3666,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,285017271,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12550,952516641,1,0,'Spiritweaver''s Reconstructing Chausses','Working materials together to make: Spiritweaver''s Reconstructing Chausses.',90,450,1386343008,2812765109,1430,0,2,1,'forge',4303,1,10185,20,240654414,181620,240654414,181620,240654414,181620,240654414,181620,240654414,181620,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12551,952649930,0,0,'Academic''s Plate Greaves of Rage','Fusing metal together to create: Academic''s Plate Greaves of Rage',110,550,3108933728,1151456682,2900,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,1139124560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12552,952836523,0,0,'Aspect of the Forest XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',21311,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1542154460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12553,952859092,0,0,'{n+}Stair of Awuidor Marble','Craft a stair of Awuidor marble.',10,50,1039865549,2639209773,728,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,4011098044,NULL,4011098044,NULL,4011098044,NULL,4011098044,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12554,952966703,1,0,'Gut Kick III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Gut Kick III (Journeyman).',33,165,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,1726682675,110208,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12555,952987097,0,0,'Resolute Faith V (Expert)','',120,600,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3921932604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12556,953089978,1,0,'Fire Seed V (Journeyman)','Working with raw materials to scribe Fire Seed V (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1363679150,108787,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12557,953127804,1,0,'Vanguard Breastplate of Stratagems','By channeling your knowledge through an essence, you can make a Vanguard Breastplate of Stratagems.',40,200,3108933728,1151456682,3975,0,128,1,'forge',14748,1,16804,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,3492333423,188259,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12558,953133835,1,0,'Wrath of the Ancients (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Wrath of the Ancients (Journeyman).',32,160,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,1838498491,124751,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12559,953382698,0,0,'Enhanced Plate Maj''Dul Duelist Legplates','',90,450,2812765109,1386343008,3061,0,2,1,'work_bench',19632,1,10185,10,286517583,NULL,286517583,NULL,286517583,NULL,286517583,NULL,3733847687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12560,953445258,0,0,'Bloody Tooth Inquisitor''s Gussets','',100,500,3108933728,1151456682,1448,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,4197732152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12561,953700966,0,0,'Enhanced Jarsath Wastes Duelist Greatblade','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',9835,1,10185,10,3049113141,NULL,3049113141,NULL,3049113141,NULL,3049113141,NULL,2203014854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12562,953884634,0,0,'Call of Storms (Grandmaster)','Scribing new formula to make: Call of Storms (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3188969800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12563,953907734,1,0,'Forced Obedience V (Journeyman)','Working with raw materials to scribe Forced Obedience V (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,819489990,109221,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12564,954063463,0,0,'Knight''s Stance III (Grandmaster)','Engraving metal to create: Knight''s Stance III (Grandmaster)',30,150,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,2119311936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12565,954107043,1,0,'Incarnadine Melodic Bracer','Working materials together to make a Pristine Incarnadine Melodic Bracer.',72,360,3108933728,1151456682,2884,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,229358177,160405,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12566,954194015,1,0,'delectable apple cheesecake','Cooking various materials together to make apple cheesecake.',37,185,3881305672,935416212,299,0,8,1,'stove and keg',18936,1,6200,1,1820181923,3329,714790872,35136,245886536,36901,3552769474,35046,3785390671,35828,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12567,954258456,1,0,'Divine Inspiration II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Divine Inspiration II (Expert).',23,115,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,102013542,107035,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12568,954296926,1,0,'Tynnonium Torque','Working materials together to make a pristine tynnonium torque.',78,390,3330500131,2463992638,954,0,2048,1,'work_bench',3880,1,6831,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2539452707,187302,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12569,954341869,0,0,'Forlorn Chain Coif of Stratagem','',125,625,3108933728,1151456682,3680,0,128,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1026688134,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12570,954350845,0,0,'Harvest Mana IX (Expert)','Crafting materials together to make: Harvest Mana IX (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3189613300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12571,954351479,0,0,'Immolation III (Grandmaster)','Scribing new formula to make: Immolation III (Grandmaster)',39,195,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3283446828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12572,954483241,1,0,'Archer''s Fury VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Archer''s Fury VI (Journeyman).',82,410,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2206495132,101160,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12573,954493518,0,0,'Enhanced Leather Chardok Mystic Pauldrons','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',1602,1,10185,10,1329266367,NULL,1329266367,NULL,1329266367,NULL,1329266367,NULL,2804772382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12574,954560524,0,0,'Condemn XI (Adept)','Crafting materials together to make: Condemn XI (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3177383153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12575,954630241,1,0,'Ice Comet (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ice Comet (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,3673183206,111561,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12576,954635288,1,0,'Imbued Cobalt Reverent Coat','Fusing metal together to create an Imbued Cobalt Reverent Coat.',54,270,3108933728,1151456682,2407,0,128,1,'forge',14187,1,9346,16,2005191674,139763,2005191674,139763,2005191674,139763,2005191674,139763,2363393221,159245,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12577,954682248,1,0,'Call of Shielding IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Call of Shielding IV (Expert).',66,330,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3151155748,103732,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12578,954886341,0,0,'Unholy Blessing VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unholy Blessing VIII (Expert).',99,495,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,4193511380,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12579,954969729,1,0,'Nightmare III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nightmare III (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,4102133062,115444,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12580,954976647,1,0,'Hidebound Leather Shoulder Pads','Sewing and weaving materials together to make a Pristine Hidebound Leather Shoulder Pads.',75,375,2082133324,2710531826,1466,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,2546024645,158104,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12581,954986230,0,0,'Maintained Machined Insight [2H]','Toying with materials to make: Maintained Machined Insight [2H]',110,550,1038997614,1038997614,3111,0,1,1,'work_bench',978,20,20818,30,3545866285,NULL,2461271552,NULL,2461271552,NULL,2461271552,NULL,2461271552,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12582,955143216,1,0,'The Brideâ€™s Ceremonial Vestment','Binding materials together to make a The Bride''s Ceremonial Vestment.',32,160,2082133324,2710531826,2440,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,2215671857,185095,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12583,955145545,1,0,'Mahogany Bag Stand','Sculpting raw materials to make a Mahogany Bag Stand.',77,385,1039865549,2639209773,2284,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,755607341,20347,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12584,955151994,0,0,'Ceremonial Blade IV (Grandmaster)','Engraving metal to create: Ceremonial Blade IV (Grandmaster)',53,265,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3020143563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12585,955215570,0,0,'Student''s Saddle of Ability','Crafting materials together to make: Student''s Saddle of Ability',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',9984,1,19636,10,1755282048,NULL,1755282048,NULL,1755282048,NULL,1755282048,NULL,4292419710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12586,955333266,0,0,'Reap (Master)','Crafting materials together to make: Reap (Master)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,4258514926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12587,955364772,0,0,'Thermal Depletion (Master)','',100,500,773137566,2949308177,711,0,4096,1,'work_desk',20736,10,8793,5,3698549956,NULL,3698549956,NULL,3698549956,NULL,3698549956,NULL,2339219375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12588,955526537,0,0,'Demonstration of Faith IX (Journeyman)','Brewing ingredients together to make: Demonstration of Faith IX (Journeyman)',109,545,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,4117721600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12589,955613884,1,0,'Venerable Pants of the Forest Scion','Reforging materials from the Fortress of Drunder into: Venerable Pants of the Forest Scion.',90,450,1386343008,2812765109,1535,0,2,1,'drunder_great_forge',17562,1,19227,45,1290920104,188497,1290920104,188497,1290920104,188497,1290920104,188497,1290920104,188497,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12590,955618983,0,0,'Enhanced Chain Charasis Unbroken Bracers','',90,450,2812765109,1386343008,3352,0,2,1,'work_bench',9739,1,10185,10,935894726,NULL,935894726,NULL,935894726,NULL,935894726,NULL,3073935833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12591,955738766,1,0,'Hangman''s Noose IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Hangman''s Noose IV (Expert).',51,255,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2845983331,110291,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12592,955790034,0,0,'One Hundred Hand Punch IX (Adept)','Crafting materials together to make: One Hundred Hand Punch IX (Adept)',114,570,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,863186646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12593,955971447,0,0,'Crippling Arrow II (Grandmaster)','Engraving metal to create: Crippling Arrow II (Grandmaster)',34,170,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3644174391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12594,955975386,0,0,'Vacrul Bench','',121,605,1039865549,2639209773,570,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1469933580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12595,956081835,0,0,'Union of Stone (Journeyman)','Scribing new formula to make: Union of Stone (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,507734881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12596,956267976,1,0,'Vanguard Bracers of Energy','By channeling your knowledge through an essence, you can make a Vanguard Bracers of Energy.',80,400,3108933728,1151456682,3976,0,128,1,'forge',11271,1,10185,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,1167694803,188248,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12597,956391493,0,0,'Enhanced Chain Chelsith Blademaster Heavy Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',9457,1,10185,10,281148960,NULL,281148960,NULL,281148960,NULL,281148960,NULL,3747604968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12598,956460780,0,0,'Enhanced Deep Forge Fatewalker Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',21785,1,10185,10,831513494,NULL,831513494,NULL,831513494,NULL,831513494,NULL,809115275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12599,956537411,1,0,'pristine etched cord','Molding a stretch of leather into a cord',30,150,2082133324,2710531826,1113,0,512,1,'sewing_table',16069,1,9917,1,1782385618,6235,1565401572,5809,3845995580,12256,3248342472,6893,133733799,10763,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12600,956548136,0,0,'Reptile Hide Satchel','Binding materials together to make: Reptile Hide Satchel.',94,470,2082133324,2710531826,2147,0,512,1,'sewing_table',2407,1,14904,10,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,1376303547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12601,956600480,0,0,'Flurry of Blades X (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',3438,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3607465359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12602,956806257,1,0,'Luminous Adornment of Intelligence (Lesser)','Binding materials together to make: Luminous Adornment of Intelligence (Lesser).',45,225,931275816,931275816,3866,0,1,1,'work_bench',7973,1,16804,6,2263474575,13162,1474878515,26343,1474878515,26343,1474878515,26343,1474878515,26343,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12603,956822777,0,0,'Spirits II (Grandmaster)','Scribing new formula to make: Spirits II (Grandmaster)',27,135,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2095603507,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12604,956836770,0,0,'Imbued Shieldwrought Oathtakers Cloak','',80,400,1386343008,2812765109,1099,0,2,1,'work_bench',9607,1,10185,5,642993705,NULL,642993705,NULL,642993705,NULL,642993705,NULL,165269456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12605,956876223,0,0,'Assault V (Grandmaster)','Engraving metal to create: Assault V (Grandmaster)',63,315,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,1530589558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12606,956894580,1,0,'Plush Upholstered Couch','The art of crafting a plush, upholstered couch.  The perfect romantic addition to any home.',10,50,1039865549,2639209773,886,0,4,1,'sewing_table',15379,1,8799,3,1170486913,64651,1170486913,64651,1170486913,64651,1170486913,64651,1170486913,64651,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12607,957085733,0,0,'Willow Wisp X (Grandmaster)','Crafting materials together to make: Willow Wisp X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',11270,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,869398020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12608,957098919,0,0,'Asylum III (Grandmaster)','Scribing new formula to make: Asylum III (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3969184216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12609,957237576,1,0,'Titanium Reverent Gauntlets','Fusing metal together to create: titanium reverent gauntlets.',83,415,3108933728,1151456682,1414,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,974352084,185750,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12610,957310778,0,0,'Shanghai XI (Grandmaster)','Crafting materials together to make: Shanghai XI (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_bench',5927,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,376749763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12611,957313687,0,0,'Enhanced Deep Forge Unchained Reflex Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',1224,1,10185,10,830668781,NULL,830668781,NULL,830668781,NULL,830668781,NULL,808911600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12612,957317195,0,0,'Forward Charge VII (Grandmaster)','Engraving metal to create: Forward Charge VII (Grandmaster)',82,410,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1420016927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12613,957419116,1,0,'Sinister Spider Eggs','Using Nights of the Dead treats and a little magic to create sinister spider eggs.',29,145,2896808154,2530063117,2251,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,3614502765,65656,3614502765,65656,3614502765,65656,3614502765,65656,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12614,957424393,0,0,'Stalk IX (Journeyman)','Engraving metal to create: Stalk IX (Journeyman)',110,550,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1030063739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12615,957451426,0,0,'Ruin III (Grandmaster)','Engraving metal to create: Ruin III (Grandmaster)',39,195,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,2277833041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12616,957672406,1,0,'Curse of Darkness II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Curse of Darkness II (Journeyman).',39,195,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3948933926,105187,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12617,957858750,1,0,'Distortion VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Distortion VI (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2680196024,106997,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12618,957903671,0,0,'Dauntless Cure Arcane','Brewing ingredients together to make: Dauntless Arcane Cure',110,550,2557647574,2817699641,329,0,8192,1,'chemistry_table',16827,1,7257,30,3945555117,NULL,1125267919,NULL,1125267919,NULL,1125267919,NULL,1125267919,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12619,957991344,1,0,'Shattered Earth (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shattered Earth (Expert).',25,125,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3909863284,119476,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12620,958123877,0,0,'Vengeance VII (Journeyman)','Scribing new formula to make: Vengeance VII (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2633616270,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12621,958178314,1,0,'Spirits VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Spirits VII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,777198653,121123,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12622,958220951,0,0,'Holiday Fruit Basket','Using special Frostfell materials and magic to create a holiday fruit basket.',30,150,3881305672,935416212,793,0,8,1,'everfrost_keg',20378,1,15410,2,2259803643,7527,4116679351,NULL,4116679351,NULL,4116679351,NULL,4116679351,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12623,958501076,1,0,'Lifetap II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lifetap II (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,1231462533,113165,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12624,958523308,1,0,'Steel Chainmail Coif','Fusing metal together to create a Steel Chainmail Coif.',21,105,3108933728,1151456682,2411,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3520715566,181897,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12625,958601276,0,0,'Knee Break X (Grandmaster)','Crafting materials together to make: Knee Break X (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'chemistry_table',804,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,854647397,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12626,958608087,0,0,'Acrylia Accolade of Impact','',120,600,3330500131,2463992638,4100,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,498453531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12627,958648043,0,0,'Enhanced Leather Frostfang Fighter Pants','',90,450,2812765109,1386343008,3261,0,2,1,'work_bench',5639,1,10185,10,283332750,NULL,283332750,NULL,283332750,NULL,283332750,NULL,3749529414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12628,958694001,1,0,'shield reinforcing strut','Working materials together to make a shield reinforcing strut.',72,360,2812765109,1386343008,830,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3930475275,12682,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12629,958735079,1,0,'Translucent Elixir of Reflection','Using various materials together to make elixir of reflection.',43,215,2557647574,2817699641,329,0,8192,1,'chemistry_table',805,1,21283,1,2379831058,9136,1985596186,47202,83142697,45631,3633965496,46100,2949632791,48751,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12630,959139650,0,0,'Academic''s Blade of Rage','Fusing metal together to create: Academic''s Blade of Rage',110,550,4032608519,3395302654,2851,0,256,1,'forge',1278,4,20818,100,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,3101812492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12631,959290119,1,0,'Blessed Iron Mace','Working materials together to make a blessed iron mace.',15,75,4032608519,3395302654,1655,0,64,1,'forge',14744,1,19938,2,3662134834,83359,3662134834,83359,3662134834,83359,3662134834,83359,2178012772,72036,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12632,959303129,0,0,'Darkstone Necklace of Blasting','Engraving metal to create: Darkstone Necklace of Blasting',103,515,3330500131,2463992638,963,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2762604910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12633,959364429,1,0,'Cobalt Melodic Coif','Fusing metal together to create a Cobalt Melodic Coif.',50,250,3108933728,1151456682,2411,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1425495564,139749,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12634,959384350,0,0,'Symbol of Supreme Faith','Working rare void shard materials together to make: Symbol of Supreme Faith.',79,395,2812765109,1386343008,368,0,2,1,'work_bench',11667,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3581133047,NULL,18,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12635,959389001,1,0,'pristine death''s head torch','Sculpting raw materials to make a Death''s Head Torch.',62,310,1039865549,2639209773,2229,0,32,1,'woodworking_table',1771,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,3092131693,64763,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12636,959401243,0,0,'Divine Smite II (Grandmaster)','Scribing new formula to make: Divine Smite II (Grandmaster)',9,45,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,313333052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12637,959410426,1,0,'Tranquil Sandcloth Robe','Binding materials together to make a Tranquil Sandcloth Robe',55,275,2082133324,2710531826,2871,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,4148385883,186192,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12638,959416416,1,0,'Double-Cross (Expert)','By channeling your knowledge through metal, you can make a Rune of Double-Cross (Expert).',6,30,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,4180289870,107300,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12639,959450449,0,0,'Mana Trickle IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',16550,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2370087538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12640,959572684,1,0,'Indium Melodic Leggings','Fusing metal together to create an Indium Melodic Leggings.',50,250,3108933728,1151456682,2412,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,4229599924,160497,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12641,959699581,1,0,'Incarnadine Tower Shield','Working materials together to make an Incarnadine Tower Shield.',70,350,3108933728,1151456682,14,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1886354564,52991,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12642,959700862,0,0,'Unblemished Granum Mixture','Using various materials together to make granum mixture.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',17741,1,13704,1,3636698615,NULL,1162435818,5186,3787881665,9493,3617510390,7901,2504874075,14865,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12643,959760938,0,0,'Enhanced Toxxulia''s Duelist Falchion','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',20814,1,10185,10,3025231481,NULL,3025231481,NULL,3025231481,NULL,3025231481,NULL,2191773322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12644,959835390,0,0,'Celestial Adornment of Parrying','Binding materials together to make: Celestial Adornment of Parrying',110,550,931275816,931275816,3877,0,1,1,'work_bench',22379,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,3999145185,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12645,959936813,1,0,'Hunker Down V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Hunker Down V (Journeyman).',69,345,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,3241364354,111456,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12646,959959634,1,0,'Grasp of Bertoxxulous (Expert)','By channeling your knowledge through the quill, you can make a scroll of Grasp of Bertoxxulous (Expert).',11,55,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,2470957420,109887,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12647,959996714,0,0,'{n+}Square Window Frame in Tall Divider of Awuidor Marble','Craft a divider with a window frame of Awuidor marble.',10,50,1039865549,2639209773,996,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,3830076701,NULL,3830076701,NULL,3830076701,NULL,3830076701,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12648,960267309,1,0,'Hidebound Leather Boots','Sewing and weaving materials together to make a Pristine Hidebound Leather Boots.',70,350,2082133324,2710531826,1482,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,3997585395,158099,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12649,960433916,0,0,'Chronicler''s Hackamore of Skill','Crafting materials together to make: Chronicler''s Hackamore of Skill',110,550,2812765109,1386343008,4827,0,2,1,'sewing_table',3423,1,19636,30,598723484,NULL,598723484,NULL,598723484,NULL,598723484,NULL,3739309586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12650,960469852,0,0,'Enhanced Cloth Everfrost Unbroken Robe','',90,450,2812765109,1386343008,2439,0,2,1,'work_bench',303,1,10185,10,543712805,NULL,543712805,NULL,543712805,NULL,543712805,NULL,82458387,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12651,960568419,0,0,'Head Crush VIII (Ancient)','Brewing ingredients together to make: Head Crush VIII (Ancient)',103,515,2557647574,2817699641,4814,0,8192,1,'chemistry_table',9860,1,7257,200,11468129,NULL,11468129,NULL,11468129,NULL,11468129,NULL,1164062738,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12652,960569042,0,0,'Blessed Tungsten Katana','Working materials together to create: Blessed Tungsten Katana.',95,475,4032608519,3395302654,2863,0,256,1,'forge',5387,1,19785,10,2005995286,NULL,2005995286,NULL,2005995286,NULL,2005995286,NULL,1338579235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12653,960591066,0,0,'Ember Necklace of Frenzy','Engraving metal to create: Ember Necklace of Frenzy',103,515,3330500131,2463992638,583,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,402696215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12654,960677774,0,0,'Dreadfell Scroll of Aptitude','',122,610,773137566,2949308177,2182,0,4096,1,'work_desk',5672,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4139499723,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12655,960697539,1,0,'Feyiron Plate Sabatons','Fusing metal together to create a Feyiron Plate Sabatons.',31,155,3108933728,1151456682,1559,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,617186440,152142,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12656,960718615,0,0,'Winds of Velious VI (Adept)','Crafting materials together to make: Winds of Velious VI (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,372649204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12657,960770235,1,0,'Cease (Expert)','By channeling your knowledge through the quill, you can make a scroll of Cease (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,2546585922,104008,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12658,960850302,1,0,'Cambric Slippers','Binding materials together to make a Cambric Slippers.',50,250,2082133324,2710531826,2401,0,512,1,'sewing_table',16977,1,418,16,546931570,11857,546931570,11857,546931570,11857,546931570,11857,2340424161,137595,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12659,960931699,0,0,'Hollow Frostfang Maple','Using special Frostfell materials and magic to create a hollow Frostfang maple.',20,100,3076004370,1677747280,826,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,208412249,NULL,208412249,NULL,208412249,NULL,208412249,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12660,960932918,1,0,'Deteriorate VI (Expert)','Working with raw materials to scribe Deteriorate VI (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3468222892,106502,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12661,960999261,1,0,'Arctic Blast II (Expert)','By channeling your knowledge through metal, you can make a Rune of Arctic Blast II (Expert).',30,150,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,938161023,101176,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12662,961081010,1,0,'Regrowth II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Regrowth II (Journeyman).',19,95,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2568031246,117857,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12663,961111553,1,0,'Rhenium Melodic Bracer','Fusing metal together to create: Rhenium Melodic bracer.',92,460,3108933728,1151456682,1427,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,3305556641,173537,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12664,961126639,0,0,'Shout X (Adept)','Crafting materials together to make: Shout X (Adept)',116,580,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4092373331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12665,961220545,0,0,'Enhanced Cloth Mistmyr Manor Duelist Sleeves','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',18229,1,10185,10,3773786304,NULL,3773786304,NULL,3773786304,NULL,3773786304,NULL,1336670855,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12666,961264417,1,0,'Dark Blade IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Dark Blade IV (Expert).',46,230,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1638234623,105421,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12667,961433070,0,0,'Enhanced Erudin Fighter Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',12040,1,10185,10,3239251759,NULL,3239251759,NULL,3239251759,NULL,3239251759,NULL,638495160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12668,961570106,0,0,'Enhanced Chardok Mountaineer Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',2970,1,10185,10,2139685718,NULL,2139685718,NULL,2139685718,NULL,2139685718,NULL,1139400798,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12669,961611534,0,0,'Splitiron Chainmail Leggings','',100,500,3108933728,1151456682,3666,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3523027882,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12670,961616769,0,0,'Nature''s Elixir VII (Grandmaster)','Scribing new formula to make: Nature''s Elixir VII (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1144114224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12671,961694706,1,0,'Painbringer (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Painbringer (Journeyman).',1,5,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,3528440589,115801,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12672,961755348,0,0,'Splitiron Brigantine Leggings','',100,500,3108933728,1151456682,3666,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1400021936,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12673,961859127,0,0,'Marisha Kur''s Blessing XIII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',14817,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3910707130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12674,961927087,0,0,'Etherium Boots of Force','Fusing metal together to create: Etherium Boots of Force',108,540,3108933728,1151456682,3243,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,725515382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12675,962021089,0,0,'Enhanced Plate Kunzar Jungle Fatewalker Sleeves','',90,450,2812765109,1386343008,4118,0,2,1,'work_bench',2486,1,10185,10,1265277704,NULL,1265277704,NULL,1265277704,NULL,1265277704,NULL,98799777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12676,962102331,1,0,'Tailored Broadcloth Shawl','Combining materials to make broadcloth shawl',34,170,2082133324,2710531826,1508,0,512,1,'sewing_table',5351,1,9917,1,593961022,8431,3471816841,142057,65455509,177862,3876045119,183672,2923043077,183673,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12677,962197194,0,0,'Empyral Rune of Championship [VIII]','Binding materials together to make: Empyral Rune of Championship [VIII]',120,600,931275816,931275816,3875,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,291949630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12678,962435016,1,0,'Reverent Wristguard of Momentum','By channeling your knowledge through an essence, you can make a Reverent Wristguard of Momentum.',30,150,3108933728,1151456682,3989,0,128,1,'forge',11619,1,8470,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,3750059240,173489,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12679,962510949,0,0,'Darkstone Charm of Impact','Engraving metal to create: Darkstone Charm of Impact',102,510,3330500131,2463992638,146,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3463750703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12680,962581520,0,0,'Torpor IV (Grandmaster)','Scribing new formula to make: Torpor IV (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1256986461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12681,962584760,1,0,'Scintillating Adornment of Extra Attacks (Greater)','Binding materials together to make: Scintillating Adornment of Extra Attacks (Greater).',67,335,931275816,931275816,3877,0,1,1,'work_bench',9873,1,19493,10,1048168005,8333,3893765683,26835,3893765683,26835,3893765683,26835,3893765683,26835,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12682,962681769,0,0,'Bloody Tooth Polished Tower Shield','',100,500,4032608519,3395302654,2275,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,2473502560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12683,962727812,0,0,'Enhanced Lavastorm Furious Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',10390,1,10185,10,1425779099,NULL,1425779099,NULL,1425779099,NULL,1425779099,NULL,2770447409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12684,962737161,1,0,'Imbued Ebon Sceptre','Working materials together to make an imbued ebon sceptre.',44,220,4032608519,3395302654,634,0,256,1,'forge',6025,1,16804,12,821008663,76065,821008663,76065,821008663,76065,821008663,76065,576063980,81138,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12685,962816670,1,0,'Luminous Adornment of Weaponry (Lesser)','Binding materials together to make: Luminous Adornment of Weaponry (Lesser).',45,225,931275816,931275816,3877,0,1,1,'work_bench',7973,1,16804,6,2263474575,13162,654201855,26351,654201855,26351,654201855,26351,654201855,26351,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12686,962884006,0,0,'Etherium Throwing Axe','Fusing metal together to create: Etherium Throwing Axe',102,510,4032608519,3395302654,4,0,256,1,'forge',16037,10,20818,15,3545866285,NULL,1721425082,NULL,1721425082,NULL,1721425082,NULL,1721425082,NULL,5,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12687,962989442,0,0,'Spirit of the Bat VIII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2119904575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12688,963004081,0,0,'Gushing Wound VII (Grandmaster)','Engraving metal to create: Gushing Wound VII (Grandmaster)',78,390,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2375326877,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12689,963008739,1,0,'Imbued Tailored Swiftcloth Pantaloons','Sewing and weaving materials together to make a Pristine Imbued Tailored Swiftcloth Pantaloons.',76,380,2082133324,2710531826,2741,0,512,1,'sewing_table',2012,1,435,10,540469365,184406,540469365,184406,540469365,184406,540469365,184406,2448049938,159838,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12690,963040251,1,0,'Grim Sorcerer II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Grim Sorcerer II (Expert).',34,170,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3951939211,110059,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12691,963046114,1,0,'Dark Pact (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Pact (Expert).',12,60,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,2914821591,105503,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12692,963097670,0,0,'Empty Vacrul Bookcase','',122,610,1039865549,2639209773,562,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1030666162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12693,963118879,1,0,'Charging Tiger V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Charging Tiger V (Journeyman).',69,345,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,2112412347,104304,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12694,963216851,0,0,'Insidious Whisper XII (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2952378064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12695,963229341,0,0,'Enhanced Stonebrunt Tranquil Focus','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',11837,1,10185,10,2310120242,NULL,2310120242,NULL,2310120242,NULL,2310120242,NULL,3937827350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12696,963347597,0,0,'Draw from the Void (Ancient)','Crafting materials together to make: Draw from the Void (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1411972242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12697,963364107,1,0,'Shattered Earth VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shattered Earth VI (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2449568263,119504,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12698,963418090,0,0,'Enhanced Leather Vuulan''s Mountaineer Bracers','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',11898,1,10185,10,1263618563,NULL,1263618563,NULL,1263618563,NULL,1263618563,NULL,98058666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12699,963478863,0,0,'Rupture III (Grandmaster)','Engraving metal to create: Rupture III (Grandmaster)',29,145,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,3877163739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12700,963570823,0,0,'Sanctum Shoes of Prospecting','Crafting materials together to make: Sanctum Shoes of Prospecting',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',14339,1,7093,30,832748898,NULL,3550291931,NULL,3550291931,NULL,3550291931,NULL,3550291931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12701,963583001,0,0,'Imbued Underforged Plate Mantle','',30,150,1386343008,2812765109,4111,0,2,1,'forge',28,1,8470,8,1328913846,NULL,1328913846,NULL,1328913846,NULL,1328913846,NULL,4102761411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12702,963607736,0,0,'Enhanced Plate Clockwork Fatewalker Helm','',90,450,2812765109,1386343008,1723,0,2,1,'work_bench',5362,1,10185,10,540574145,NULL,540574145,NULL,540574145,NULL,540574145,NULL,79352055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12703,963941431,1,0,'Ferrite Stiletto','Working materials together to make a ferrite stiletto.',70,350,4032608519,3395302654,608,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3729203362,76978,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12704,963976582,0,0,'Highhold Armchair','Channeling your knowledge to create: Highhold Armchair',100,500,1039865549,2639209773,560,0,32,1,'woodworking_table',2016,1,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,755456471,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12705,963994314,0,0,'Bob and Weave X (Ancient)','Crafting materials together to make: Bob and Weave X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',2588,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3505658263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12706,964077084,0,0,'Splitiron Brigantine Mantle','',100,500,3108933728,1151456682,3690,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,4138725756,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12707,964132945,0,0,'Scintillating Silk Gloves','Working rare void shard materials together to make: Scintillating Silk Gloves.',79,395,2896808154,2530063117,3227,0,2,1,'sewing_table',10580,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,383811761,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12708,964145901,0,0,'Enhanced Fens of Nathsar Miracle Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',18118,1,10185,10,2123321004,NULL,2123321004,NULL,2123321004,NULL,2123321004,NULL,495490952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12709,964166288,1,0,'Zander''s Choral Rebuff IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Zander''s Choral Rebuff IV (Journeyman).',81,405,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2034366469,124834,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12710,964273461,0,0,'Necrotic Reconstruction III (Grandmaster)','Scribing new formula to make: Necrotic Reconstruction III (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1449788339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12711,964275608,1,0,'Bloody Ritual IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bloody Ritual IV (Journeyman).',55,275,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,1334460236,103065,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12712,964554678,0,0,'Forced Hesitation VIII (Adept)','Crafting materials together to make: Forced Hesitation VIII (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,722208982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12713,964558530,0,0,'Holy Armor VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Holy Armor VIII (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,3167107023,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12714,964571428,1,0,'Imbued Ash Wand','Working materials together to make an imbued ash wand.',25,125,3076004370,1677747280,2161,0,16,1,'woodworking_table',18802,1,12864,3,1359134618,70854,1359134618,70854,1359134618,70854,1359134618,70854,4019055323,80322,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12715,964823991,0,0,'Petrify VIII (Ancient)','Scribing new formula to make: Petrify VIII (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',9440,1,16106,200,2774912033,NULL,2774912033,NULL,2774912033,NULL,2774912033,NULL,1256490824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12716,964859795,1,0,'Power Cleave (Expert)','By channeling your knowledge through an essence, you can make an Essence of Power Cleave (Expert).',15,75,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1016960384,116573,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12717,964872656,0,0,'Raging Blow VI (Grandmaster)','Engraving metal to create: Raging Blow VI (Grandmaster)',66,330,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,4148406930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12718,964986960,0,0,'Enhanced Stonebrunt Sorcerous Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',22265,1,10185,10,941097386,NULL,941097386,NULL,941097386,NULL,941097386,NULL,75031202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12719,965093718,0,0,'Epiphany IX (Adept)','Crafting materials together to make: Epiphany IX (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2513558088,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12720,965146196,0,0,'Imbued Gnashtooth Stalkers Ring','',70,350,1386343008,2812765109,606,0,2,1,'work_bench',3152,1,6831,5,1376473593,NULL,1376473593,NULL,1376473593,NULL,1376473593,NULL,2521141696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12721,965183602,0,0,'Breathtaking Bellow IV (Expert)','Crafting materials together to make: Breathtaking Bellow IV (Expert)',120,600,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2156848501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12722,965248070,0,0,'Frozen Shadowscream Throwing Hammer','',120,600,3076004370,1677747280,285,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,2196381508,NULL,2196381508,NULL,2196381508,NULL,1527061503,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12723,965298850,1,0,'Crafted Altar of Solusek Ro','Binding materials together to make a Crafted Altar of Solusek Ro.',35,175,1039865549,2639209773,3221,0,32,1,'woodworking_table',1426,1,12538,8,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,248526793,62484,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12724,965351397,1,0,'Siphon Strike VI (Expert)','Working materials together to make Siphon Strike VI (Expert).',77,385,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1514551647,120191,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12725,965423222,0,0,'Insidious Whisper XI (Expert)','Crafting materials together to make: Insidious Whisper XI (Expert)',112,560,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2507871885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12726,965438154,0,0,'Blood-Wrought Reflex Bow of Baleful Dreams','',125,625,2812765109,1386343008,5353,0,2,1,'work_bench',21282,1,8818,50,3111478014,NULL,3111478014,NULL,3111478014,NULL,3111478014,NULL,1509605216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12727,965587259,1,0,'Tynnonium Hoop','Working materials together to make a pristine tynnonium hoop.',78,390,3330500131,2463992638,590,0,2048,1,'work_bench',3880,1,6831,10,364529775,6372,487322175,14771,487322175,14771,487322175,14771,216015685,187300,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12728,965818222,0,0,'Diseased Shadowscream Shuriken','',120,600,4032608519,3395302654,361,0,256,1,'forge',7958,1,9429,30,946740014,NULL,716979552,NULL,716979552,NULL,716979552,NULL,3782726743,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12729,965957042,1,0,'Imbued Tanned Leather Pants','',15,75,2082133324,2710531826,256,0,64,1,'sewing_table',3193,1,3107,2,2294476194,6241,3175313827,184761,3175313827,184761,3175313827,184761,2944368502,159845,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12730,965965561,0,0,'Petrified Rounded Arrow','',100,500,4032608519,3395302654,364,0,256,1,'forge',16508,1,17015,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,2172357286,NULL,1,1,1,1,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12731,966104368,1,0,'Protoflame IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Protoflame IV (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2768155998,116923,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12732,966188146,0,0,'Necrotic Consumption (Master)','Scribing new formula to make: Necrotic Consumption (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',17180,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1078299548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12733,966251950,1,0,'Brellium Brigandine Mantle','Fusing metal together to create: brellium brigandine mantle.',85,425,3108933728,1151456682,1417,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,4077286304,137059,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12734,966425728,1,0,'Uniform of the Unabashed Romantic','Using your skills to sew together a striking outfit perfect for romance!',10,50,2896808154,2530063117,2448,0,2,1,'sewing_table',15379,1,8799,3,3783860750,187458,3783860750,187458,3783860750,187458,3783860750,187458,3783860750,187458,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12735,966449024,0,0,'Aegolism X (Ancient)','Crafting materials together to make: Aegolism X (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',13364,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3810816868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12736,966613115,0,0,'Student''s Plate Pauldrons of Force','Fusing metal together to create: Student''s Plate Pauldrons of Force',110,550,3108933728,1151456682,2899,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1259030082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12737,966614471,1,0,'Devouring Mist II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Devouring Mist II (Expert).',70,350,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,20,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1727592469,106649,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12738,966786377,1,0,'Netherealm III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Netherealm III (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3003854416,115290,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12739,966934162,0,0,'Twice Fried Bogling Burger','Blending ingredients together to create: Twice Fried Bogling Burger',111,555,3881305672,935416212,297,0,8,1,'stove and keg',12844,2,241,30,3970938742,NULL,1658229044,NULL,1658229044,NULL,1658229044,NULL,1658229044,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12740,966948530,1,0,'Sathirian Legion Earring','Working materials together to make a Sathirian Legion Earring.',79,395,3330500131,2463992638,3474,0,2048,1,'work_bench',3146,1,6831,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,4246174512,175582,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12741,966987904,0,0,'Blood Parasite (Master)','Scribing new formula to make: Blood Parasite (Master)',112,560,773137566,2949308177,711,0,4096,1,'work_desk',11044,1,5628,1,84642743,NULL,84642743,NULL,84642743,NULL,84642743,NULL,2121042658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12742,967011973,1,0,'Cobalt Tulwar','Working materials together to make a cobalt tulwar.',56,280,4032608519,3395302654,616,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,3292642321,73245,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12743,967018835,0,0,'Festering Mushroom Mash','Blending ingredients together to create: Festering Mushroom Mash',113,565,3881305672,935416212,290,0,8,1,'stove and keg',6362,2,241,30,3970938742,NULL,527635006,NULL,527635006,NULL,527635006,NULL,527635006,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12744,967025502,0,0,'Imbued Ancient''s Stalkers Earring','',90,450,1386343008,2812765109,3465,0,2,1,'work_bench',4355,1,19785,5,3009404677,NULL,3009404677,NULL,3009404677,NULL,3009404677,NULL,2610949832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12745,967035068,0,0,'Empyral Leather Boots of Evasion','Binding materials together to make: Empyral Leather Boots of Evasion',120,600,2082133324,2710531826,3655,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1390657503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12746,967050915,0,0,'Spidermech Defender','',100,500,1038997614,1038997614,4592,0,1,1,'work_bench',8334,1,9972,60,2041051756,NULL,2041051756,NULL,2041051756,NULL,2041051756,NULL,3900918370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12747,967096223,0,0,'Tainted Mutation (Expert)','',100,500,2557647574,2817699641,713,0,8192,1,'chemistry_table',13046,1,12655,5,815162254,NULL,815162254,NULL,815162254,NULL,815162254,NULL,1000155884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12748,967123240,0,0,'Rampage VII (Adept)','Crafting materials together to make: Rampage VII (Adept)',120,600,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1819723557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12749,967127432,0,0,'Assassinate VII (Grandmaster)','Crafting materials together to make: Assassinate VII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_bench',10441,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,747988910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12750,967136266,0,0,'Enhanced Silent City Sorcerous Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',2757,1,10185,10,1413280277,NULL,1413280277,NULL,1413280277,NULL,1413280277,NULL,2783377343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12751,967205258,0,0,'Zander''s Choral Rebuff VI (Expert)','Engraving metal to create: Zander''s Choral Rebuff VI (Expert)',101,505,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4114851947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12752,967215640,0,0,'Healing Arrow XI (Ancient)','Scribing new formula to make: Healing Arrow XI (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',9488,1,16106,200,260566788,NULL,260566788,NULL,260566788,NULL,260566788,NULL,1555067812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12753,967264199,1,0,'Zander''s Choral Rebuff IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Zander''s Choral Rebuff IV (Expert).',81,405,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2295222040,124833,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12754,967316140,0,0,'Merry and Bright Frostfell Hood','Using special Frostfell materials and magic to create a merry and bright Frostfell leather clothing piece.',30,150,2082133324,2710531826,4142,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2339420882,NULL,2339420882,NULL,2339420882,NULL,2339420882,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12755,967414610,1,0,'Titanium Bracelet','By channeling your knowledge through metal, you can make: titanium bracelet.',86,430,3330500131,2463992638,2200,0,2048,1,'work_bench',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1987592720,185706,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12756,967414706,0,0,'Rivervale Farm Till','Create a Rivervale farm till for your house or guildhall!',10,50,1039865549,2639209773,2295,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,861874635,NULL,861874635,NULL,861874635,NULL,861874635,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12757,967439511,1,0,'Soulrend V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Soulrend V (Expert).',61,305,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2474883385,120796,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12758,967439769,0,0,'Student''s Axe of Fortitude','Fusing metal together to create: Student''s Axe of Fortitude',110,550,4032608519,3395302654,640,0,256,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,28577816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12759,967470440,0,0,'Joyous Tidings Robe','Using special Frostfell materials and magic to create a Joyous Tidings clothing piece.',30,150,2082133324,2710531826,4150,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,1112999780,NULL,1112999780,NULL,1112999780,NULL,1112999780,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12760,967507302,1,0,'Focused Elemental Remedy','Blending various ingredients together to make: Focused Elemental Remedy.',80,400,2557647574,2817699641,327,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,301952041,46382,301952041,46382,301952041,46382,301952041,46382,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12761,967518488,0,0,'Acrylia Belt of Force','',120,600,2082133324,2710531826,1105,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1830398189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12762,967789252,1,0,'Imbued Cured Leather Pants','',15,75,2082133324,2710531826,256,0,64,1,'sewing_table',9780,1,3107,4,2333096905,6232,3094408088,143124,3094408088,143124,3094408088,143124,1927810093,159295,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12763,967794602,0,0,'Academic''s Accolade of Energy','Engraving metal to create: Academic''s Accolade of Energy',110,550,3330500131,2463992638,4095,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,1078677549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12764,968025168,1,0,'Celestial Solvent','Working materials together to make Celestial Solvent.',80,400,2557647574,2817699641,2800,0,8192,1,'chemistry_table',16663,1,9394,5,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3914254221,4879,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12765,968031412,0,0,'Enhanced Frostfang Forceful Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',3138,1,10185,10,1937883738,NULL,1937883738,NULL,1937883738,NULL,1937883738,NULL,1916026695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12766,968109898,1,0,'Scream of Death II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Scream of Death II (Journeyman)',74,370,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,4178912463,119161,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12767,968170762,0,0,'Academic''s Ring of Quickness','Engraving metal to create: Academic''s Ring of Quickness',110,550,3330500131,2463992638,599,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,4237731264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12768,968251232,0,0,'Enhanced Chain Kunzar Jungle Furious Gloves','',90,450,2812765109,1386343008,3071,0,2,1,'work_bench',17188,1,10185,10,71762473,NULL,71762473,NULL,71762473,NULL,71762473,NULL,2436355772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12769,968254714,0,0,'Tall Window Frame in Tall Divider of Acrylia','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,4110802770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12770,968270412,1,0,'pristine engraved leather quiver','Joining various materials to make a bag.',34,170,2082133324,2710531826,403,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,1506936356,20790,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12771,968476702,0,0,'Quadrolith Corporeal Sublimator','Create a Quadrolith Corporeal Sublimator to help bolster the Combine Spires.',10,50,1386343008,2812765109,4370,0,2,1,'quadrolith_work_station',3468,3,4875,3,1795534604,NULL,38643814,7749,38643814,7749,38643814,7749,252399665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12772,968477017,0,0,'Student''s Bow of Frenzy','Shaping materials together to create: Student''s Bow of Frenzy',110,550,3076004370,1677747280,43,0,16,1,'woodworking_table',12997,10,18044,20,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,435783009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12773,968477432,0,0,'Enhanced Plate Vuulan''s Spellweaver Slippers','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',1384,1,10185,10,552482689,NULL,552482689,NULL,552482689,NULL,552482689,NULL,74213047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12774,968542791,0,0,'Enhanced Ulteran Tranquil Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',936,1,10185,10,3641351434,NULL,3641351434,NULL,3641351434,NULL,3641351434,NULL,3079046731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12775,968680948,1,0,'refreshing white peach cider','Brewing various materials together to make white peach cider.',45,225,3881305672,935416212,310,0,8,1,'stove and keg',12584,1,15165,1,1348827538,3342,1377368640,37539,514700051,35661,3096225483,37570,932550783,36831,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12776,968819863,1,0,'Blessed Titanium Tribal Spear','Working materials together to create: blessed titanium tribal spear.',84,420,4032608519,3395302654,626,0,256,1,'forge',16913,1,10185,5,4172257101,89235,4172257101,89235,4172257101,89235,4172257101,89235,4269565153,72271,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12777,968868596,0,0,'Imbued Ancient''s Oathtakers Torque','',90,450,1386343008,2812765109,2138,0,2,1,'work_bench',20223,1,19785,5,3154316120,NULL,3154316120,NULL,3154316120,NULL,3154316120,NULL,1509848420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12778,968927792,0,0,'Snap of the Wrist IX (Expert)','Engraving metal to create: Snap of the Wrist IX (Expert)',108,540,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,562228370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12779,968953845,0,0,'Tuptan Glass Jug','Create a Tuptan ruby jug for your Brewday festivities!',10,50,1039865549,2639209773,2574,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,3201370918,NULL,3201370918,NULL,3201370918,NULL,3201370918,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12780,969227677,1,0,'Sad Bruised Flesh Jack-o-Lantern','Using Nights of the Dead treats and a little magic to create a Sad Bruised Flesh Jack-o-Lantern.',29,145,1386343008,2812765109,192,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,407445195,65331,407445195,65331,407445195,65331,407445195,65331,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12781,969331349,0,0,'Student''s Bow of Force','Shaping materials together to create: Student''s Bow of Force',110,550,3076004370,1677747280,3767,0,16,1,'woodworking_table',12997,10,18044,20,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,1227445325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12782,969349569,0,0,'Ceremonial Blade X (Expert)','Crafting materials together to make: Ceremonial Blade X (Expert)',116,580,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3604529610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12783,969447323,0,0,'Plague III (Grandmaster)','Scribing new formula to make: Plague III (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1881919875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12784,969464079,1,0,'Kunzite Elemental Locket','Working materials together to make a pristine kunzite elemental locket.',74,370,3330500131,2463992638,388,0,2048,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,537109323,162134,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12785,969524006,1,0,'Brellium Band Of Agility','By channeling your knowledge through metal, you can make: brellium band of agility.',88,440,3330500131,2463992638,3434,0,2048,1,'work_bench',11971,1,10185,10,1555735941,137046,1555735941,137046,1555735941,137046,1555735941,137046,113195880,137047,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12786,969535066,0,0,'Insolence V (Grandmaster)','Brewing ingredients together to make: Insolence V (Grandmaster)',102,510,2557647574,2817699641,2828,0,8192,1,'chemistry_table',5013,1,7257,200,2747838646,NULL,2747838646,NULL,2747838646,NULL,2747838646,NULL,3581937620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12787,969580527,0,0,'Cadmium Field Point Arrow','Shaping materials together to create: Cadmium Field Point Arrow',100,500,3076004370,1677747280,364,0,16,1,'woodworking_table',40,5,13672,5,4157217161,6674,832610260,NULL,832610260,NULL,832610260,NULL,832610260,NULL,1,50,100,150,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12788,969620267,1,0,'Thistle Etched Blood Mail Leggings','Fusing metal together to create a pair of Thistle Etched Blood Mail Leggings.',40,200,3108933728,1151456682,1612,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,2081365577,185382,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12789,969648432,0,0,'Enhanced Guk Enchanted Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',12074,1,10185,10,3578791508,NULL,3578791508,NULL,3578791508,NULL,3578791508,NULL,3151764757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12790,969694208,0,0,'Sandstone Short Column','Sculpting raw materials to create: Sandstone Short Column.',10,50,1039865549,2639209773,1215,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,3458349365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12791,969839533,1,0,'Imbued Eucalyptus Longbow','Working materials together to create: imbued eucalyptus longbow.',86,430,3076004370,1677747280,628,0,16,1,'woodworking_table',1250,1,5454,10,2574637675,41087,2574637675,41087,2574637675,41087,2574637675,41087,4044463126,41558,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12792,969871138,0,0,'Sanctus Seru: Small Sized Counter','Channeling your knowledge to create: Sanctus Seru: Small Sized Counter',118,590,1039865549,2639209773,907,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2909555807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12793,969895536,0,0,'Deepforge Mastercrafted Potency Infuser','',0,0,0,0,0,0,0,1,'work_bench',7366,1,17015,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,3721150272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12794,969957159,0,0,'Nature''s Elixir (Grandmaster)','Scribing new formula to make: Nature''s Elixir (Grandmaster)',3,15,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3394746756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12795,969970873,0,0,'Pummel IX (Ancient)','Brewing ingredients together to make: Pummel IX (Ancient)',101,505,2557647574,2817699641,4814,0,8192,1,'chemistry_table',20752,1,7257,200,3921703906,NULL,3921703906,NULL,3921703906,NULL,3921703906,NULL,1466904978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12796,970087348,0,0,'Primal Reflexes (Grandmaster)','Engraving metal to create: Primal Reflexes (Grandmaster)',11,55,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,671192242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12797,970104609,1,0,'Primal Fury V (Journeyman)','Working with raw materials to scribe Primal Fury V (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2053967682,116805,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12798,970176066,0,0,'Eye of Draazak','',95,475,1386343008,2812765109,4059,0,2,1,'work_bench',7043,1,19785,5,1490567447,NULL,1490567447,NULL,1490567447,NULL,1490567447,NULL,1490567447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12799,970197334,1,0,'Journeyman''s Caustic Poison','Blending various ingredients together to make a Journeyman''s Caustic Poison.',28,140,2557647574,2817699641,1205,0,8192,1,'chemistry_table',8828,1,3163,4,3082292994,13144,3536440894,46720,3536440894,46720,3536440894,46720,3536440894,46720,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12800,970242457,0,0,'Rusted Prison Door','Using Nights of the Dead treats and a little magic to create a rusty prison door.',29,145,1386343008,2812765109,572,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,2772972547,NULL,2772972547,NULL,2772972547,NULL,2772972547,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12801,970271660,0,0,'Roaring Flames VIII (Ancient)','Crafting materials together to make: Roaring Flames VIII (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',404,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1500435212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12802,970297707,1,0,'Teak Knotted Club','Working materials together to make a teak knotted club.',41,205,3076004370,1677747280,633,0,16,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,2493959274,88865,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12803,970347122,0,0,'Flaring Spiked Buckler','Shaping materials together to create: Flaring Spiked Buckler',120,600,3076004370,1677747280,17,0,16,1,'woodworking_table',21763,1,10890,25,2270572262,NULL,243975707,NULL,243975707,NULL,243975707,NULL,3746702582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12804,970363595,0,0,'Imbued Shieldwrought Protectors Greatsword','',80,400,1386343008,2812765109,658,0,2,1,'forge',19145,1,10185,5,4119571002,NULL,4119571002,NULL,4119571002,NULL,4119571002,NULL,17996760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12805,970457928,1,0,'Imbued Feyiron Scourge','Working materials together to make an imbued feyiron scourge.',33,165,4032608519,3395302654,638,0,256,1,'forge',18174,1,8470,4,3809026141,77116,3809026141,77116,3809026141,77116,3809026141,77116,589499456,81459,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12806,970519129,0,0,'Enhanced Charasis Blademaster Greatblade','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',10981,1,10185,10,3032311306,NULL,3032311306,NULL,3032311306,NULL,3032311306,NULL,2186278649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12807,970694982,0,0,'Enhanced Chain Klak''anon Mender Mantle','',90,450,2812765109,1386343008,3690,0,2,1,'work_bench',18227,1,10185,10,1273396399,NULL,1273396399,NULL,1273396399,NULL,1273396399,NULL,91191046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12808,970742249,0,0,'Aspect of the Forest VIII (Grandmaster)','Scribing new formula to make: Aspect of the Forest VIII (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1266614915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12809,970859566,0,0,'Enhanced Loping Plains Tranquil Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',21323,1,10185,10,3647894371,NULL,3647894371,NULL,3647894371,NULL,3647894371,NULL,3085068322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12810,970994841,0,0,'Energized Relic of Zou Kunnen','',100,500,2812765109,1386343008,4412,0,2,1,'arcannase_magic',15010,1,2985,1,1521691454,NULL,1521691454,NULL,1521691454,NULL,1521691454,NULL,2839249180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12811,971036494,1,0,'Blessed Ebon Shamshir','Working materials together to make a blessed ebon shamshir.',44,220,4032608519,3395302654,1662,0,256,1,'forge',1551,1,16804,12,484273794,76070,484273794,76070,484273794,76070,484273794,76070,1115785154,71666,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12812,971056397,0,0,'Capped Round Lab Bottle','',5,25,2812765109,1386343008,1217,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,486375386,NULL,486375386,NULL,486375386,NULL,486375386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12813,971443357,0,0,'Phantom Tourmaline Locket','Engraving metal to create: Phantom Tourmaline Locket',100,500,3330500131,2463992638,575,0,2048,1,'work_bench',1669,5,19785,25,16793369,6668,226396454,NULL,226396454,NULL,226396454,NULL,3090079978,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12814,971507068,1,0,'Netherous Bind IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Netherous Bind IV (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,409681937,115335,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12815,971561142,0,0,'Vexing Verses XI (Expert)','Engraving metal to create: Vexing Verses XI (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,517499970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12816,971569268,0,0,'Acrylia Reins of Striding','',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,4089760859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12817,971655265,0,0,'Veilwalker''s Leather Breastplate of Force','Binding materials together to make: Veilwalker''s Leather Breastplate of Force',120,600,2082133324,2710531826,3340,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1547278994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12818,971771870,0,0,'Royal Sarcophagus','',5,25,2812765109,1386343008,2340,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,594185195,NULL,594185195,NULL,594185195,NULL,594185195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12819,971976840,0,0,'Enhanced Chain Toxxulia''s Fatewalker Bracers','',90,450,2812765109,1386343008,1518,0,2,1,'work_bench',7896,1,10185,10,55925838,NULL,55925838,NULL,55925838,NULL,55925838,NULL,2396889516,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12820,972128028,0,0,'Imbued Thrall''s Plate Boots','',10,50,1386343008,2812765109,4105,0,2,1,'forge',9784,1,19938,4,916924015,NULL,916924015,NULL,916924015,NULL,916924015,NULL,3820865663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12821,972306089,1,0,'Makeshift Arrows II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Makeshift Arrows II (Journeyman).',34,170,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,43518567,113740,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12822,972343581,0,0,'Lanet''s Excruciating Scream IX (Adept)','Crafting materials together to make: Lanet''s Excruciating Scream IX (Adept)',114,570,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3765520905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12823,972345054,1,0,'Imbued Carbonite War Maul','Working materials together to make an imbued carbonite war maul.',28,140,4032608519,3395302654,635,0,256,1,'forge',18442,1,11679,3,2976864765,73013,2976864765,73013,2976864765,73013,2976864765,73013,42177233,80751,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12824,972366700,1,0,'Imbued Indium Parrying Blade','Working materials together to make an imbued indium parrying blade.',53,265,4032608519,3395302654,2367,0,256,1,'forge',6318,1,9346,8,90911540,83202,90911540,83202,90911540,83202,90911540,83202,3335209653,82095,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12825,972397935,0,0,'Healing Fate VIII (Expert)','Scribing new formula to make: Healing Fate VIII (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3020166262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12826,972470327,0,0,'Enhanced Leather Thundering Steppe Calm Mind Hauberk','',90,450,2812765109,1386343008,3277,0,2,1,'work_bench',867,1,10185,10,67628414,NULL,67628414,NULL,67628414,NULL,67628414,NULL,2440509931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12827,972514296,1,0,'Rush VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Rush VI (Expert).',43,215,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3202093931,118889,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12828,972520382,0,0,'Sleight of Hand V (Journeyman)','Crafting materials together to make: Sleight of Hand V (Journeyman)',120,600,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4025705887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12829,972554308,0,0,'Weapon Counter VIII (Expert)','Crafting materials together to make: Weapon Counter VIII (Expert)',112,560,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3303079899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12830,972711632,1,0,'Unholy Covenant (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Unholy Covenant (Journeyman).',7,35,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1973316110,123230,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12831,972931998,0,0,'Enhanced Steamfont Shieldbreaker Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',6336,1,10185,10,1942945136,NULL,1942945136,NULL,1942945136,NULL,1942945136,NULL,1920663661,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12832,972979498,0,0,'Abomination X (Adept)','Crafting materials together to make: Abomination X (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3767059553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12833,973046702,0,0,'Evaporation Apparatus','Using Nights of the Dead treats and a little magic to create an Evaporation Apparatus.',29,145,1386343008,2812765109,31,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,1768983862,NULL,1768983862,NULL,1768983862,NULL,1768983862,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12834,973079095,0,0,'Darkened Straw Bale','Using Nights of the Dead treats and a little magic to create a Darkened Straw Bale.',29,145,1386343008,2812765109,2336,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,821475406,NULL,821475406,NULL,821475406,NULL,821475406,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12835,973240760,0,0,'Glory II (Grandmaster)','Scribing new formula to make: Glory II (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2088100480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12836,973313651,1,0,'Lucid Stud of Fate','By channeling your knowledge through an essence, you can make a Lucid Stud of Fate.',30,150,1039865549,2639209773,3985,0,32,1,'woodworking_table',11619,1,12538,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,1557216557,163286,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12837,973378791,0,0,'Survival Instincts VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Survival Instincts VII (Journeyman).',93,465,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3553512263,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12838,973474020,1,0,'Sandra''s Deafening Strike (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Sandra''s Deafening Strike (Journeyman).',1,5,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,4244450794,119029,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12839,973532925,0,0,'Arctic Blast X (Expert)','Engraving metal to create: Arctic Blast X (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3095567908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12840,973547423,0,0,'Student''s Saddle of Harvesting','Crafting materials together to make: Student''s Saddle of Harvesting',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',18972,1,19636,10,2758488695,NULL,2758488695,NULL,2758488695,NULL,2758488695,NULL,1806767841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12841,973610545,1,0,'Dragonfire II (Journeyman)','Working materials together to make Dragonfire II (Journeyman).',78,390,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2859529737,107378,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12842,973647083,0,0,'Roaring Flames VIII (Expert)','Crafting materials together to make: Roaring Flames VIII (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1264974900,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12843,973687930,1,0,'Grandmaster''s Elixir of Tactics','Blending various ingredients together to make a Grandmaster''s Elixir of Tactics.',66,330,2557647574,2817699641,325,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,3002607163,46539,3002607163,46539,3002607163,46539,3002607163,46539,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12844,973753709,0,0,'Plant VIII (Adept)','Crafting materials together to make: Plant VIII (Adept)',113,565,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3333454001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12845,973895239,1,0,'Spirits III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Spirits III (Journeyman).',41,205,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2073485489,121102,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12846,973916115,1,0,'Bloodcoil (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bloodcoil (Journeyman).',3,15,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1939477277,102916,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12847,974082993,1,0,'Woven Cuirboilli Vest','Binding materials together to make a Woven Cuirboilli Vest.',29,145,2082133324,2710531826,228,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,3820400794,191368,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12848,974131933,0,0,'Sprocket''s Heat Exchange','Toying with materials to make: Sprocket''s Heat Exchange',1,5,2812765109,1386343008,2352,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,2537049870,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12849,974192012,0,0,'Enhanced Plate Kunzar Jungle Furious Mantle','',90,450,2812765109,1386343008,4118,0,2,1,'work_bench',5772,1,10185,10,3820264077,NULL,3820264077,NULL,3820264077,NULL,3820264077,NULL,1290799306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12850,974346255,1,0,'Enrage (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Enrage (Journeyman).',8,40,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,1381528633,107785,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12851,974439353,0,0,'Restitched Blood Iron Oppressor''s Boots','',100,500,2082133324,2710531826,3614,0,512,1,'blood_iron_forge',2666,1,21086,200,2860984233,NULL,2860984233,NULL,2860984233,NULL,2860984233,NULL,2795753534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12852,974496339,1,0,'Drakota Statue, Version 2','Sculpting raw materials to create: Drakota Statue, version 2.',92,460,1386343008,2812765109,1214,0,2,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2803039943,62877,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12853,974585034,1,0,'Chaos VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Chaos VII (Journeyman).',89,445,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1509288770,104268,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12854,974623963,0,0,'Sambata Barding of Striking','Crafting materials together to make: Sambata Barding of Striking',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',11517,1,7093,100,832748898,NULL,1138394553,NULL,1138394553,NULL,1138394553,NULL,721648457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12855,974679013,1,0,'Rising Phoenix II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rising Phoenix II (Journeyman).',25,125,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,4198163276,118368,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12856,974720693,0,0,'Enhanced Cloth Kylong Plains Shieldbreaker Sleeves','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',7606,1,10185,10,3820841396,NULL,3820841396,NULL,3820841396,NULL,3820841396,NULL,1291451379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12857,974732879,0,0,'Enhanced Stonebrunt Blademaster Spear','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',13914,1,10185,10,3371588501,NULL,3371588501,NULL,3371588501,NULL,3371588501,NULL,3967027875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12858,974739998,1,0,'Feast VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Feast VI (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2904868232,108601,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12859,974740133,0,0,'Twark Soothsayer''s Fighting Collar','',100,500,3330500131,2463992638,582,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2304586524,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12860,974767366,1,0,'Shadowfire Hood','Working rare void shard materials together to make: Shadowfire Hood.',89,445,2896808154,2530063117,2857,0,2,1,'sewing_table',12049,1,2607,94,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3194161531,176503,94,94,94,94,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12861,974768369,0,0,'Fae Fire IV (Grandmaster)','Scribing new formula to make: Fae Fire IV (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3313693718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12862,974809218,1,0,'metallic reptile hide backpack','Binding materials together to make: Metallic Reptile Hide Backpack.',92,460,2082133324,2710531826,402,0,512,1,'sewing_table',2407,1,14904,10,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,3273036653,20756,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12863,974849600,0,0,'Splitiron Vanguard Spaulders','',100,500,3108933728,1151456682,3690,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,442880822,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12864,974927088,0,0,'Visage of Malice','Crafting materials together to make: Visage of Malice',100,500,2812765109,1386343008,4180,0,2,1,'foust cauldron',19831,1,20581,1,2801019967,NULL,2801019967,NULL,2801019967,NULL,2801019967,NULL,2512700192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12865,974930748,0,0,'Lightning Fists IX (Ancient)','Crafting materials together to make: Lightning Fists IX (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',16862,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3355203275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12866,974949641,0,0,'Imbued Underforged Leather Mantle','',30,150,1386343008,2812765109,4127,0,2,1,'forge',13840,1,8470,8,1902411428,NULL,1902411428,NULL,1902411428,NULL,1902411428,NULL,19815952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12867,974965762,0,0,'Bria''s Entrancing Sonnet IV (Grandmaster)','Engraving metal to create: Bria''s Entrancing Sonnet IV (Grandmaster)',62,310,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3618270857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12868,975027768,1,0,'Blaze Kick VI (Journeyman)','Working materials together to make Blaze Kick VI (Journeyman).',77,385,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2440629185,102664,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12869,975099493,0,0,'Voidpiercer''s Adornment of Raw Power','Binding materials together to make: Voidpiercer''s Adornment of Raw Power',119,595,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,3868034497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12870,975123246,1,0,'Forced Obedience (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Forced Obedience (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,1659821707,109198,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12871,975203038,0,0,'Ball of Fire (Grandmaster)','Scribing new formula to make: Ball of Fire (Grandmaster)',23,115,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3889522273,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12872,975364111,0,0,'Epiphany V (Grandmaster)','Scribing new formula to make: Epiphany V (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1178262691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12873,975404099,1,0,'Feysteel Devout Sabatons','Fusing metal together to create a Feysteel Devout Sabatons',30,150,3108933728,1151456682,275,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,3529229188,152205,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12874,975431842,0,0,'Corrosive Nimbus Plate Boots','Fusing metal together to create: Corrosive Nimbus Plate Boots',120,600,3108933728,1151456682,3614,0,128,1,'forge',21704,1,9429,25,946740014,NULL,350013509,NULL,350013509,NULL,350013509,NULL,2544756531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12875,975573251,0,0,'Enhanced Plate Sanctorium Sorcerous Helm','',90,450,2812765109,1386343008,3695,0,2,1,'work_bench',8848,1,10185,10,594668666,NULL,594668666,NULL,594668666,NULL,594668666,NULL,133414220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12876,975712004,1,0,'Sacrificial Restoration III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sacrificial Restoration III (Expert).',18,90,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,4022716943,118992,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12877,976145987,1,0,'Act of War II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Act of War II (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2847230379,100304,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12878,976225804,1,0,'Bria''s Entrancing Sonnet (Expert)','By channeling your knowledge through metal, you can make a Rune of Bria''s Entrancing Sonnet (Expert).',20,100,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,650119550,103503,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12879,976299962,0,0,'Forward Charge IX (Grandmaster)','Brewing ingredients together to make: Forward Charge IX (Grandmaster)',102,510,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10031,1,7257,200,3497681462,NULL,3497681462,NULL,3497681462,NULL,3497681462,NULL,262319230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12880,976356976,0,0,'Xiocite Hammer of the Explorer','Fusing metal together to create: Xiocite Hammer of the Explorer',96,480,4032608519,3395302654,3568,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2734611567,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12881,976390773,0,0,'Enhanced Leather Fens of Nathsar Sorcerous Hauberk','',90,450,2812765109,1386343008,3257,0,2,1,'work_bench',20462,1,10185,10,890208788,NULL,890208788,NULL,890208788,NULL,890208788,NULL,3053425931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12882,976650324,0,0,'Green Formal Attire','Create green formal attire to wear to fancy gatherings!',10,50,2896808154,2530063117,278,0,2,1,'sewing_table',15379,1,8799,3,1780092700,NULL,1780092700,NULL,1780092700,NULL,1780092700,NULL,1780092700,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12883,976655844,1,0,'Imbued Xegonite Great Flail','Working materials together to make an imbued xegonite great flail.',65,325,4032608519,3395302654,639,0,256,1,'forge',10249,1,19493,20,70924802,90377,70924802,90377,70924802,90377,70924802,90377,3338726738,82849,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12884,976684283,0,0,'Ember Charm of Intensity','Engraving metal to create: Ember Charm of Intensity',108,540,3330500131,2463992638,146,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,3306733029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12885,976834357,0,0,'Enhanced Chain Sanctorium Slayer Sleeves','',90,450,2812765109,1386343008,1545,0,2,1,'work_bench',19270,1,10185,10,3818727476,NULL,3818727476,NULL,3818727476,NULL,3818727476,NULL,1289337459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12886,976858524,0,0,'Voidpiercer''s Club of Endurance','Shaping materials together to create: Voidpiercer''s Club of Endurance',116,580,3076004370,1677747280,1654,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1262432471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12887,976902392,1,0,'Dragonhide Bracers','Binding materials together to make a dragonhide bracers.',61,305,2082133324,2710531826,2430,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,3647032189,145980,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12888,977139700,0,0,'Enhanced Cloth Bonemire Fatewalker Wrist Wraps','',90,450,2812765109,1386343008,1392,0,2,1,'work_bench',680,1,10185,10,8887090,NULL,8887090,NULL,8887090,NULL,8887090,NULL,2366596816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12889,977249639,0,0,'Acrylia Greatsword of Frenzy','',120,600,4032608519,3395302654,3583,0,256,1,'forge',13597,20,9429,40,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,748614774,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12890,977526280,0,0,'Ancient Terror VI (Ancient)','Crafting materials together to make: Ancient Terror VI (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',9167,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,626747938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12891,977651746,1,0,'Warring Deities (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Warring Deities (Journeyman).',23,115,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,969311829,124359,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12892,977741668,1,0,'Engraved Leather Bandolier','Joining various materials to make a bandolier.',31,155,2082133324,2710531826,2144,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,913549190,41058,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12893,977748341,0,0,'Cacophony of Blades VI (Expert)','Crafting materials together to make: Cacophony of Blades VI (Expert)',116,580,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,987028784,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12894,977793278,0,0,'Feral Tenacity VII (Ancient)','Scribing new formula to make: Feral Tenacity VII (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',18380,1,16106,200,3423088575,NULL,3423088575,NULL,3423088575,NULL,3423088575,NULL,332090768,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12895,977877295,0,0,'Celestial Adornment of Extra Attacks','Binding materials together to make: Celestial Adornment of Extra Attacks',110,550,931275816,931275816,3877,0,1,1,'work_bench',22379,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,2644779378,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12896,977980203,0,0,'Dismay VIII (Ancient)','Scribing new formula to make: Dismay VIII (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',16480,1,16106,200,1687038221,NULL,1687038221,NULL,1687038221,NULL,1687038221,NULL,2902937939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12897,978135779,0,0,'Peel (Grandmaster)','Engraving metal to create: Peel (Grandmaster)',80,400,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,832675931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12898,978221525,1,0,'Blessed Swamp Ash Cudgel','Working materials together to create: Blessed Swamp Ash Cudgel.',91,455,3076004370,1677747280,2326,0,16,1,'woodworking_table',313,1,13672,5,1870744127,88678,1870744127,88678,1870744127,88678,1870744127,88678,2981831781,72215,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12899,978364336,0,0,'Smoldering Fists IV (Grandmaster)','Engraving metal to create: Smoldering Fists IV (Grandmaster)',48,240,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2558566820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12900,978386803,0,0,'Deteriorate VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Deteriorate VIII (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2806862086,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12901,978688630,0,0,'Enhanced Thundering Steppe Spellweaver Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',5711,1,10185,10,2115464803,NULL,2115464803,NULL,2115464803,NULL,2115464803,NULL,1894811314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12902,978747995,1,0,'Misfortune''s Kiss V (Expert)','By channeling your knowledge through metal, you can make a Rune of Misfortune''s Kiss V (Expert).',49,245,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,4283992044,114633,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12903,978882699,1,0,'Spell Curse (Expert)','By channeling your knowledge through the quill, you can make a scroll of Spell Curse (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2527416300,120915,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12904,978931561,0,0,'Enhanced Chain Frostfang Sorcerous Sleeves','',90,450,2812765109,1386343008,3240,0,2,1,'work_bench',993,1,10185,10,1214550656,NULL,1214550656,NULL,1214550656,NULL,1214550656,NULL,116234537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12905,978965426,0,0,'Xiocite Keshian Belt','Binding materials together to make: Xiocite Keshian Belt',97,485,2082133324,2710531826,757,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,3435741025,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12906,978967793,0,0,'Phantom Satchel of the Windjammer','Binding materials together to make: Phantom Satchel of the Windjammer',96,480,2082133324,2710531826,404,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,3029874151,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12907,979193248,1,0,'Wooly Bracers','Working rare void shard materials together to make: Wooly Bracers.',89,445,2896808154,2530063117,1525,0,2,1,'sewing_table',12049,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3602179673,191216,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12908,979233734,1,0,'Imbued Fulginate Chainmail Leggings','',44,220,3108933728,1151456682,2412,0,128,1,'forge',16626,1,16804,6,4266906353,7562,1523178317,154286,1523178317,154286,1523178317,154286,647419345,159485,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12909,979357238,0,0,'Atrophy VIII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',3253,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2682498811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12910,979519938,1,0,'Decorative Red and Black Striped Cane','Using special Frostfell materials and magic to create a decorative red and black striped cane.',20,100,3076004370,1677747280,3248,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,1018576285,62719,1018576285,62719,1018576285,62719,1018576285,62719,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12911,979522115,1,0,'Alin''s Serene Serenade (Expert)','By channeling your knowledge through metal, you can make a Rune of Alin''s Serene Serenade (Expert).',24,120,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,377006926,100462,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12912,979587182,0,0,'Hyran''s Seething Sonata V (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',13170,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3798661594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12913,979621115,0,0,'Forced Obedience VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Forced Obedience VII (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2634583625,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12914,979681975,0,0,'Baked Gingerbread Short Column','Using special Frostfell materials and magic to create a Baked gingerbread building block.',30,150,773137566,2949308177,1215,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,103352868,NULL,103352868,NULL,103352868,NULL,103352868,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12915,979720187,0,0,'Academic''s Mantle of Rage','Binding materials together to make: Academic''s Mantle of Rage',110,550,2082133324,2710531826,2887,0,512,1,'sewing_table',17411,2,19636,50,3832502296,NULL,3832502296,NULL,3832502296,NULL,3832502296,NULL,3043053416,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12916,979734986,0,0,'Enhanced Veksar Slayer Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',8459,1,10185,10,1728845377,NULL,1728845377,NULL,1728845377,NULL,1728845377,NULL,1777073808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12917,979781827,0,0,'Bloody Reminder IX (Ancient)','Engraving metal to create: Bloody Reminder IX (Ancient)',108,540,3330500131,2463992638,4814,0,2048,1,'work_bench',2451,1,20818,200,2157535089,NULL,2157535089,NULL,2157535089,NULL,2157535089,NULL,341910439,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12918,979813271,0,0,'Chillburn Wand','Using special Frostfell materials and magic to create a chillburn wand.',30,150,4032608519,3395302654,169,0,256,1,'everfrost_workbench',5232,1,19880,2,4076068777,9301,3061077363,NULL,3061077363,NULL,3061077363,NULL,3061077363,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12919,979853912,1,0,'Incarnadine Gavel','Working materials together to make an incarnadine gavel.',79,395,4032608519,3395302654,2964,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3641132206,83071,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12920,979951833,1,0,'Blaze of Faith (Expert)','By channeling your knowledge through the quill, you can make a scroll of Blaze of Faith (Expert).',32,160,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3848171417,102673,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12921,979953461,1,0,'Peerless Predator IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Peerless Predator IV (Expert).',62,310,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,585129434,116056,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12922,979988962,0,0,'Construct''s Sacrifice II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Construct''s Sacrifice II (Expert).',29,145,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,3792025150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12923,980026840,0,0,'Voidpiercer''s Bracelet of Rage','Engraving metal to create: Voidpiercer''s Bracelet of Rage',112,560,3330500131,2463992638,3440,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2410801419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12924,980106896,1,0,'Luscious Candy-Striped Staff','Using special Frostfell materials and magic to create a luscious candy-striped staff.',20,100,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,3835124407,83910,3835124407,83910,3835124407,83910,3835124407,83910,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12925,980146766,0,0,'Control Undead VI (Expert)','Crafting materials together to make: Control Undead VI (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1399757676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12926,980245676,0,0,'Hibernation V (Expert)','Scribing new formula to make: Hibernation V (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1846210948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12927,980287151,0,0,'Mortality Mark VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mortality Mark VII (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,733811957,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12928,980394281,0,0,'Thunderous Overture IV (Grandmaster)','Engraving metal to create: Thunderous Overture IV (Grandmaster)',68,340,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,2422866042,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12929,980407579,0,0,'Enhanced Leather Darklight Tranquil Cover','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',22357,1,10185,10,330255230,NULL,330255230,NULL,330255230,NULL,330255230,NULL,3694222518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12930,980424200,1,0,'Howl of the Damned V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Howl of the Damned V (Expert).',67,335,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,4055548111,111411,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12931,980433230,0,0,'Imbued Underforged Protectors Torque','',30,150,1386343008,2812765109,579,0,2,1,'work_bench',5248,1,8470,8,3688305635,NULL,3688305635,NULL,3688305635,NULL,3688305635,NULL,4099772954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12932,980513490,1,0,'A Sturdy Feyiron Knife','This simple recipe lets you create a simple tool suitable for an apprentice.',30,150,2812765109,1386343008,362,0,2,1,'forge',7104,1,8470,4,3460666897,2907,3460666897,2907,3460666897,2907,3460666897,2907,3460666897,2907,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12933,980530808,0,0,'Demonstration of Faith XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',2999,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,30057096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12934,980540255,1,0,'Tranquility III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tranquility III (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2695662162,122743,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12935,980580100,0,0,'Ultraviolet Beam XIII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2018736917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12936,980582014,1,0,'Ranger''s Blade VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ranger''s Blade VII (Journeyman).',87,435,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2176997710,117476,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12937,980664236,1,0,'Protoflame II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Protoflame II (Journeyman).',62,310,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1522080498,116915,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12938,980747834,0,0,'{n+}Holly Jolly Leather Handguards','Using special Frostfell materials and magic to create a holly jolly leather clothing piece.',30,150,2082133324,2710531826,4147,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,1150734620,NULL,1150734620,NULL,1150734620,NULL,1150734620,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12939,980874983,0,0,'Enhanced Cloth Qeynos Calm Mind Tunic','',90,450,2812765109,1386343008,280,0,2,1,'work_bench',15100,1,10185,10,589368222,NULL,589368222,NULL,589368222,NULL,589368222,NULL,128146088,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12940,980924894,0,0,'Enhanced Chain Bonemire Mountaineer Leggings','',90,450,2812765109,1386343008,1521,0,2,1,'work_bench',14087,1,10185,10,29143368,NULL,29143368,NULL,29143368,NULL,29143368,NULL,927867323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12941,981146673,1,0,'Abomination V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Abomination V (Expert).',64,320,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1810324076,100120,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12942,981360285,1,0,'Imbued Blackened Iron Vanguard Cuirass','',17,85,3108933728,1151456682,1705,0,64,1,'forge',21462,1,19938,4,1728661214,4319,3999791294,135476,3999791294,135476,3999791294,135476,2134497469,159113,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12943,981743292,0,0,'Enhanced Chain Rujark Aggressive Boots','',90,450,2812765109,1386343008,2429,0,2,1,'work_bench',6543,1,10185,10,323266777,NULL,323266777,NULL,323266777,NULL,323266777,NULL,3705323281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12944,981835301,0,0,'Square Tea Crate','',125,625,1039865549,2639209773,654,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1526089338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12945,981864037,0,0,'Ancient Shroud X (Expert)','Scribing new formula to make: Ancient Shroud X (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2965180355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12946,981982718,0,0,'Unblemished Golgi Compound','Using various materials together to make golgi compound.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',8574,1,21283,1,1208589436,NULL,1148487944,5180,3226002968,9487,3845318145,7871,4264614314,14859,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12947,981987317,0,0,'Enhanced Plate Everfrost Enchanted Vambraces','',90,450,2812765109,1386343008,3232,0,2,1,'work_bench',861,1,10185,10,4031283,NULL,4031283,NULL,4031283,NULL,4031283,NULL,2377481937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12948,982050736,0,0,'Enhanced Chain Spirit''s Resonance Unchained Armguards','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',5944,1,10185,10,1219836505,NULL,1219836505,NULL,1219836505,NULL,1219836505,NULL,104608240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12949,982402021,0,0,'Spiritual Chain Coif','Working rare void shard materials together to make: Spiritual Chain Coif.',79,395,2812765109,1386343008,2882,0,2,1,'forge',14900,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3026779872,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12950,982556980,1,0,'Virtuoso''s Mauling Boots','Working materials together to make: Virtuoso''s Mauling Boots.',90,450,1386343008,2812765109,1433,0,2,1,'forge',12049,1,10185,25,1573551438,189063,1573551438,189063,1573551438,189063,1573551438,189063,1573551438,189063,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12951,982575885,0,0,'Xiocite Bluejacket Greatclub','Shaping materials together to create: Xiocite Bluejacket Greatclub',100,500,3076004370,1677747280,633,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,46574848,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12952,982778277,0,0,'Tranquil Harpoon of the Striker','Fusing metal together to create: Tranquil Harpoon of the Striker',99,495,4032608519,3395302654,1666,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,491582777,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12953,982923684,0,0,'Enhanced Loping Plains Furious Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',8498,1,10185,10,1889863498,NULL,1889863498,NULL,1889863498,NULL,1889863498,NULL,1896938071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12954,982931607,0,0,'Snap of the Wrist VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Snap of the Wrist VIII (Journeyman).',98,490,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,872263856,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12955,983031764,0,0,'Woven Thalumbral Bedroll','',100,500,1039865549,2639209773,567,0,32,1,'woodworking_table',12135,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,159838294,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12956,983082627,0,0,'Floating Symbol of Vahla','Channeling your knowledge to create: Floating Symbol of Vahla',105,525,1039865549,2639209773,564,0,32,1,'woodworking_table',13787,5,18044,30,2519418015,NULL,3914105583,NULL,3914105583,NULL,3914105583,NULL,3914105583,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12957,983250440,0,0,'Battlemaster (Ancient)','Crafting materials together to make: Battlemaster (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3109521344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12958,983300934,0,0,'War Cry X (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3521744683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12959,983526893,1,0,'draconic vase set, version 2','Sculpting raw materials to create: Draconic Vase Set, version 2.',91,455,1039865549,2639209773,569,0,32,1,'woodworking_table',15192,1,13672,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2451267703,62843,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12960,983550198,0,0,'Enhanced Leather Chelsith Calm Mind Mitts','',90,450,2812765109,1386343008,3267,0,2,1,'work_bench',16362,1,10185,10,124689855,NULL,124689855,NULL,124689855,NULL,124689855,NULL,2451458346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12961,983585546,0,0,'Enhanced Freethinker Fatewalker Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',9775,1,10185,10,3594255470,NULL,3594255470,NULL,3594255470,NULL,3594255470,NULL,3099060015,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12962,983587525,1,0,'Ice Storm V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ice Storm V (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1629365722,111655,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12963,983621449,1,0,'Chemist''s Concealed Ring','Binding materials together to make: Chemist''s Concealed Ring.',90,450,2557647574,2817699641,3435,0,8192,1,'chemistry_table',984,1,20207,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,3047164121,138631,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12964,983625918,0,0,'Let It Burn II (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2805112755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12965,983626621,0,0,'Netherealm IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Netherealm IV (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3103124045,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12966,983628177,0,0,'Ritual Healing III (Grandmaster)','Scribing new formula to make: Ritual Healing III (Grandmaster)',18,90,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,723352722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12967,983845574,0,0,'Winds of Permafrost VIII (Adept)','Crafting materials together to make: Winds of Permafrost VIII (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,756405793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12968,983941656,0,0,'Academic''s Chain Bracers of Endurance','Fusing metal together to create: Academic''s Chain Bracers of Endurance',110,550,3108933728,1151456682,2891,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,4067601836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12969,983968951,1,0,'Rending V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rending V (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2683688295,118005,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12970,983996434,0,0,'Enhanced Leather Deep Forge Tranquil Leggings','',90,450,2812765109,1386343008,3261,0,2,1,'work_bench',20988,1,10185,10,325453431,NULL,325453431,NULL,325453431,NULL,325453431,NULL,3707244991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12971,984060318,1,0,'Noxious Efflux V (Expert)','Working with raw materials to scribe Noxious Efflux V (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3681367999,115519,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12972,984146631,0,0,'Elaborate Dark Faucet','Combining materials to craft an Elaborate Dark Faucet',50,250,2812765109,1386343008,5381,0,2,1,'forge',5321,1,9346,4,456974231,8698,456974231,8698,456974231,8698,456974231,8698,377373089,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12973,984237278,0,0,'Enhanced Klak''anon Enchanted Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',4352,1,10185,10,2102573215,NULL,2102573215,NULL,2102573215,NULL,2102573215,NULL,508912059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12974,984311947,0,0,'Bloody Tooth Slasher','',100,500,4032608519,3395302654,641,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,3482113595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12975,984320547,0,0,'Blackened Soul Buckler','Shaping materials together to create: Blackened Soul Buckler',120,600,3076004370,1677747280,2801,0,16,1,'woodworking_table',16142,1,10890,25,2270572262,NULL,149309716,NULL,149309716,NULL,149309716,NULL,196503148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12976,984400372,1,0,'Remarkable Hemotoxin','Blending various ingredients together to make a Remarkable Hemotoxin.',58,290,2557647574,2817699641,1205,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,1212587260,47734,1212587260,47734,1212587260,47734,1212587260,47734,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12977,984409517,1,0,'Kidney Stab VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Kidney Stab VI (Journeyman)',74,370,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,144926111,112900,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12978,984441619,1,0,'tailored tradesman''s vest','Combining materials to make a tradesmans vest.',39,195,2082133324,2710531826,1495,0,512,1,'sewing_table',5351,1,9917,1,593961022,8431,437521807,142557,3295642234,178345,732177398,184472,2134594576,184470,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12979,984662435,0,0,'Immobilizing Lunge X (Expert)','Crafting materials together to make: Immobilizing Lunge X (Expert)',119,595,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,422875454,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12980,984710083,1,0,'Blackened Iron Chainmail Gloves','Fusing metal together to create a Blackened Iron Chainmail Gloves.',13,65,3108933728,1151456682,2410,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,2812447406,135458,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12981,984832774,0,0,'Haze VIII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',8018,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,667724949,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12982,984847512,0,0,'Abuse II (Grandmaster)','Engraving metal to create: Abuse II (Grandmaster)',22,110,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2050245831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12983,984971194,0,0,'Square Window Frame in Tall Divider of Banded Sandalwood','Sculpting raw materials to create: Square Window Frame in Tall Divider of Banded Sandalwood.',53,265,1039865549,2639209773,997,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,2528128957,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12984,984997396,0,0,'Enhanced Jarsath Wastes Brawler Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',5557,1,10185,10,3657795929,NULL,3657795929,NULL,3657795929,NULL,3657795929,NULL,3028914712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12985,985213522,1,0,'Beryllium Symbol','Conjoining various materials together to make a Beryllium Symbol.',52,260,3330500131,2463992638,368,0,2048,1,'work_bench',10802,1,9346,8,1786478907,4235,456974231,8698,456974231,8698,456974231,8698,2496460990,50492,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12986,985217066,0,0,'Phantom Scimitar of the Bluejacket','Fusing metal together to create: Phantom Scimitar of the Bluejacket',98,490,4032608519,3395302654,1679,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,195720109,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12987,985321513,1,0,'Spurious Bravado III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Spurious Bravado III (Journeyman).',60,300,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,165484435,121165,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12988,985371690,1,0,'Cabilis cocoa cookie of doom','Working materials together to make a Cabilis cocoa cookie of doom.',80,400,2812765109,1386343008,2556,0,2,1,'stove and keg',3156,1,4242,10,2506056985,4758,3522626291,13007,3522626291,13007,3522626291,13007,3663271180,4759,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12989,985508584,0,0,'Elemental Unity VI (Grandmaster)','Crafting materials together to make: Elemental Unity VI (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',4799,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,771646270,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12990,985572179,0,0,'Amnsonia Root Medley','',123,615,3881305672,935416212,296,0,8,1,'stove and keg',12780,2,10141,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,966028379,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12991,985576669,0,0,'Enhanced Zarrakon''s Enchanted Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',663,1,10185,10,2087178929,NULL,2087178929,NULL,2087178929,NULL,2087178929,NULL,1074213305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12992,985620625,0,0,'Holdup (Grandmaster)','Engraving metal to create: Holdup (Grandmaster)',7,35,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,3410026329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12993,985632757,0,0,'Enhanced Leather Ulteran Sorcerous Gauntlets','',90,450,2812765109,1386343008,3280,0,2,1,'work_bench',15278,1,10185,10,897746836,NULL,897746836,NULL,897746836,NULL,897746836,NULL,3044184203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12994,985663744,0,0,'Enhanced Cloth Tenebrous Tangle Duelist Hauberk','',90,450,2812765109,1386343008,2445,0,2,1,'work_bench',19685,1,10185,10,120675401,NULL,120675401,NULL,120675401,NULL,120675401,NULL,2453768412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12995,985790479,0,0,'Impassioned Rousing (Expert)','Crafting materials together to make: Impassioned Rousing (Expert)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1339188237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12996,985820630,0,0,'Lamenting Soul V (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1260527143,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12997,986055822,1,0,'Sandalwood Bo Staff','Working materials together to make a sandalwood bo staff.',59,295,3076004370,1677747280,621,0,16,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,1780029298,86066,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12998,986085260,0,0,'Doom Judgment VII (Expert)','Crafting materials together to make: Doom Judgment VII (Expert)',111,555,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,702925080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(12999,986299729,1,0,'a pristine briarwood bookcase','The art of sculpting wood into a bookshelf.',32,160,1039865549,2639209773,562,0,32,1,'woodworking_table',11675,1,12538,1,1338242763,9312,2262733896,60282,413444504,61133,2256222156,60188,178367983,60801,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13000,986302746,1,0,'Hemorrhage (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Hemorrhage (Journeyman).',1,5,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3989098874,110803,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13001,986329092,0,0,'Death''s Door VIII (Grandmaster)','Engraving metal to create: Death''s Door VIII (Grandmaster)',99,495,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3634262387,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13002,986330896,1,0,'Sacrificial Restoration VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sacrificial Restoration VIII (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3817555195,119019,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13003,986361480,1,0,'Invective II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Invective II (Journeyman).',59,295,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,569931674,112509,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13004,986400982,0,0,'Deceit IV (Expert)','Engraving metal to create: Deceit IV (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,976628801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13005,986682441,0,0,'Howl of the Damned XI (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2152445798,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13006,986770054,1,0,'Incarnadine Vanguard Greaves','Working materials together to make a Pristine Incarnadine Vanguard Greaves.',76,380,3108933728,1151456682,2873,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3943198447,160435,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13007,986774441,1,0,'Ferrite Sledge','Working materials together to make a ferrite sledge',76,380,4032608519,3395302654,2963,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1262259740,76972,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13008,986787965,0,0,'Enhanced Antonica Fighter Baton','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',6326,1,10185,10,3663816496,NULL,3663816496,NULL,3663816496,NULL,3663816496,NULL,3035462769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13009,986978644,1,0,'Blessed Bubinga Cudgel','Working materials together to create: Blessed Bubinga Cudgel.',91,455,3076004370,1677747280,633,0,16,1,'woodworking_table',14,1,13672,10,3901339284,72769,3901339284,72769,3901339284,72769,3901339284,72769,181887485,71513,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13010,987076153,0,0,'Thorny Trap V (Adept)','Crafting materials together to make: Thorny Trap V (Adept)',120,600,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3178067842,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13011,987080910,0,0,'Enhanced Plate Barren Sky Spellweaver Mantle','',90,450,2812765109,1386343008,216,0,2,1,'work_bench',17171,1,10185,10,1223193895,NULL,1223193895,NULL,1223193895,NULL,1223193895,NULL,107052686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13012,987127377,0,0,'Xiocite Longbow of the Grimstone','Shaping materials together to create: Xiocite Longbow of the Grimstone',97,485,3076004370,1677747280,2972,0,16,1,'woodworking_table',2016,8,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,4128737652,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13013,987146812,1,0,'Sumac Greatstaff','Working materials together to create: sumac greatstaff.',83,415,3076004370,1677747280,622,0,16,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2937043317,88655,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13014,987246822,1,0,'Moderate (Expert)','By channeling your knowledge through an essence, you can make an Essence of Moderate (Expert).',21,105,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,28856011,114701,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13015,987298887,0,0,'Triangle Tile of Mossy Briarwood','',33,165,1039865549,2639209773,846,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,4092296336,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13016,987301518,0,0,'Enhanced Antonica Fighter Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',5273,1,10185,10,1894398048,NULL,1894398048,NULL,1894398048,NULL,1894398048,NULL,1902101885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13017,987324358,1,0,'Autumn''s Kiss VI (Journeyman)','Working with raw materials to scribe Autumn''s Kiss VI (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,287547948,101781,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13018,987452750,0,0,'Mischievous Barding of the Potent','Crafting materials together to make: Mischievous Barding of the Potent',110,550,2812765109,1386343008,4847,0,2,1,'sewing_table',17432,1,19636,60,3452443418,NULL,3452443418,NULL,3452443418,NULL,3452443418,NULL,2539291227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13019,987593945,0,0,'Enhanced Cloth Guk Spellweaver Tunic','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',9645,1,10185,10,320725692,NULL,320725692,NULL,320725692,NULL,320725692,NULL,3699635572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13020,987653140,0,0,'Shadow Bind X (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shadow Bind X (Journeyman).',97,485,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,404730247,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13021,987702355,0,0,'Torpor VI (Journeyman)','Crafting materials together to make: Torpor VI (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1504624925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13022,987702557,0,0,'Dread Essence','Brewing various materials together to make Dread Essence.',2,10,3881305672,935416212,4315,0,2,1,'stove and keg',7137,1,6529,15,2293125007,NULL,3960691247,NULL,3960691247,NULL,3960691247,NULL,3960691247,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13023,987703201,0,0,'Enhanced Chain Bonemire Slayer Tunic','',90,450,2812765109,1386343008,2886,0,2,1,'work_bench',7930,1,10185,10,120484584,NULL,120484584,NULL,120484584,NULL,120484584,NULL,2455676541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13024,987703350,0,0,'Icefall VIII (Grandmaster)','Scribing new formula to make: Icefall VIII (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1636765849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13025,987703838,1,0,'Breathtaking Bellow III (Expert)','By channeling your knowledge through metal, you can make a Rune of Breathtaking Bellow III (Expert).',68,340,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,666304047,103455,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13026,987810656,0,0,'Frostfell Holiday Stripe Triangle Tile','Using special Frostfell materials and magic to create a Frostfell Holiday Stripe building block.',30,150,773137566,2949308177,2600,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,3489245523,NULL,3489245523,NULL,3489245523,NULL,3489245523,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13027,987900307,0,0,'Calm Tranquility VIII (Grandmaster)','Engraving metal to create: Calm Tranquility VIII (Grandmaster)',96,480,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3401908874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13028,987928862,1,0,'Ego Shock III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ego Shock III (Journeyman).',39,195,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3273699251,107585,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13029,988121199,0,0,'Enchanted Wand of Xilniov','Shaping materials together to create: Wand of Xilniov',120,600,3076004370,1677747280,169,0,16,1,'woodworking_table',16501,1,10890,25,2270572262,NULL,1659796032,NULL,1659796032,NULL,1659796032,NULL,1303064737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13030,988139336,1,0,'Cobalt Katana','Working materials together to make a cobalt katana.',55,275,4032608519,3395302654,2863,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,763478206,73219,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13031,988266423,0,0,'Imbued Dweller''s Protectors Shield','',50,250,1386343008,2812765109,646,0,2,1,'work_bench',3579,1,9346,16,3180894615,NULL,3180894615,NULL,3180894615,NULL,3180894615,NULL,1224845429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13032,988386292,0,0,'Elemental Channeling (Ancient)','Scribing new formula to make: Elemental Channeling (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',16293,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3373142618,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13033,988424877,1,0,'Beatdown IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Beatdown IV (Expert).',49,245,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2981148819,102264,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13034,988585724,0,0,'Shield of Blackwood X (Grandmaster)','Scribing new formula to make: Shield of Blackwood X (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',19206,1,16106,200,833545446,NULL,833545446,NULL,833545446,NULL,833545446,NULL,2755666534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13035,988594569,0,0,'Stream of Arrows VII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',15085,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,340393295,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13036,988673136,1,0,'Mama''s Eggnog','Mix a festive punchbowl filled with Mama''s down-home eggnog.',30,150,3881305672,935416212,312,0,8,1,'everfrost_keg',6140,1,15410,2,879368285,4531,65944048,64102,65944048,64102,65944048,64102,65944048,64102,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13037,988863029,0,0,'Xenolith (Expert)','Scribing new formula to make: Xenolith (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,85830658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13038,989051986,1,0,'Mug (Expert)','By channeling your knowledge through metal, you can make a Rune of Mug (Expert).',6,30,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2644651385,114846,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13039,989236552,1,0,'Feyiron Battle Hammer','Working materials together to make a feyiron battle hammer.',31,155,4032608519,3395302654,637,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,96572216,77001,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13040,989271243,0,0,'Dalnir Double Bed','',100,500,1039865549,2639209773,567,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,4065833439,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13041,989327954,0,0,'Enhanced Plate Chardok Duelist Breastplate','',90,450,2812765109,1386343008,2421,0,2,1,'work_bench',18050,1,10185,10,117876507,NULL,117876507,NULL,117876507,NULL,117876507,NULL,2457236366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13042,989476396,1,0,'Divine Inspiration IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Divine Inspiration IV (Journeyman).',51,255,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3781012030,107048,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13043,989567464,0,0,'Weapon Counter II (Grandmaster)','Engraving metal to create: Weapon Counter II (Grandmaster)',44,220,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2114636330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13044,989590357,0,0,'Earthen Avatar IV (Grandmaster)','Scribing new formula to make: Earthen Avatar IV (Grandmaster)',38,190,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3233274150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13045,989593991,1,0,'Intimidation VI (Expert)','Working with raw materials to scribe Intimidation VI (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2557089602,112492,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13046,989627885,0,0,'Pumpkin Plush Chair','Using Nights of the Dead treats and a little magic to create a Pumpkin Plush Chair.',29,145,1386343008,2812765109,4810,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,805978004,NULL,805978004,NULL,805978004,NULL,805978004,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13047,989657993,0,0,'carbonite bodkin crossbow bolt','Combining simple materials to make a few bodkin crossbow bolts',23,115,3076004370,1677747280,363,0,16,1,'woodworking_table',10774,1,12864,4,1272401169,4834,614126896,NULL,614126896,NULL,614126896,NULL,614126896,NULL,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13048,989664457,1,0,'pristine rough linen fletching','Forming yarn into fletching',40,200,3076004370,1677747280,1115,0,16,1,'sewing_table',18585,1,12020,1,2758762764,8626,1491376465,5964,1523575826,12411,3182421810,11693,777040332,10937,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13049,989671691,1,0,'Fashioned Lead Bracelet','Conjoining various materials together to make a Lead Bracelet.',2,10,3330500131,2463992638,952,0,2,1,'work_bench',3060,1,15717,1,2274132955,8808,4246017235,4142,4246017235,4142,4246017235,4142,2338740806,151332,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13050,989802338,0,0,'Brewed Kombucha','',100,500,3881305672,935416212,291,0,8,1,'stove and keg',16044,5,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,3864104319,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13051,989864713,0,0,'Enhanced Guk Brawler Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',7344,1,10185,10,3685774404,NULL,3685774404,NULL,3685774404,NULL,3685774404,NULL,3040636677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13052,989938650,1,0,'unblemished superb poison vial','Shaping loam into a vial.',40,200,3330500131,2463992638,1216,0,2048,1,'work_bench',4575,1,16804,1,2379831058,9136,4021396492,5339,412116368,9645,1418080338,13590,529504463,15017,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13053,989942926,1,0,'Ironfist Shoulderpads','Working rare void shard materials together to make: Ironfist Shoulderpads.',89,445,2896808154,2530063117,1473,0,2,1,'sewing_table',16987,1,2607,21,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,887514983,160962,21,21,21,21,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13054,990308377,0,0,'Abandoned Fury X (Expert)','Crafting materials together to make: Abandoned Fury X (Expert)',116,580,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2442029262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13055,990456559,0,0,'Enhanced Plate Tenebrous Tangle Fighter Sleeves','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',11281,1,10185,10,28526121,NULL,28526121,NULL,28526121,NULL,28526121,NULL,2352724939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13056,990480125,1,0,'Mortal Blade VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Mortal Blade VI (Journeyman).',87,435,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,50993255,114757,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13057,990729828,0,0,'Student''s Chain Breastplate of Force','Fusing metal together to create: Student''s Chain Breastplate of Force',110,550,3108933728,1151456682,2893,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,3083241528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13058,990886819,1,0,'Knockout Combination III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Knockout Combination III (Expert).',88,440,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3054912814,113027,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13059,991107886,0,0,'Fire Seed VIII (Journeyman)','Scribing new formula to make: Fire Seed VIII (Journeyman)',107,535,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2465167120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13060,991186264,0,0,'Imbued Hammerblow Protectors Shield','',40,200,1386343008,2812765109,646,0,2,1,'work_bench',15073,1,16804,12,2180545183,NULL,2180545183,NULL,2180545183,NULL,2180545183,NULL,1969310589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13061,991202909,1,0,'Bria''s Entrancing Sonnet V (Expert)','By channeling your knowledge through metal, you can make a Rune of Bria''s Entrancing Sonnet V (Expert)',74,370,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3007586474,103526,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13062,991218280,0,0,'Enhanced Lavastorm Unbroken Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',19261,1,10185,10,1898443910,NULL,1898443910,NULL,1898443910,NULL,1898443910,NULL,1888618907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13063,991238770,1,0,'Iceshield III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Iceshield III (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,2466902655,111736,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13064,991276567,0,0,'Enhanced Loping Plains Sorcerous Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',8019,1,10185,10,3616407923,NULL,3616407923,NULL,3616407923,NULL,3616407923,NULL,3103922738,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13065,991286390,0,0,'Enhanced Cloth Freethinker Calm Mind Gauntlets','',90,450,2812765109,1386343008,3315,0,2,1,'work_bench',21374,1,10185,10,574761231,NULL,574761231,NULL,574761231,NULL,574761231,NULL,113276985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13066,991323805,0,0,'Overpower VII (Grandmaster)','Engraving metal to create: Overpower VII (Grandmaster)',81,405,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1656603936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13067,991472158,0,0,'Furnace of Ro V (Journeyman)','Scribing new formula to make: Furnace of Ro V (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3501019997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13068,991569358,1,0,'Titanium Vanguard Sabatons','Fusing metal together to create: titanium vanguard sabatons.',81,405,3108933728,1151456682,2450,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2366661870,185770,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13069,991581314,0,0,'Bloody Tooth Clumpy Club','',100,500,3076004370,1677747280,1656,0,16,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,2075749927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13070,991600551,1,0,'Scroll of Fire Seeds','Create a limited-use scroll from the Seed of Growth!',70,350,773137566,2949308177,2708,0,4096,1,'work_desk',10627,1,11996,10,1179968406,12065,3922668729,119167,3922668729,119167,3922668729,119167,3922668729,119167,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13071,991638327,0,0,'Enhanced Leather Fens of Nathsar Sorcerous Pauldrons','',90,450,2812765109,1386343008,3674,0,2,1,'work_bench',8344,1,10185,10,1288021958,NULL,1288021958,NULL,1288021958,NULL,1288021958,NULL,2765240167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13072,991698725,0,0,'Infusion of Scale','Fusing together transmuting components to create: Infusion of Scale.',105,525,931275816,931275816,3057,0,1,1,'work_bench',16076,1,17015,5,4021283102,NULL,4021283102,NULL,4021283102,NULL,4021283102,NULL,4021283102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13073,991758441,0,0,'Enhanced Freethinker Brawler Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',15609,1,10185,10,2136996988,NULL,2136996988,NULL,2136996988,NULL,2136996988,NULL,1907889325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13074,991821120,1,0,'weathered low library bookcase','Sculpting raw materials to create: weathered low library bookcase.',89,445,1039865549,2639209773,562,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,3892145725,66552,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13075,991899387,0,0,'Enhanced Chain Living Tomb Blademaster Hauberk','',90,450,2812765109,1386343008,3631,0,2,1,'work_bench',5728,1,10185,10,116292530,NULL,116292530,NULL,116292530,NULL,116292530,NULL,2476650279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13076,991994078,0,0,'Curse of Void VIII (Journeyman)','Scribing new formula to make: Curse of Void VIII (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2445667211,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13077,992010392,1,0,'Furnace of Ro (Expert)','Emparting knowledge through the quill to make a scroll of Furnace of Ro (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3233793771,109534,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13078,992015695,0,0,'Defrutum Pasta','',95,475,3881305672,935416212,2559,0,8,1,'stove and keg',10683,1,11573,5,1468772880,NULL,1468772880,NULL,1468772880,NULL,1468772880,NULL,3201692788,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13079,992272817,1,0,'Deathward II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Deathward II (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1429406624,106088,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13080,992351745,1,0,'Primeval Chausses of the Maestro','Reforging materials from the Fortress of Drunder into: Primeval Chausses of the Maestro.',90,450,1386343008,2812765109,3681,0,2,1,'drunder_great_forge',17562,1,19227,45,2257021234,170529,2257021234,170529,2257021234,170529,2257021234,170529,2257021234,170529,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13081,992436872,0,0,'Tranquil Explorer Leggings','Fusing metal together to create: Tranquil Explorer Leggings',99,495,3108933728,1151456682,3073,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2509989606,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13082,992483934,0,0,'Ambush XI (Adept)','Crafting materials together to make: Ambush XI (Adept)',115,575,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3609376051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13083,992600626,0,0,'Enhanced Chain Fens of Nathsar Sorcerous Helm','',90,450,2812765109,1386343008,3071,0,2,1,'work_bench',7109,1,10185,10,578690891,NULL,578690891,NULL,578690891,NULL,578690891,NULL,117198461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13084,992603172,0,0,'Grim Sorcerer VII (Grandmaster)','Scribing new formula to make: Grim Sorcerer VII (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1913461924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13085,992709724,0,0,'Sacrarium Saddle of Fleetness','Crafting materials together to make: Sacrarium Saddle of Fleetness',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',15685,1,7093,75,832748898,NULL,838234998,NULL,838234998,NULL,838234998,NULL,1722767315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13086,992764531,0,0,'Miracle Shot VII (Grandmaster)','Engraving metal to create: Miracle Shot VII (Grandmaster)',103,515,3330500131,2463992638,2828,0,2048,1,'work_bench',20127,1,20818,200,36705349,NULL,36705349,NULL,36705349,NULL,36705349,NULL,4203625155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13087,992804822,0,0,'Enhanced Antonica Sorcerous Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',13637,1,10185,10,2094269335,NULL,2094269335,NULL,2094269335,NULL,2094269335,NULL,533977779,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13088,993082639,1,0,'Bob and Weave II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bob and Weave II (Journeyman).',26,130,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,405040057,103110,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13089,993182277,1,0,'Fortify Elements II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fortify Elements II (Journeyman).',21,105,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,437739346,109282,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13090,993196125,1,0,'Puncture VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Puncture VIII (Journeyman).',81,405,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1024646583,117076,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13091,993232601,0,0,'Xiocite Explorer Leggings','Fusing metal together to create: Xiocite Explorer Leggings',99,495,3108933728,1151456682,3073,0,128,1,'forge',18230,7,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,1867117267,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13092,993330295,1,0,'Woven Stonehide Pants','Binding materials together to make a Woven Stonehide Pants.',58,290,2082133324,2710531826,256,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,162568266,191543,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13093,993347073,1,0,'elaborate stained glass oval','Sculpting raw materials to create: elaborate stained glass oval.',83,415,1039865549,2639209773,573,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,358460179,62976,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13094,993515831,0,0,'Investigated Bone Shard','Investigating the seemingly corrupted bone shard.',92,460,2812765109,1386343008,3488,0,2,1,'forge',15626,1,19785,1,3695619291,NULL,3695619291,NULL,3695619291,NULL,3695619291,NULL,3180090948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13095,993525280,0,0,'Fear VIII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',9815,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,380365790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13096,993553177,1,0,'Occultist''s Prophetic Bands','Working materials together to make: Occultist''s Prophetic Bands.',90,450,1386343008,2812765109,434,0,2,1,'sewing_table',10176,1,8264,5,2541564993,166460,2541564993,166460,2541564993,166460,2541564993,166460,2541564993,166460,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13097,993616845,1,0,'Starnova (Expert)','By channeling your knowledge through the quill, you can make a scroll of Starnova (Expert).',32,160,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3907348475,121247,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13098,993626708,1,0,'Inquest IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Inquest IV (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1210212497,112261,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13099,993952680,0,0,'Sample Vials','',100,500,1039865549,2639209773,176,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3210038516,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13100,994006614,0,0,'Enhanced Chain Erudin Brawler Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',13740,1,10185,10,16015040,NULL,16015040,NULL,16015040,NULL,16015040,NULL,906415667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13101,994017334,0,0,'Long Rock Slab','',122,610,1039865549,2639209773,730,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1054315931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13102,994046429,1,0,'Imbued Scaled Fistwraps','Working materials together to make an imbued scaled fistwraps.',59,295,4032608519,3395302654,283,0,256,1,'sewing_table',18100,1,418,16,19480555,86113,19480555,86113,19480555,86113,19480555,86113,3706593514,82502,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13103,994147454,0,0,'Ensorcelled Dreadfell Adornment of Accuracy','',121,605,931275816,931275816,3871,0,1,1,'work_bench',18127,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2898455155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13104,994231074,0,0,'Death''s Door IX (Expert)','Engraving metal to create: Death''s Door IX (Expert)',109,545,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2425896743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13105,994253067,1,0,'Thunderbolt V (Expert)','Working with raw materials to scribe Thunderbolt V (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2849230500,122464,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13106,994261012,0,0,'Emberstrike X (Journeyman)','Engraving metal to create: Emberstrike X (Journeyman)',105,525,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2097881250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13107,994323031,1,0,'a pristine oak bunk bed','The art of sculpting wood into a bed.',31,155,1039865549,2639209773,567,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,3776661133,60924,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13108,994404530,0,0,'Dooming Darkness V (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',14964,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2218042461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13109,994430803,1,0,'Aspect of the Forest III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aspect of the Forest III (Expert).',30,150,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,1553599282,101512,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13110,994583008,0,0,'Construct''s Sacrifice X (Grandmaster)','Scribing new formula to make: Construct''s Sacrifice X (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',21858,1,16106,200,653494251,NULL,653494251,NULL,653494251,NULL,653494251,NULL,1956614215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13111,994603695,0,0,'Empyral Stirrups of Striking','Crafting materials together to make: Empyral Stirrups of Striking',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',13991,1,7093,90,832748898,NULL,2528134269,NULL,2528134269,NULL,2528134269,NULL,728067999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13112,994735674,0,0,'Shock Wave VI (Expert)','Scribing new formula to make: Shock Wave VI (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4049884120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13113,994782562,0,0,'Xiocite Striker Gauntlets','Fusing metal together to create: Xiocite Striker Gauntlets',96,480,3108933728,1151456682,3077,0,128,1,'forge',18230,6,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,1992359738,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13114,994914846,1,0,'Menacing Bone Fetish','Using Nights of the Dead treats and a little magic to create a Menacing Bone Fetish.',29,145,1386343008,2812765109,418,0,2,1,'forge',7766,1,19938,2,3249401396,4775,3410442321,64137,3410442321,64137,3410442321,64137,3410442321,64137,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13115,994965782,1,0,'Imbued Iron Tribal Spear','Working materials together to make an imbued iron tribal spear.',14,70,4032608519,3395302654,2376,0,64,1,'forge',6339,1,19938,2,1198518366,83407,1198518366,83407,1198518366,83407,1198518366,83407,80786641,82280,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13116,995100412,0,0,'Sacrificial Restoration VI (Grandmaster)','Scribing new formula to make: Sacrificial Restoration VI (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,4008259090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13117,995137180,0,0,'Taunting Blow XII (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,272218013,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13118,995271834,1,0,'Titanium Gavel','Working materials together to create: titanium gavel.',89,445,4032608519,3395302654,2964,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,431471924,89204,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13119,995313700,0,0,'Breathtaking Bellow IV (Adept)','Crafting materials together to make: Breathtaking Bellow IV (Adept)',120,600,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3754560307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13120,995395637,0,0,'Enrage XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',15651,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2204866436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13121,995565426,1,0,'Imbued Engraved Leather Satchel','Joining various materials to make a satchel.',32,160,2082133324,2710531826,2147,0,512,1,'sewing_table',15465,1,9917,8,1700135339,6234,1431121603,41063,1431121603,41063,1431121603,41063,4237256684,41541,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13122,995617832,1,0,'Fervent Faith II (Expert)','Working with raw materials to scribe Fervent Faith II (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2168498352,108670,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13123,995721919,0,0,'Daro''s Dull Blade VIII (Grandmaster)','Engraving metal to create: Daro''s Dull Blade VIII (Grandmaster)',94,470,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2827892284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13124,995807642,0,0,'Light Glowing Lamp (Lightsource)','Crafting materials together to make: Light Glowing Lamp (Lightsource)',110,550,2812765109,1386343008,1052,0,2,1,'forge',978,1,12613,10,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,612746498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13125,995881616,0,0,'Virtue X (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',14310,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1959963611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13126,995899980,1,0,'Maestro''s Lacerating Chausses','Working materials together to make: Maestro''s Lacerating Chausses.',90,450,1386343008,2812765109,1430,0,2,1,'forge',4303,1,10185,20,3054210373,163430,3054210373,163430,3054210373,163430,3054210373,163430,3054210373,163430,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13127,995919300,0,0,'Awestruck VI (Adept)','Crafting materials together to make: Awestruck VI (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2899345242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13128,995959763,1,0,'Imbued Cedar Greatstaff','Working materials together to make an imbued cedar greatstaff.',43,215,3076004370,1677747280,622,0,16,1,'woodworking_table',12817,1,5098,12,2848153789,73037,2848153789,73037,2848153789,73037,2848153789,73037,3272158546,80772,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13129,995967209,0,0,'Twark Leather Sack','',100,500,4032608519,3395302654,396,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3628892688,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13130,996143623,1,0,'Imbued Kunzite Ring of Wisdom','Working materials together to make a pristine imbued kunzite ring of wisdom.',76,380,3330500131,2463992638,595,0,2048,1,'work_bench',8436,1,6831,5,474213548,162144,474213548,162144,474213548,162144,474213548,162144,587433279,159603,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13131,996183885,0,0,'Breathtaking Bellow IV (Ancient)','Crafting materials together to make: Breathtaking Bellow IV (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',6273,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4230320284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13132,996293708,0,0,'Savant''s Elixir of Thorns','Blending various ingredients together to make: Savant''s Elixir of Thorns.',93,465,2557647574,2817699641,325,0,8192,1,'chemistry_table',541,1,7730,10,329131239,6669,56969054,NULL,56969054,NULL,56969054,NULL,56969054,NULL,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13133,996350964,0,0,'Student''s Leather Greaves of Evasion','Binding materials together to make: Student''s Leather Greaves of Evasion',110,550,2082133324,2710531826,2895,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,1099313923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13134,996444096,1,0,'Masked Strike II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Masked Strike II (Journeyman).',19,95,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,3179551624,114058,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13135,996461920,0,0,'Enhanced Freeport Fighter Baton','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',748,1,10185,10,3688143405,NULL,3688143405,NULL,3688143405,NULL,3688143405,NULL,3042476396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13136,996490401,1,0,'Devious Evasion (Expert)','By channeling your knowledge through an essence, you can make an Essence of Devious Evasion (Expert).',21,105,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2112365037,106568,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13137,996533659,0,0,'Enhanced Cloth Fens of Nathsar Sorcerous Heavy Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',4532,1,10185,10,573708514,NULL,573708514,NULL,573708514,NULL,573708514,NULL,112216532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13138,996598163,0,0,'Nature''s Elixir X (Grandmaster)','Scribing new formula to make: Nature''s Elixir X (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',2154,1,16106,200,697774106,NULL,697774106,NULL,697774106,NULL,697774106,NULL,653559168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13139,996690748,1,0,'Power of Mind V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Power of Mind V (Journeyman).',63,315,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2387290943,116636,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13140,996716208,0,0,'Planar Elixir of Intellect','Brewing ingredients together to make: Planar Elixir of Intellect',105,525,2557647574,2817699641,325,0,8192,1,'chemistry_table',19834,10,7257,15,3945555117,NULL,2412168664,NULL,2412168664,NULL,2412168664,NULL,2412168664,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13141,996807607,0,0,'Crystallize Soul (Grandmaster)','Scribing new formula to make: Crystallize Soul (Grandmaster)',29,145,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,688545627,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13142,996810660,0,0,'Bar Chair With Armrests','',5,25,2812765109,1386343008,560,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,262147530,NULL,262147530,NULL,262147530,NULL,262147530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13143,996869666,0,0,'Enhanced Leather Everfrost Blademaster Sleeves','',90,450,2812765109,1386343008,1515,0,2,1,'work_bench',2676,1,10185,10,4054194748,NULL,4054194748,NULL,4054194748,NULL,4054194748,NULL,1352638162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13144,997012548,0,0,'Imbued Thrall''s Leather Bracers','',10,50,1386343008,2812765109,4114,0,2,1,'forge',6925,1,19938,4,2162220592,NULL,2162220592,NULL,2162220592,NULL,2162220592,NULL,2687821109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13145,997231627,0,0,'Shackle IX (Journeyman)','Scribing new formula to make: Shackle IX (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,414904747,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13146,997281309,0,0,'Geotic Rampage (Expert)','Scribing new formula to make: Geotic Rampage (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2091028011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13147,997304290,0,0,'Cunning Defense VI (Grandmaster)','Engraving metal to create: Cunning Defense VI (Grandmaster)',83,415,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1589516850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13148,997557980,0,0,'Imbued Dweller''s Oathtakers Staff','',50,250,1386343008,2812765109,2720,0,2,1,'work_bench',17055,1,9346,16,44684520,NULL,44684520,NULL,44684520,NULL,44684520,NULL,1328375806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13149,997590545,0,0,'Ceremonial Blade VIII (Grandmaster)','Engraving metal to create: Ceremonial Blade VIII (Grandmaster)',96,480,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,4022854476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13150,997607353,0,0,'Faerie Ally V (Journeyman)','Crafting materials together to make: Faerie Ally V (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,261387465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13151,997661153,0,0,'Enhanced Chain Ulteran Forceful Linked Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',11927,1,10185,10,12325239,NULL,12325239,NULL,12325239,NULL,12325239,NULL,911114628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13152,997798233,1,0,'Torture VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Torture VI (Expert)',75,375,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2775350368,122681,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13153,997799077,0,0,'Veilwalker''s Plate Greaves of Rage','Fusing metal together to create: Veilwalker''s Plate Greaves of Rage',111,555,3108933728,1151456682,3673,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1079382081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13154,997848882,1,0,'delectable manticore jerky','Cooking various materials together to make manticore jerky.',45,225,3881305672,935416212,319,0,8,1,'stove and keg',21292,1,15165,1,573759963,3362,1923997877,35295,770401171,37064,677533175,36488,1140043542,35991,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13155,998107722,0,0,'Fordel Midst: Ornate Bookcase','Channeling your knowledge to create: Fordel Midst: Ornate Bookcase',112,560,1039865549,2639209773,562,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1697990730,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13156,998139423,1,0,'Dragonhide Fistwraps','Working materials together to make a dragonhide fistwraps.',69,345,4032608519,3395302654,283,0,256,1,'sewing_table',7471,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,1540362356,75893,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13157,998144492,0,0,'Velium Winds V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Velium Winds V (Expert).',45,225,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2869808178,123651,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13158,998167357,0,0,'Darkstone Charm of Spirit','Engraving metal to create: Darkstone Charm of Spirit',106,530,3330500131,2463992638,146,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1782386578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13159,998182513,1,0,'Woven Scaled Bracers','Binding materials together to make a Woven Scaled Bracers.',57,285,2082133324,2710531826,254,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,4194978553,191511,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13160,998185980,0,0,'Empyral Barding of Striking','Crafting materials together to make: Empyral Barding of Striking',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',22345,1,7093,90,832748898,NULL,876894025,NULL,876894025,NULL,876894025,NULL,1553836473,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13161,998250928,0,0,'Ethereal Gift (Expert)','Scribing new formula to make: Ethereal Gift (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',8541,1,5628,1,1530141768,NULL,1530141768,NULL,1530141768,NULL,1530141768,NULL,1614533373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13162,998251100,0,0,'Abandoned Fury VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Abandoned Fury VIII (Journeyman).',96,480,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,2715008165,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13163,998272930,0,0,'Acrylia Cure Noxious','',120,600,2557647574,2817699641,325,0,8192,1,'chemistry_table',13597,2,18811,15,2628957789,NULL,1028407142,NULL,1028407142,NULL,1028407142,NULL,1028407142,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13164,998324748,0,0,'Stalk II (Grandmaster)','Engraving metal to create: Stalk II (Grandmaster)',28,140,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,1495507718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13165,998325472,1,0,'Feyiron Devout Sabatons','Fusing metal together to create a Feyiron Devout Sabatons',30,150,3108933728,1151456682,275,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,3676820341,152126,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13166,998363182,0,0,'Viscerate XI (Grandmaster)','Crafting materials together to make: Viscerate XI (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_bench',9965,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3529193054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13167,998588583,0,0,'Acrylia Reins of Mastery','',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2424019171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13168,998631444,0,0,'Band of Xilniov','Engraving metal to create: Band of Xilniov',120,600,3330500131,2463992638,4818,0,2048,1,'work_bench',3951,1,18811,25,2628957789,NULL,3361983304,NULL,3361983304,NULL,3361983304,NULL,1525938402,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13169,998735786,0,0,'Darkstone Charm of Might','Engraving metal to create: Darkstone Charm of Might',106,530,3330500131,2463992638,146,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1745072027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13170,998785729,0,0,'Holy Aid XI (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4281463828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13171,998813178,0,0,'Condemn X (Expert)','Scribing new formula to make: Condemn X (Expert)',107,535,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3925991953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13172,998888372,0,0,'Dire Balm III (Grandmaster)','Scribing new formula to make: Dire Balm III (Grandmaster)',15,75,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3882957922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13173,999017883,1,0,'Venerable Bracers of the Forest Scion','Reforging materials from the Fortress of Drunder into: Venerable Bracers of the Forest Scion.',90,450,1386343008,2812765109,1532,0,2,1,'drunder_great_forge',17047,1,19227,25,1076659006,188475,1076659006,188475,1076659006,188475,1076659006,188475,1076659006,188475,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13174,999087730,0,0,'Deepforge Handcrafted Stamina Infuser','',0,0,0,0,0,0,0,1,'work_bench',17716,1,17015,5,288708217,NULL,288708217,NULL,288708217,NULL,288708217,NULL,485440045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13175,999095091,1,0,'Tailored Strengthened Tunic','Combining materials to make a strengthened leather tunic.',49,245,2082133324,2710531826,11,0,512,1,'sewing_table',18475,1,12020,1,4058880307,6240,1513370931,142516,1510240175,178304,1935743674,184401,2404628425,184402,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13176,999180211,0,0,'Devastation Fist VIII (Adept)','Crafting materials together to make: Devastation Fist VIII (Adept)',113,565,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,984174007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13177,999253407,0,0,'Enhanced Chain Erudin Brawler Gloves','',90,450,2812765109,1386343008,3686,0,2,1,'work_bench',6623,1,10185,10,584620262,NULL,584620262,NULL,584620262,NULL,584620262,NULL,106613200,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13178,999306250,0,0,'Soul Cannibalize (Grandmaster)','Scribing new formula to make: Soul Cannibalize (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,59648047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13179,999495514,1,0,'Ancestral Ward VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Ward VI (Journeyman).',68,340,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3778744544,100808,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13180,999577630,0,0,'Siphoned Fervor (Ancient)','Scribing new formula to make: Siphoned Fervor (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',16366,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3863704029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13181,999589658,1,0,'Bloodlust V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bloodlust V (Expert).',65,325,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3286687172,102992,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13182,999710150,1,0,'Woven Dragonhide Boots','Binding materials together to make a woven dragonhide boots.',67,335,2082133324,2710531826,1433,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,859044976,191378,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13183,999919516,0,0,'Cacophony of Blades VII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',19435,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3070598783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13184,999948298,1,0,'Slurred Insult IX (Expert)','By channeling your knowledge through an essence, you can make an Essence of Slurred Insult IX (Expert).',92,460,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1362228098,120322,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13185,999987112,0,0,'Bowl of Chum','Using Nights of the Dead treats and a little magic to create a Bowl of Chum.',29,145,1386343008,2812765109,305,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,266578596,NULL,266578596,NULL,266578596,NULL,266578596,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13186,999998993,0,0,'Ceremonial Blade XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',17427,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4045893505,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13187,1000082455,0,0,'Enhanced Chain Freeport Fatewalker Linked Shirt','',90,450,2812765109,1386343008,2407,0,2,1,'work_bench',9287,1,10185,10,308056690,NULL,308056690,NULL,308056690,NULL,308056690,NULL,3720512954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13188,1000087066,1,0,'adamantine shuriken','Combining materials to make a few adamantine shurikens',67,335,3076004370,1677747280,361,0,16,1,'woodworking_table',1771,1,11634,4,178744961,3294,2336352215,20403,2336352215,20403,2336352215,20403,2336352215,20403,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13189,1000156745,0,0,'Prophetic Ward VII (Grandmaster)','Scribing new formula to make: Prophetic Ward VII (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',6322,1,16106,200,2250509972,NULL,2250509972,NULL,2250509972,NULL,2250509972,NULL,4239621739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13190,1000279152,0,0,'Act of War VIII (Ancient)','Crafting materials together to make: Act of War VIII (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',7,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3447774371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13191,1000620662,1,0,'Dexterous Engraved Shoulder Pads','Binding materials together to make a Dexterous Engraved Shoulder Pads.',39,195,2082133324,2710531826,253,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,1108709887,144344,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13192,1000722642,0,0,'Large Glass Bottle','',5,25,2812765109,1386343008,1217,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3370930781,NULL,3370930781,NULL,3370930781,NULL,3370930781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13193,1000788044,0,0,'Dreadfell Fistwrap of Stratagem','',123,615,4032608519,3395302654,2510,0,256,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4012625684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13194,1000805263,1,0,'Essence of the Great Bear VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Essence of the Great Bear VII (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,334956363,108020,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13195,1000811536,0,0,'Ancestral Balm VI (Journeyman)','Crafting materials together to make: Ancestral Balm VI (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3895558266,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13196,1000827290,0,0,'Fanatical Healing X (Expert)','Scribing new formula to make: Fanatical Healing X (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3301158922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13197,1000871783,1,0,'Octopus and Seahorse Wrap','Mixing delectable foodstuffs together to cook up Octopus and Seahorse Wrap',86,430,3881305672,935416212,296,0,8,1,'stove and keg',1975,1,10509,5,509761160,7678,2271458821,6920,2271458821,6920,2080931993,36558,2080931993,36558,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13198,1000871856,1,0,'pristine fulginate rings','Combining a tin bar with temper to form fulginate rings.',40,200,3108933728,1151456682,1010,0,128,1,'forge',19450,1,16804,1,702426622,6358,1307186052,5861,866681865,12307,2442714134,7569,3211555525,10818,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13199,1001146770,1,0,'Raxxyl''s Rousing Tune (Expert)','By channeling your knowledge through metal, you can make a Rune of Raxxyl''s Rousing Tune (Expert).',2,10,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1773755916,117510,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13200,1001246013,0,0,'Frostbite VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Frostbite VII (Journeyman).',97,485,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,855180178,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13201,1001282875,1,0,'Dreadful Wrath IV (Expert)','Working materials together to make Dreadful Wrath IV (Expert).',78,390,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,4170696166,107403,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13202,1001333206,0,0,'Stone of Adoration Stair','Craft a stair in the likeness of the blue stone from the Shard of Love.',10,50,1039865549,2639209773,729,0,4,1,'woodworking_table',15379,1,625,3,3166643461,NULL,3166643461,NULL,3166643461,NULL,3166643461,NULL,3166643461,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13203,1001427186,1,0,'pristine diamondine bar','Refine raw materials to a bar of diamondine.',40,200,3330500131,2463992638,776,0,2048,1,'work_bench',15123,1,16804,20,1176201429,6353,584443217,5786,3882234187,12232,2674672227,6422,3521988505,10738,20,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13204,1001438361,0,0,'Enhanced Chain Kylong Plains Forceful Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',4277,1,10185,10,8107023,NULL,8107023,NULL,8107023,NULL,8107023,NULL,914957564,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13205,1001493413,1,0,'Indium Chainmail Coif','Fusing metal together to create an Indium Chainmail Coif.',51,255,3108933728,1151456682,2411,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,4211481212,160476,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13206,1001554195,1,0,'Briarwood Cudgel','Working materials together to make a briarwood cudgel.',32,160,3076004370,1677747280,1658,0,16,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,2819984263,72628,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13207,1001581341,0,0,'Howl of the Damned IX (Grandmaster)','Scribing new formula to make: Howl of the Damned IX (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',22167,1,16106,200,3382125857,NULL,3382125857,NULL,3382125857,NULL,3382125857,NULL,4906378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13208,1001599726,0,0,'Enhanced Cloth Deep Forge Tranquil Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',3018,1,10185,10,17391144,NULL,17391144,NULL,17391144,NULL,17391144,NULL,2357306314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13209,1001687351,1,0,'Emberstrike VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Emberstrike VII (Journeyman)',75,375,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1975694741,107723,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13210,1002010710,1,0,'Feysteel Reverent Boots','Fusing metal together to create a Feysteel Reverent Boots',30,150,3108933728,1151456682,2408,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,4224879633,152229,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13211,1002269190,1,0,'Simple Minds III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Simple Minds III (Journeyman).',36,180,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,2674822148,120027,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13212,1002314020,0,0,'Annihilate II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',9610,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3039353057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13213,1002315098,0,0,'Voidpiercer''s Chain Boots of Force','Fusing metal together to create: Voidpiercer''s Chain Boots of Force',115,575,3108933728,1151456682,3692,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3752937945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13214,1002346779,0,0,'Enhanced Cloth Antonica Forceful Bracers','',90,450,2812765109,1386343008,3266,0,2,1,'work_bench',1655,1,10185,10,881037690,NULL,881037690,NULL,881037690,NULL,881037690,NULL,3027469925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13215,1002598681,1,0,'Indium Falchion','Working materials together to make an indium falchion.',50,250,4032608519,3395302654,1678,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,707925680,83158,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13216,1002608662,1,0,'Expert''s Elixir of Second Sight','Working materials together to make Expert''s Elixir of Second Sight.',76,380,2557647574,2817699641,325,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,2545151128,46264,2545151128,46264,2545151128,46264,2545151128,46264,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13217,1002675120,1,0,'pristine ornate pearl floor lamp','Conditioning wood to craft an Ornate Pearl Floor Lamp.',58,290,1039865549,2639209773,1054,0,32,1,'woodworking_table',15121,1,98,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,59477868,64843,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13218,1002784370,0,0,'Enhanced Cloth Charasis Slayer Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',19482,1,10185,10,302372887,NULL,302372887,NULL,302372887,NULL,302372887,NULL,3717976031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13219,1002801568,1,0,'Blessed Iron War Mace','Working materials together to make a blessed iron war mace.',17,85,4032608519,3395302654,1656,0,64,1,'forge',18708,1,19938,2,1911389880,83420,1911389880,83420,1911389880,83420,1911389880,83420,49091006,72059,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13220,1002832144,0,0,'Construct''s Sacrifice IX (Grandmaster)','Scribing new formula to make: Construct''s Sacrifice IX (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,336099312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13221,1003049863,1,0,'Oiled Studs of the Neurotic','By channeling your knowledge through an essence, you can make an Oiled Studs of the Neurotic.',30,150,1039865549,2639209773,4003,0,32,1,'woodworking_table',11619,1,12538,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,566648197,166530,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13222,1003121196,0,0,'Body Like Mountain X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',9507,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1740466068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13223,1003147298,0,0,'Erosion (Master)','Scribing new formula to make: Erosion (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',17998,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2160549133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13224,1003273722,1,0,'Shadowfire Dangle','Working rare void shard materials together to make: Shadowfire Dangle.',89,445,1386343008,2812765109,583,0,2,1,'work_bench',8788,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3137815986,176500,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13225,1003318362,1,0,'Heal Servant (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Heal Servant (Journeyman).',2,10,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3224422046,110659,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13226,1003356945,0,0,'Prismatic Chaos X (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3600903136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13227,1003432687,0,0,'Hunter''s Instinct VII (Grandmaster)','Engraving metal to create: Hunter''s Instinct VII (Grandmaster)',89,445,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2345916591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13228,1003502910,1,0,'{n+}Orange Muffins','Cooking various materials together to make Orange Muffins.',13,65,3881305672,935416212,2332,0,4,1,'stove and keg',18915,1,795,3,4179346736,9927,691358021,7750,691358021,7750,1973327382,36588,1973327382,36588,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13229,1003581572,0,0,'Void Sealed Chain Mantle','Fusing metal together to create: Void Sealed  Chain Mantle',120,600,3108933728,1151456682,3622,0,128,1,'forge',15288,1,9429,25,946740014,NULL,525363172,NULL,525363172,NULL,525363172,NULL,83749082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13230,1003712037,0,0,'Enhanced Chain Chardok Brawler Chain Pants','',90,450,2812765109,1386343008,3696,0,2,1,'work_bench',4347,1,10185,10,1599155,NULL,1599155,NULL,1599155,NULL,1599155,NULL,921368128,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13231,1003766610,0,0,'Mastercraft Thalumbral Rune: Riposte Damage','',100,500,1386343008,2812765109,4215,0,2,1,'brell_forge',21943,1,17015,5,141418527,NULL,141418527,NULL,141418527,NULL,141418527,NULL,3366353540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13232,1003795656,0,0,'Embodiment of Nature (Ancient)','Crafting materials together to make: Embodiment of Nature (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,428707833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13233,1003810577,0,0,'Disheartening Descant V (Grandmaster)','Engraving metal to create: Disheartening Descant V (Grandmaster)',73,365,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2185584185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13234,1004026089,0,0,'Fermentation Bottle','',5,25,2812765109,1386343008,1217,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,618134102,NULL,618134102,NULL,618134102,NULL,618134102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13235,1004099384,1,0,'Petrify IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Petrify IV (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,2851593928,116316,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13236,1004268968,1,0,'a pristine vale briarwood bench','The art of sculpting wood into a bench.',33,165,1039865549,2639209773,570,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,4227202131,61031,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13237,1004284188,1,0,'Fanatical Apothecary''s Ring','Binding materials together to make: Fanatical Apothecary''s Ring.',90,450,2557647574,2817699641,3436,0,8192,1,'chemistry_table',19195,1,20207,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,152367768,151087,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13238,1004292814,1,0,'Dark Nebula V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Nebula V (Expert).',64,320,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,713579287,105488,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13239,1004373526,0,0,'Incarcerate VI (Journeyman)','Crafting materials together to make: Incarcerate VI (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2405932816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13240,1004404174,1,0,'Howl of the Damned VI (Expert)','Working with raw materials to scribe Howl of the Damned VI (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1489543198,111415,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13241,1004420569,1,0,'Engraved Leather Gloves','Binding materials together to make an Engraved Leather Gloves.',32,160,2082133324,2710531826,255,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,3133725844,148750,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13242,1004472147,0,0,'Frosty Deepice Gloves','Using special Frostfell materials and magic to create a Frosty Deepice clothing piece.',30,150,2082133324,2710531826,4115,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,873366949,NULL,873366949,NULL,873366949,NULL,873366949,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13243,1004614084,0,0,'Blackguard VIII (Grandmaster)','Engraving metal to create: Blackguard VIII (Grandmaster)',103,515,3330500131,2463992638,2828,0,2048,1,'work_bench',8526,1,20818,200,3630958722,NULL,3630958722,NULL,3630958722,NULL,3630958722,NULL,2235806683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13244,1004684980,0,0,'Necromantic Pact X (Grandmaster)','Crafting materials together to make: Necromantic Pact X (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',12787,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3210539735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13245,1004905978,0,0,'Hunker Down X (Grandmaster)','Crafting materials together to make: Hunker Down X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'chemistry_table',13420,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3121373131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13246,1004965011,0,0,'Ascension of Life','',100,500,1039865549,2639209773,4215,0,32,1,'brell_forge',8625,1,17069,5,2972521806,NULL,2972521806,NULL,2972521806,NULL,2972521806,NULL,1219241269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13247,1005030945,0,0,'Extract Mana (Grandmaster)','Scribing new formula to make: Extract Mana (Grandmaster)',13,65,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,55435221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13248,1005071818,0,0,'Silent Threat XII (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,669814631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13249,1005080410,1,0,'Unblemished Wild Garlic Compound','Using various materials together to make wild garlic compound.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',8571,1,3163,1,1964416066,12639,4290762221,5374,3241335798,9679,753331092,15451,1647869067,15051,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13250,1005115608,1,0,'Tenacity V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tenacity V (Journeyman).',58,290,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2263994370,122224,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13251,1005218755,1,0,'Shroud of Armor VI (Expert)','Working with raw materials to scribe Shroud of Armor VI (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2002956603,119752,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13252,1005251094,1,0,'Bronze War Maul','Working materials together to make a bronze war maul.',8,40,4032608519,3395302654,635,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,281818249,72745,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13253,1005271271,1,0,'a pristine ornate cedar chest','The art of sculpting wood into a chest.',44,220,1039865549,2639209773,648,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,2772473439,60939,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13254,1005324310,0,0,'Armored XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',16746,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2749316173,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13255,1005423030,1,0,'Divine Strike VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Divine Strike VI (Journeyman).',67,335,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2878550569,107147,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13256,1005541684,1,0,'Imbued Titanium Karabela','Working materials together to create: imbued titanium karabela.',84,420,4032608519,3395302654,1682,0,256,1,'forge',10473,1,10185,5,1133265291,89210,1133265291,89210,1133265291,89210,1133265291,89210,601761550,82774,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13257,1005669786,0,0,'Tempest XI (Journeyman)','Crafting materials together to make: Tempest XI (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,775323490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13258,1005912221,0,0,'Decimate VII (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,764162333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13259,1005960587,1,0,'Provoke VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Provoke VIII (Journeyman).',82,410,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3945790146,116978,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13260,1006037481,1,0,'Abolishment III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Abolishment III (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2517670699,100091,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13261,1006138698,1,0,'Untamed Regeneration V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Untamed Regeneration V (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3476112151,123379,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13262,1006337278,0,0,'Barroom Negotiation VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Barroom Negotiation VIII (Journeyman).',100,500,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,3371256869,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13263,1006523349,1,0,'Imbued Ebon Reverent Coat','Fusing metal together to create an Imbued Ebon Reverent Coat',44,220,3108933728,1151456682,2407,0,128,1,'forge',13931,1,16804,12,524138805,146943,524138805,146943,524138805,146943,524138805,146943,2726829992,159368,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13264,1006545677,0,0,'Shadowscream Shuriken','',120,600,4032608519,3395302654,361,0,256,1,'forge',7958,1,9429,30,946740014,NULL,716979552,NULL,716979552,NULL,716979552,NULL,716979552,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13265,1006670333,0,0,'Wildfire (Master)','Scribing new formula to make: Wildfire (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',9176,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4144792180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13266,1006798209,1,0,'iron throwing dagger','Combining materials to make a few iron throwing daggers',19,95,4032608519,3395302654,362,0,64,1,'forge',10011,1,19938,4,1926707855,8395,2643800479,20491,2643800479,20491,2643800479,20491,2643800479,20491,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13267,1006839625,0,0,'Square Window Frame in Tall Divider of Plain Fulginate','Sculpting raw materials to create: Square Window Frame in Tall Divider of Plain Fulginate.',43,215,1039865549,2639209773,997,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,2799721994,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13268,1006931073,1,0,'Goblin Lunch Box','Any goblin would be happy to see this after a long day of hard work. ',10,50,3881305672,935416212,914,0,4,1,'stove and keg',22114,1,6529,3,3416983571,6853,4235864104,63428,4235864104,63428,4235864104,63428,4235864104,63428,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13269,1006938379,0,0,'Myrist Double Display Cabinet','Channeling your knowledge to create: Myrist Double Display Cabinet',110,550,1039865549,2639209773,4805,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,1899178644,NULL,1899178644,NULL,1899178644,NULL,1899178644,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13270,1006944617,1,0,'rune inscribed sheet','Create a Rune Inscribed Sheet to help repair the Ulteran Spires',10,50,1386343008,2812765109,371,0,2,1,'spacial_work_bench',15689,1,19938,3,3462755540,8347,316112877,7743,316112877,7743,316112877,7743,3740476867,11757,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13271,1006959430,0,0,'Distracting Shot II (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2093094704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13272,1006964596,0,0,'Enhanced Leather Freethinker Enchanted Shirt','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',15549,1,10185,10,859309845,NULL,859309845,NULL,859309845,NULL,859309845,NULL,3016232970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13273,1007030876,1,0,'Di''Zok Honor Banner','Sculpting raw materials to make a Di''Zok Honor Banner.',79,395,1039865549,2639209773,571,0,32,1,'woodworking_table',14192,1,14106,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,2901074586,62776,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13274,1007076361,0,0,'Enhanced Freethinker Brawler Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',22017,1,10185,10,3702952772,NULL,3702952772,NULL,3702952772,NULL,3702952772,NULL,2990180357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13275,1007090495,1,0,'Sparkling Adornment of Agility (Lesser)','Binding materials together to make: Sparkling Adornment of Agility (Lesser).',25,125,931275816,931275816,3866,0,1,1,'work_bench',19958,1,11679,3,1912835754,10377,1129307974,27305,1129307974,27305,1129307974,27305,1129307974,27305,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13276,1007098737,0,0,'Tap Essence III (Grandmaster)','Engraving metal to create: Tap Essence III (Grandmaster)',56,280,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1358685725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13277,1007098945,1,0,'Holy Intercession III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Holy Intercession III (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3240396984,111230,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13278,1007134738,1,0,'Feyiron Melodic Mantle','Fusing metal together to create a Feyiron Melodic mantle',34,170,3108933728,1151456682,2406,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1325474584,152136,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13279,1007141884,0,0,'Tyrant''s Pact IX (Grandmaster)','Scribing new formula to make: Tyrant''s Pact IX (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',6476,1,16106,200,2716858317,NULL,2716858317,NULL,2716858317,NULL,2716858317,NULL,1087702479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13280,1007328926,0,0,'Night Strike XI (Adept)','Crafting materials together to make: Night Strike XI (Adept)',115,575,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1511572656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13281,1007612666,0,0,'Enhanced Maj''Dul Calm Mind Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',17444,1,10185,10,1983761428,NULL,1983761428,NULL,1983761428,NULL,1983761428,NULL,2005414153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13282,1007622229,0,0,'Hawk Attack IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hawk Attack IV (Journeyman).',98,490,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,2958172959,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13283,1007701727,0,0,'Jugular Slice IX (Grandmaster)','Crafting materials together to make: Jugular Slice IX (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_bench',10387,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,44176755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13284,1007852118,0,0,'Glamour Charm','Engraving metal to create: Glamour Charm',120,600,3330500131,2463992638,2198,0,2048,1,'work_bench',22011,1,18811,25,2628957789,NULL,793987022,NULL,793987022,NULL,793987022,NULL,1515145190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13285,1008064354,0,0,'Word of Redemption IX (Grandmaster)','Scribing new formula to make: Word of Redemption IX (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',22314,1,16106,200,3440297682,NULL,3440297682,NULL,3440297682,NULL,3440297682,NULL,1028056111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13286,1008135626,0,0,'Enhanced Chain Maj''Dul Duelist Boots','',90,450,2812765109,1386343008,1517,0,2,1,'work_bench',17670,1,10185,10,366375855,NULL,366375855,NULL,366375855,NULL,366375855,NULL,3662177383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13287,1008184099,0,0,'Enhanced Cloth Ykesha''s Mountaineer Mantle','',90,450,2812765109,1386343008,2738,0,2,1,'work_bench',17923,1,10185,10,112052197,NULL,112052197,NULL,112052197,NULL,112052197,NULL,2334472711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13288,1008322576,1,0,'Paralyzing Strike III (Expert)','By channeling your knowledge through metal, you can make a Rune of Paralyzing Strike III (Expert).',59,295,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,4051169919,115942,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13289,1008431220,0,0,'Portal Attunement Device','',100,500,1386343008,2812765109,1216,0,2,1,'work_bench',13818,1,17015,1,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3411597736,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13290,1008504085,0,0,'Depressing Chant III (Grandmaster)','Engraving metal to create: Depressing Chant III (Grandmaster)',37,185,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2616149493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13291,1008676697,1,0,'Apocalypse III (Journeyman)','Working with raw materials to scribe Apocalypse III (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,4027651478,101030,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13292,1009008820,0,0,'Ursine Avatar IX (Grandmaster)','Crafting materials together to make: Ursine Avatar IX (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',10672,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,963998599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13293,1009055993,1,0,'Dragon Bone Arrow','Working materials together to create: Dragon Bone Arrows.',91,455,1386343008,2812765109,1673,0,2,1,'woodworking_table',4066,1,13672,20,1845186881,13602,2022166388,20437,2022166388,20437,2022166388,20437,2022166388,20437,1,400,600,1000,2000,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13294,1009212967,0,0,'Prime Sheen Soul Trap','Toying with materials to make: Prime Sheen Soul Trap.',94,470,931275816,931275816,4055,0,1,1,'work_bench',6020,1,19785,10,1512999564,NULL,1512999564,NULL,1512999564,NULL,1512999564,NULL,375536533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13295,1009264404,1,0,'Penitent Kick IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Penitent Kick IV (Expert).',47,235,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1323613670,116135,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13296,1009276730,0,0,'Vine Net VIII (Grandmaster)','Engraving metal to create: Vine Net VIII (Grandmaster)',76,380,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3743385246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13297,1009527990,0,0,'Tempered Azure Ring of the Mountain','By channeling your knowledge through an essence, you can make Tempered Azure Ring of the Mountain.',95,475,2812765109,1386343008,4194,0,2,1,'work_bench',19808,1,19785,25,3083856701,NULL,3083856701,NULL,3083856701,NULL,3083856701,NULL,2934110644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13298,1009575415,1,0,'Shoulder Charge V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Shoulder Charge V (Journeyman).',69,345,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,3417009171,119663,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13299,1009674295,1,0,'Blessed Iron Double Headed Axe','Working materials together to make a blessed iron double headed axe.',16,80,4032608519,3395302654,1642,0,64,1,'forge',7613,1,19938,2,1134025780,83313,1134025780,83313,1134025780,83313,1134025780,83313,3035654342,72019,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13300,1009725766,1,0,'decorative shrine of Bertoxxulous','Sculpting raw materials to make a decorative shrine of Bertoxxulous.',65,325,1039865549,2639209773,3610,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,555123864,62725,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13301,1009732026,1,0,'Rift III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rift III (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1007302972,118233,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13302,1009827423,0,0,'Enhanced Plate Ulteran Unchained Vambraces','',90,450,2812765109,1386343008,1693,0,2,1,'work_bench',18884,1,10185,10,1309500342,NULL,1309500342,NULL,1309500342,NULL,1309500342,NULL,8677407,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13303,1009908278,0,0,'Academic''s Wand of Frenzy','Shaping materials together to create: Academic''s Wand of Frenzy',110,550,3076004370,1677747280,3136,0,16,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,2950863431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13304,1009908364,0,0,'Thuri''s Doleful Thrust IV (Grandmaster)','Engraving metal to create: Thuri''s Doleful Thrust IV (Grandmaster)',29,145,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,558231467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13305,1009956624,0,0,'Acrylia Barding of Health','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,289285697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13306,1010017095,0,0,'Ancient Shroud XI (Ancient)','Crafting materials together to make: Ancient Shroud XI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',19237,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1506094396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13307,1010058084,0,0,'Enhanced Leather Lavastorm Calm Mind Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',12374,1,10185,10,368368897,NULL,368368897,NULL,368368897,NULL,368368897,NULL,3664431817,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13308,1010197474,1,0,'Imbued Ferrite Kite Shield','Working materials together to make an Imbued Ferrite Kite Shield.',70,350,3108933728,1151456682,16,0,128,1,'forge',14691,1,6831,5,785360864,52243,785360864,52243,785360864,52243,785360864,52243,3560818493,52791,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13309,1010224405,0,0,'Enhanced Qeynos Aggressive Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',7303,1,10185,10,1034568943,NULL,1034568943,NULL,1034568943,NULL,1034568943,NULL,30058471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13310,1010317047,0,0,'Heartwood Staff of Spirit','Shaping materials together to create: Heartwood Staff of Spirit',106,530,3076004370,1677747280,2959,0,16,1,'woodworking_table',13787,4,18044,200,3316739539,NULL,3316739539,NULL,3316739539,NULL,3316739539,NULL,2097200474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13311,1010323756,0,0,'Twark Leather Boots','',100,500,2082133324,2710531826,1594,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,387843097,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13312,1010392533,0,0,'Haunted Piano Bench','Using Nights of the Dead treats and a little magic to create a Haunted Piano Bench.',29,145,1386343008,2812765109,570,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,919594924,NULL,919594924,NULL,919594924,NULL,919594924,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13313,1010396627,1,0,'Immolation VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Immolation VII (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3413313740,111891,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13314,1010462693,0,0,'Bloody Tooth Soothsayer''s Leather Shoulder Pads','',100,500,2082133324,2710531826,1592,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,4240815532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13315,1010474712,0,0,'Jugular Slice X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',19393,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1415158348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13316,1010486867,1,0,'Masked Strike (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Masked Strike (Journeyman).',5,25,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,1131704033,114052,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13317,1010603262,1,0,'Brellium Chainmail Boots','Fusing metal together to create: brellium chainmail boots.',81,405,3108933728,1151456682,1412,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3146552725,137060,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13318,1010603851,0,0,'Empyral Katar of Evasion','Fusing metal together to create: Empyral Katar of Evasion',120,600,4032608519,3395302654,3152,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2063146164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13319,1010696225,0,0,'Acrylia Leather Boots of Frenzy','',120,600,2082133324,2710531826,1524,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,4177466573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13320,1010815962,1,0,'Scrumptious Mead','Mixing raw materials to create: Scrumptious Mead.',50,250,3881305672,935416212,4013,0,8,1,'stove and keg',3089,1,4205,20,815384158,8706,815384158,8706,815384158,8706,815384158,8706,2780654770,37159,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13321,1010877282,0,0,'Backstab (Grandmaster)','Engraving metal to create: Backstab (Grandmaster)',2,10,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,160292691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13322,1010880235,0,0,'Sambata Saddle of Ability','Crafting materials together to make: Sambata Saddle of Ability',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',10434,1,7093,100,832748898,NULL,1832246909,NULL,1832246909,NULL,1832246909,NULL,99360909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13323,1010904746,0,0,'Imbued Hammerblow Stalkers Earring','',40,200,1386343008,2812765109,3465,0,2,1,'work_bench',20689,1,16804,12,3121978716,NULL,3121978716,NULL,3121978716,NULL,3121978716,NULL,2463476881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13324,1010921992,1,0,'Incarnadine Devout Gauntlets','Working materials together to make a Pristine Incarnadine Devout Gauntlets.',73,365,3108933728,1151456682,2875,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2782227444,160398,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13325,1010939621,0,0,'Absolution VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Absolution VII (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2327152372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13326,1010945488,0,0,'Enhanced Klak''anon Unchained Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',10740,1,10185,10,1987244862,NULL,1987244862,NULL,1987244862,NULL,1987244862,NULL,2009533987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13327,1011115225,0,0,'Reckless Aide V (Adept)','Crafting materials together to make: Reckless Aide V (Adept)',120,600,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4122423866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13328,1011163279,0,0,'Enhanced Leather Toxxulia''s Aggressive Armguards','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',6145,1,10185,10,1268495486,NULL,1268495486,NULL,1268495486,NULL,1268495486,NULL,2743870687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13329,1011218537,0,0,'Enhanced Plate Freethinker Enchanted Bracers','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',17126,1,10185,10,117413039,NULL,117413039,NULL,117413039,NULL,117413039,NULL,2339858765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13330,1011253664,0,0,'Protoflame VII (Ancient)','Crafting materials together to make: Protoflame VII (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',20241,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2130537224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13331,1011321009,1,0,'Obliterated Psyche V (Journeyman)','Working with raw materials to scribe Obliterated Psyche V (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1746969182,115659,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13332,1011375726,1,0,'Graceful Avoidance VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Graceful Avoidance VI (Journeyman).',83,415,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,4203007645,109882,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13333,1011445979,0,0,'Dauntless Cure Noxious','Brewing ingredients together to make: Dauntless Noxious Cure',110,550,2557647574,2817699641,325,0,8192,1,'chemistry_table',1278,1,7257,30,3945555117,NULL,303069736,NULL,303069736,NULL,303069736,NULL,303069736,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13334,1011447203,1,0,'Avoid Blame II (Expert)','By channeling your knowledge through metal, you can make a Rune of Avoid Blame II (Expert).',31,155,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,934463264,101796,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13335,1011476844,1,0,'Painbringer VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Painbringer VII (Journeyman).',81,405,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3110895777,115834,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13336,1011584144,1,0,'Beg for Mercy IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Beg for Mercy IV (Expert).',68,340,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2042821371,102339,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13337,1011615214,1,0,'Dark Nebula II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Nebula II (Expert).',22,110,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,4228445160,105470,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13338,1011675793,1,0,'Sneak Attack II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Sneak Attack II (Journeyman).',19,95,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,2146003077,120495,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13339,1011698380,1,0,'Grub Bait','Cooking various materials together to make some Grub Bait.',60,300,2591116872,574366497,305,0,2,1,'stove and keg',15942,1,17896,1,354833356,8744,1291379589,11982,1291379589,11982,1291379589,11982,2131155614,7972,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13340,1011742440,1,0,'Mock II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mock II (Expert).',9,45,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,374298012,114658,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13341,1011790155,0,0,'Vehement Skin VII (Ancient)','Scribing new formula to make: Vehement Skin VII (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',21757,1,16106,200,238767114,NULL,238767114,NULL,238767114,NULL,238767114,NULL,4084856078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13342,1011803859,0,0,'Round Golden Kamapor Pillow','',123,615,1039865549,2639209773,2599,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3293618465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13343,1011826642,0,0,'Sprocket''s Deactivated Fan','Toying with materials to make: Sprocket''s Deactivated Fan',1,5,2812765109,1386343008,1022,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,68544915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13344,1011830110,1,0,'Gift of Bertoxxulous III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Gift of Bertoxxulous III (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,65893524,109653,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13345,1011982055,0,0,'Speechless IX (Adept)','Crafting materials together to make: Speechless IX (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,894543602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13346,1012002544,0,0,'Untamed Regeneration X (Ancient)','Crafting materials together to make: Untamed Regeneration X (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',20103,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1990167735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13347,1012091218,0,0,'Harbinger VII (Grandmaster)','Scribing new formula to make: Harbinger VII (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3805978591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13348,1012110989,0,0,'Enhanced Sebilis Tranquil Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',4495,1,10185,10,3289306188,NULL,3289306188,NULL,3289306188,NULL,3289306188,NULL,588477147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13349,1012128899,0,0,'Concussion VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Concussion VII (Journeyman).',93,465,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,3198474530,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13350,1012194304,1,0,'Fortified Shackle of the Boundless','By channeling your knowledge through an essence, you can make a Fortified Shackle of the Boundless.',70,350,3330500131,2463992638,3983,0,2048,1,'work_bench',2870,1,6831,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,787500083,153830,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13351,1012211813,0,0,'Flurry of Blades IX (Expert)','Crafting materials together to make: Flurry of Blades IX (Expert)',120,600,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3126893219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13352,1012266192,0,0,'Dragonfire IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Dragonfire IV (Journeyman).',98,490,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,1313380233,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13353,1012328342,0,0,'Shadowscream Bow of Fortitude','',120,600,3076004370,1677747280,2972,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3416680960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13354,1012440118,1,0,'Bash VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bash VIII (Expert).',89,445,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,165686767,102123,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13355,1012492408,1,0,'Imbued Xegonite Sabre','Working materials together to make an imbued xegonite sabre.',63,315,4032608519,3395302654,613,0,256,1,'forge',2089,1,19493,20,3442491192,90396,3442491192,90396,3442491192,90396,3442491192,90396,2912696326,82900,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13356,1012514975,0,0,'Enrage XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',21009,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2302973347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13357,1012518746,0,0,'Enhanced Plate Ykesha''s Mountaineer Armguards','',90,450,2812765109,1386343008,1553,0,2,1,'work_bench',2845,1,10185,10,862242619,NULL,862242619,NULL,862242619,NULL,862242619,NULL,3012874276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13358,1012579118,0,0,'Photosynthesis IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Photosynthesis IX (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1718857667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13359,1012643249,1,0,'Ensnare II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ensnare II (Journeyman).',23,115,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,81973769,107853,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13360,1012672998,0,0,'Xiocite Baton of the Grimstone','Fusing metal together to create: Xiocite Baton of the Grimstone',96,480,3076004370,1677747280,1657,0,16,1,'woodworking_table',2016,5,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,478838411,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13361,1012706375,1,0,'Bladeweaver (Expert)','By channeling your knowledge through metal, you can make a Rune of Bladeweaver (Expert).',13,65,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1983479816,102550,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13362,1012711900,0,0,'Daro''s Dull Blade X (Expert)','Crafting materials together to make: Daro''s Dull Blade X (Expert)',114,570,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,626005687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13363,1012751040,0,0,'Destructive Rage IX (Adept)','Crafting materials together to make: Destructive Rage IX (Adept)',113,565,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,489960651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13364,1013034972,0,0,'Sacrarium Reins of Conservation','Crafting materials together to make: Sacrarium Reins of Conservation',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',8428,1,7093,75,832748898,NULL,4007356488,NULL,4007356488,NULL,4007356488,NULL,2248316600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13365,1013066336,0,0,'Enhanced Living Tomb Fighter Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',21264,1,10185,10,3704782125,NULL,3704782125,NULL,3704782125,NULL,3704782125,NULL,2992531052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13366,1013081219,1,0,'decorative square-headed axe','Working materials together to make a decorative square-headed axe.',9,45,4032608519,3395302654,24,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,3877953679,62738,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13367,1013087285,0,0,'Enhanced Plate Darklight Mystic Heavy Boots','',90,450,2812765109,1386343008,1538,0,2,1,'work_bench',11570,1,10185,10,624263500,NULL,624263500,NULL,624263500,NULL,624263500,NULL,28823674,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13368,1013128411,0,0,'Untamed Regeneration XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',14304,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2695334942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13369,1013205334,0,0,'Will of the Heavens IV (Grandmaster)','Engraving metal to create: Will of the Heavens IV (Grandmaster)',55,275,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3491565604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13370,1013475066,0,0,'Hidden Shot IX (Adept)','Crafting materials together to make: Hidden Shot IX (Adept)',118,590,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,769891626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13371,1013483777,0,0,'Academic''s Plate Boots of Evasion','Fusing metal together to create: Academic''s Plate Boots of Evasion',110,550,3108933728,1151456682,2904,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,183959658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13372,1013615515,1,0,'Lavastorm Robusta Coffee','Brewing various materials together to make Lavastorm Robusta Coffee.',41,205,3881305672,935416212,2554,0,8,1,'stove and keg',11560,1,15165,1,1509004102,8804,2912298792,9224,2912298792,9224,2076843109,36457,2076843109,36457,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13373,1013631118,1,0,'Riana''s Relentless Tune VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Riana''s Relentless Tune VII (Journeyman).',90,450,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,4167353711,118221,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13374,1013764545,1,0,'Imbued Eucalyptus Greatstaff','Working materials together to create: imbued eucalyptus greatstaff.',83,415,3076004370,1677747280,622,0,16,1,'woodworking_table',10988,1,5454,10,1140075449,76484,1140075449,76484,1140075449,76484,1140075449,76484,1188733123,81238,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13375,1013828405,1,0,'The Forest Maiden''s Beauty','Binding materials together to make a The Forest Maiden''s Beauty.',52,260,2082133324,2710531826,2440,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,2125035183,185128,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13376,1013838113,0,0,'Enhanced Chain Vuulan''s Spellweaver Sleeves','',90,450,2812765109,1386343008,3290,0,2,1,'work_bench',7810,1,10185,10,1313877192,NULL,1313877192,NULL,1313877192,NULL,1313877192,NULL,14231393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13377,1013860607,1,0,'Master''s Elixir of Fortitude','Blending various ingredients together to make a Master''s Elixir of Fortitude.',52,260,2557647574,2817699641,325,0,8192,1,'chemistry_table',12591,1,19492,4,2221325657,8699,2527437220,46873,2527437220,46873,2527437220,46873,2527437220,46873,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13378,1013920815,0,0,'Tranquil Thalumbral Cloak','',100,500,2082133324,2710531826,241,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,4098109555,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13379,1013947810,0,0,'Empyral Lance of Frenzy','Fusing metal together to create: Empyral Lance of Frenzy',120,600,4032608519,3395302654,2968,0,256,1,'forge',20064,2,7093,150,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2081006839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13380,1014106737,1,0,'Nightshade IV (Expert)','Working with raw materials to scribe Nightshade IV (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2588058487,115487,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13381,1014131005,1,0,'Cranberry Flavored Cockatrice Blood Infusion','Mixing delectable foodstuffs together to cook up Cranberry Flavored Cockatrice Blood Infusion.',77,385,3881305672,935416212,3100,0,8,1,'stove and keg',6134,1,4242,3,401976221,5415,3522626291,13007,3522626291,13007,3425506897,35753,3425506897,35753,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13382,1014147419,1,0,'Steelgrip Cap','Working rare void shard materials together to make: Steelgrip Cap.',89,445,2896808154,2530063117,1527,0,2,1,'sewing_table',12049,1,2607,94,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3499819682,181987,94,94,94,94,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13383,1014180760,0,0,'Soul Cannibalize VI (Ancient)','Crafting materials together to make: Soul Cannibalize VI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',13478,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2526145684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13384,1014293400,1,0,'Converge II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Converge II (Journeyman).',33,165,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,2183053320,104831,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13385,1014387822,0,0,'Graceful Avoidance VII (Grandmaster)','Engraving metal to create: Graceful Avoidance VII (Grandmaster)',93,465,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2609996900,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13386,1014474319,0,0,'Epiphany IX (Ancient)','Crafting materials together to make: Epiphany IX (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',18932,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4245412165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13387,1014474622,0,0,'Enhanced Antonica Sorcerous Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',2099,1,10185,10,3505129498,NULL,3505129498,NULL,3505129498,NULL,3505129498,NULL,3193967451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13388,1014607276,0,0,'Savant''s Cerebral Ebb','Blending various ingredients together to make: Savant''s Cerebral Ebb.',94,470,2557647574,2817699641,1207,0,8192,1,'chemistry_table',541,1,7730,10,329131239,6669,474583623,NULL,474583623,NULL,474583623,NULL,474583623,NULL,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13389,1014738285,0,0,'Cerebral Vitality Breach','Brewing ingredients together to make: Cerebral Vitality Breach',98,490,2557647574,2817699641,1205,0,8192,1,'chemistry_table',5281,5,7730,25,2863870536,NULL,3135076937,NULL,3135076937,NULL,3135076937,NULL,3135076937,NULL,2,2,3,6,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13390,1014765060,0,0,'Splitiron Vanguard Barbute','',100,500,3108933728,1151456682,3695,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1145972092,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13391,1014771834,1,0,'sumac bookcase','Sculpting raw materials to create: sumac bookcase.',85,425,1039865549,2639209773,562,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,3066487479,65861,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13392,1014774485,1,0,'Roughspun Vest','Binding materials together to make a Roughspun Vest.',16,80,2082133324,2710531826,3334,0,64,1,'sewing_table',19594,1,3107,4,25320825,12855,25320825,12855,25320825,12855,25320825,12855,3967953616,174618,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13393,1014805338,0,0,'Gut Rip II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',13754,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2347568551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13394,1014896509,1,0,'Simple Minds VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Simple Minds VII (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3020827146,120048,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13395,1014930552,0,0,'Enhanced Chain Living Tomb Calm Mind Linked Shirt','',90,450,2812765109,1386343008,3631,0,2,1,'work_bench',13723,1,10185,10,623468801,NULL,623468801,NULL,623468801,NULL,623468801,NULL,27996215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13396,1014930844,1,0,'Forced Hesitation VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Forced Hesitation VII (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,377722691,109191,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13397,1015094929,0,0,'Student''s Bracelet of Might','Engraving metal to create: Student''s Bracelet of Might',110,550,3330500131,2463992638,3444,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,1929472543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13398,1015105242,0,0,'Veilwalker''s Mercenary Gauntlets of Force','Fusing metal together to create: Veilwalker''s Mercenary Gauntlets of Force',113,565,3108933728,1151456682,214,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,326618488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13399,1015235052,0,0,'Denmum''s Calming Vulrich Drumstick','Blending ingredients together to create: Denmum''s Calming Vulrich Drumstick',120,600,3881305672,935416212,298,0,8,1,'stove and keg',14051,1,241,50,3970938742,NULL,2584671852,NULL,2584671852,NULL,2584671852,NULL,2926759380,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13400,1015239878,1,0,'Blessed Blackened Iron Flail','Working materials together to make a blessed blackened iron flail.',14,70,4032608519,3395302654,34,0,64,1,'forge',18056,1,19938,4,1457724175,71117,1457724175,71117,1457724175,71117,1457724175,71117,863044640,71400,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13401,1015268619,0,0,'Peel VI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',622,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2567124117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13402,1015365294,0,0,'Horizontal Window Frame in Tall Divider of Banded Sandalwood','Sculpting raw materials to create: Horizontal Window Frame in Tall Divider of Banded Sandalwood.',53,265,1039865549,2639209773,997,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,1642750617,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13403,1015401077,0,0,'Dashing Swathe II (Grandmaster)','Engraving metal to create: Dashing Swathe II (Grandmaster)',34,170,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,4067557095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13404,1015412458,0,0,'Enhanced Ulteran Enchanted Truncheon','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',341,1,10185,10,1360810229,NULL,1360810229,NULL,1360810229,NULL,1360810229,NULL,2697352543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13405,1015483547,0,0,'Tunare''s Chosen (Expert)','Crafting materials together to make: Tunare''s Chosen (Expert)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,4162091838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13406,1015548660,0,0,'Enhanced Leather Bonemire Fatewalker Mitts','',90,450,2812765109,1386343008,3280,0,2,1,'work_bench',6003,1,10185,10,867500693,NULL,867500693,NULL,867500693,NULL,867500693,NULL,3007649162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13407,1015558426,1,0,'Stunning Roar (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Stunning Roar (Journeyman).',32,160,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,361408615,121548,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13408,1015595022,0,0,'Shadow Bind XI (Ancient)','Scribing new formula to make: Shadow Bind XI (Ancient)',107,535,773137566,2949308177,4814,0,4096,1,'work_desk',1416,1,16106,200,3861263196,NULL,3861263196,NULL,3861263196,NULL,3861263196,NULL,388692277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13409,1015602680,0,0,'Painful Lamentations IX (Journeyman)','Crafting materials together to make: Painful Lamentations IX (Journeyman)',111,555,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,188625359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13410,1015655552,1,0,'Neophyte''s Caustic Poison','Blending various ingredients together to make a Neophyte''s Caustic Poison.',8,40,2557647574,2817699641,1205,0,2,1,'chemistry_table',6,1,626,4,3942897705,7343,4293708620,47361,4293708620,47361,4293708620,47361,4293708620,47361,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13411,1015801145,0,0,'Enhanced Chelsith Slayer Spear','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',12623,1,10185,10,3462693091,NULL,3462693091,NULL,3462693091,NULL,3462693091,NULL,3940995541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13412,1015807913,0,0,'Azure Vambrace of Revelations','By channeling your knowledge through an essence, you can make Azure Vambrace of Revelations.',95,475,2812765109,1386343008,1511,0,2,1,'forge',11597,1,19785,25,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,1977144374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13413,1015857890,0,0,'Instinct VIII (Grandmaster)','Scribing new formula to make: Instinct VIII (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',5709,1,16106,200,4217242173,NULL,4217242173,NULL,4217242173,NULL,4217242173,NULL,3819854377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13414,1016009873,0,0,'Abyssal Leather Hood','',100,500,2082133324,2710531826,3686,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,60053681,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13415,1016011063,0,0,'Red Karuupa Fern','',122,610,1039865549,2639209773,2111,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3044406686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13416,1016220384,0,0,'Crippling Arrow IX (Expert)','Crafting materials together to make: Crippling Arrow IX (Expert)',114,570,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2372501590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13417,1016380516,0,0,'Enhanced Leather Chelsith Blademaster Heavy Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',13826,1,10185,10,866759685,NULL,866759685,NULL,866759685,NULL,866759685,NULL,3008996122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13418,1016408309,1,0,'Festive Peppermint Robe','Using special Frostfell materials and magic to create a festive Frostfell robe.',30,150,2082133324,2710531826,2871,0,512,1,'everfrost_sewingtable',20444,1,19880,2,4140263936,14782,1680776316,152051,1680776316,152051,1680776316,152051,1680776316,152051,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13419,1016555211,0,0,'Bloodcloud IV (Grandmaster)','Scribing new formula to make: Bloodcloud IV (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2693170336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13420,1016562797,0,0,'Empyral Bracelet of Evasion','Engraving metal to create: Empyral Bracelet of Evasion',120,600,3330500131,2463992638,386,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3327405006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13421,1016672791,1,0,'Spine Shot II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Spine Shot II (Journeyman).',29,145,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,265225729,120951,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13422,1016751433,0,0,'Pandemic XI (Adept)','Crafting materials together to make: Pandemic XI (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,471250085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13423,1016819363,0,0,'Chaos Imbued Matoppie Root Hex Doll','Chaos Imbued Matoppie Root Hex Doll.',95,475,2082133324,2710531826,1209,0,512,1,'sewing_table',20372,1,14904,5,3070762041,9379,827962118,6670,827962118,6670,827962118,6670,341686104,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13424,1016872280,0,0,'Demolish IV (Grandmaster)','Engraving metal to create: Demolish IV (Grandmaster)',78,390,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3280044916,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13425,1017012339,0,0,'Symbol of Marzin IV (Grandmaster)','Scribing new formula to make: Symbol of Marzin IV (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,499012675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13426,1017023591,0,0,'Enhanced Deep Forge Fatewalker Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',20101,1,10185,10,1359424120,NULL,1359424120,NULL,1359424120,NULL,1359424120,NULL,2698850258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13427,1017240525,0,0,'Rapidity VI (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2617358987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13428,1017318713,1,0,'windproof hanging lantern','Sculpting raw materials to make a windproof hanging lantern.',65,325,1478114179,1703539708,564,0,2,1,'woodworking_table',8984,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,1374876306,66599,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13429,1017484674,0,0,'Enhanced Chelsith Shieldbreaker Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',3877,1,10185,10,1027153016,NULL,1027153016,NULL,1027153016,NULL,1027153016,NULL,22675312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13430,1017590156,1,0,'Blessed Adamantine Scourge','Working materials together to make a blessed adamantine scourge.',63,315,4032608519,3395302654,638,0,256,1,'forge',6569,1,19493,10,395449560,70122,395449560,70122,395449560,70122,395449560,70122,158518042,71364,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13431,1017616823,0,0,'Enhanced Lavastorm Miracle Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',8025,1,10185,10,2069849590,NULL,2069849590,NULL,2069849590,NULL,2069849590,NULL,408468690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13432,1017641669,0,0,'Tempest IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tempest IX (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3148990403,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13433,1017674683,1,0,'Decorative Green and Black Striped Cane','Using special Frostfell materials and magic to create a decorative green and black striped cane.',20,100,3076004370,1677747280,3248,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,3145076937,62715,3145076937,62715,3145076937,62715,3145076937,62715,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13434,1017678544,0,0,'Elysian Elemental Reprieve','Crafting materials together to make: Elysian Elemental Reprieve',110,550,2812765109,1386343008,327,0,2,1,'work_bench',16827,1,7257,30,3945555117,NULL,438686980,NULL,438686980,NULL,438686980,NULL,438686980,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13435,1017715705,0,0,'Refuge Wrap','Blending ingredients together to create: Refuge Wrap',97,485,3881305672,935416212,289,0,8,1,'stove and keg',22144,5,11573,25,443307891,6672,3174032652,NULL,3174032652,NULL,3174032652,NULL,3174032652,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13436,1017840171,0,0,'Shar Vahl Chair','',120,600,1039865549,2639209773,4804,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2375391260,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13437,1018031441,0,0,'Forlorn Shoes of Striking','',125,625,2812765109,1386343008,4833,0,2,1,'work_bench',375,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,161394728,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13438,1018047608,1,0,'Dismay V (Journeyman)','Working with raw materials to scribe Dismay V (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,558598065,106854,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13439,1018054879,1,0,'Runescribed Breastplate','Fusing metal together to create: Runescribed Breastplate.',79,395,3108933728,1151456682,1705,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2615813573,174875,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13440,1018186814,0,0,'Enhanced Leather Barren Sky Spellweaver Bracers','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',8338,1,10185,10,3843304255,NULL,3843304255,NULL,3843304255,NULL,3843304255,NULL,1246804344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13441,1018192787,0,0,'Phantom Dirk of the Forerunner','Fusing metal together to create: Phantom Dirk of the Forerunner',96,480,4032608519,3395302654,3571,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,711183341,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13442,1018209137,0,0,'Frozen Heavens (Expert)','Scribing new formula to make: Frozen Heavens (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2360491515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13443,1018255232,0,0,'Flames of Velious V (Grandmaster)','Scribing new formula to make: Flames of Velious V (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,820296303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13444,1018547161,1,0,'Dragon''s Breath Mitts','Binding materials together to make a dragon''s breath mitts.',62,310,2082133324,2710531826,1491,0,512,1,'sewing_table',2770,1,20333,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,3407000321,145968,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13445,1018651062,1,0,'Vine Net VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Vine Net VII (Expert).',66,330,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3245627004,123909,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13446,1018686234,0,0,'Calm Tranquility II (Grandmaster)','Engraving metal to create: Calm Tranquility II (Grandmaster)',23,115,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,4151840860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13447,1018768649,0,0,'Winds of Velious VII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',16300,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3380920091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13448,1018900970,1,0,'Brilliant Bristlebane Day Robe','Using your skills to craft a brilliant robe for Bristlebane Day!',10,50,2896808154,2530063117,2440,0,2,1,'sewing_table',14251,1,8799,3,1835355699,8026,1444524867,137147,1444524867,137147,1444524867,137147,1444524867,137147,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13449,1018914596,0,0,'Mark of Divinity V (Grandmaster)','Scribing new formula to make: Mark of Divinity V (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,4031324969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13450,1018976760,0,0,'Enhanced Chain Nektulos Unchained Armguards','',90,450,2812765109,1386343008,2891,0,2,1,'work_bench',14221,1,10185,10,1317110801,NULL,1317110801,NULL,1317110801,NULL,1317110801,NULL,561080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13451,1019037179,0,0,'Furnace of Ro V (Grandmaster)','Scribing new formula to make: Furnace of Ro V (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',9674,1,16106,200,3538083573,NULL,3538083573,NULL,3538083573,NULL,3538083573,NULL,1833714209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13452,1019060008,1,0,'Amends (Expert)','By channeling your knowledge through an essence, you can make an Essence of Amends (Expert).',21,105,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1759357923,100618,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13453,1019114701,0,0,'Shadowscream Chain Pauldrons of Fortitude','',120,600,3108933728,1151456682,3688,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3070114690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13454,1019118001,1,0,'Empowered Research Orb','Sculpting raw materials to create: empowered research orb.',85,425,1039865549,2639209773,353,0,32,1,'woodworking_table',8763,1,5454,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,432876351,63034,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13455,1019153720,0,0,'City of Mist Square Platform','',1,5,2812765109,1386343008,997,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,3618470828,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13456,1019334280,1,0,'Crystal Blast II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Crystal Blast II (Journeyman).',6,30,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1448942991,105067,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13457,1019425348,0,0,'Forced Hesitation VIII (Ancient)','Crafting materials together to make: Forced Hesitation VIII (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',10410,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,911826614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13458,1019427305,1,0,'Slurred Insult III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Slurred Insult III (Journeyman).',17,85,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,66424656,120313,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13459,1019452209,0,0,'Enhanced Guk Brawler Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',13243,1,10185,10,2021748516,NULL,2021748516,NULL,2021748516,NULL,2021748516,NULL,1986430965,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13460,1019494116,1,0,'pristine cuirboilli leather backpack','Joining various materials to make a bag.',23,115,2082133324,2710531826,402,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,2047481487,20778,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13461,1019507435,0,0,'Enhanced Steamfont Slayer Wraps','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',13700,1,10185,10,2350671684,NULL,2350671684,NULL,2350671684,NULL,2350671684,NULL,4011572832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13462,1019611384,0,0,'Howl of the Damned (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Howl of the Damned (Journeyman).',11,55,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1180491630,NULL,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13463,1019623509,0,0,'Oakmyst Wooden Mug','',5,25,2812765109,1386343008,314,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1663355007,NULL,1663355007,NULL,1663355007,NULL,1663355007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13464,1019631916,0,0,'Immobilizing Lunge IX (Expert)','Engraving metal to create: Immobilizing Lunge IX (Expert)',109,545,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2495376604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13465,1019709625,1,0,'Horned Gruengach Plated Visor','Fusing metal together to create: Horned Gruengach Plated Visor.',90,450,3108933728,1151456682,1716,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3840914569,158630,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13466,1019813488,1,0,'Harm Touch II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Harm Touch II (Journeyman).',34,170,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,791777801,110407,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13467,1019831891,0,0,'Enhanced Antonica Unchained Tower Shield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',14587,1,10185,10,2059807998,NULL,2059807998,NULL,2059807998,NULL,2059807998,NULL,4021745771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13468,1019865490,0,0,'Rubicite Shuriken','Fusing metal together to create: Rubicite Shuriken',102,510,4032608519,3395302654,361,0,256,1,'forge',8085,2,20818,200,3545866285,NULL,816510316,NULL,816510316,NULL,816510316,NULL,816510316,NULL,20,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13469,1019959427,0,0,'Enhanced Living Tomb Miracle Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',11602,1,10185,10,2048016111,NULL,2048016111,NULL,2048016111,NULL,2048016111,NULL,1181933031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13470,1020315539,0,0,'Cataclysm XI (Adept)','Crafting materials together to make: Cataclysm XI (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1815832717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13471,1020425047,1,0,'Vacuum Field (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vacuum Field (Journeyman).',4,20,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,485781140,123483,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13472,1020451146,0,0,'Malduran Rounded Arrow','',100,500,4032608519,3395302654,364,0,256,1,'forge',12853,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3002872877,NULL,5,5,5,5,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13473,1020522517,0,0,'Archer''s Fury IX (Ancient)','Crafting materials together to make: Archer''s Fury IX (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',4168,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1773736829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13474,1020687464,0,0,'Lamenting Soul IV (Grandmaster)','Crafting materials together to make: Lamenting Soul IV (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',11210,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3087058088,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13475,1020838158,0,0,'Bogling Tea','',120,600,3881305672,935416212,311,0,8,1,'stove and keg',411,2,241,30,3970938742,NULL,413724172,NULL,413724172,NULL,413724172,NULL,413724172,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13476,1020869060,0,0,'Snipe VII (Grandmaster)','Engraving metal to create: Snipe VII (Grandmaster)',85,425,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1264398856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13477,1020970893,0,0,'Enhanced Leather Klak''anon Brawler Bracers','',90,450,2812765109,1386343008,1434,0,2,1,'work_bench',4270,1,10185,10,1323768420,NULL,1323768420,NULL,1323768420,NULL,1323768420,NULL,7213517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13478,1020982537,0,0,'Enhanced Mistmoore Brawler Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',10946,1,10185,10,2065828168,NULL,2065828168,NULL,2065828168,NULL,2065828168,NULL,405131372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13479,1021026028,0,0,'Enhanced Thundering Steppe Duelist Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',16027,1,10185,10,1028069142,NULL,1028069142,NULL,1028069142,NULL,1028069142,NULL,19395614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13480,1021119206,0,0,'Searing Shot XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',14778,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1010185337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13481,1021204569,1,0,'Hardened Leaf Bracers','Create plate bracers from the Bark of Growth!',70,350,3108933728,241174330,3338,26136,0,1,'forge',14723,1,19493,10,2072420332,4129,2072420332,4129,2072420332,4129,2072420332,4129,1166781422,157636,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13482,1021268127,1,0,'Lightning Strike VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lightning Strike VII (Journeyman)',71,355,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,270375336,113320,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13483,1021353526,0,0,'Enhanced Clockwork Mender Hammer','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',12991,1,10185,10,1366898729,NULL,1366898729,NULL,1366898729,NULL,1366898729,NULL,2695052675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13484,1021363924,0,0,'Enhanced Kunzar Jungle Sorcerous Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',21225,1,10185,10,2023895745,NULL,2023895745,NULL,2023895745,NULL,2023895745,NULL,1984289296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13485,1021529671,0,0,'Purifying Flames IX (Journeyman)','Crafting materials together to make: Purifying Flames IX (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2754336898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13486,1021792608,0,0,'Voidpiercer''s Cloak of Alacrity','Binding materials together to make: Voidpiercer''s Cloak of Alacrity',118,590,2082133324,2710531826,235,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3438930008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13487,1021878944,0,0,'Enhanced Chain Toxxulia''s Aggressive Chestguard','',90,450,2812765109,1386343008,3264,0,2,1,'work_bench',13291,1,10185,10,18479081,NULL,18479081,NULL,18479081,NULL,18479081,NULL,2489918332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13488,1021946794,1,0,'ruin imbued spuncloth hex doll','Binding materials together to make: ruin imbued spuncloth hex doll.',86,430,2082133324,2710531826,1209,0,512,1,'sewing_table',8870,1,8264,5,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,3328306280,174729,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13489,1022009022,1,0,'Intercept (Expert)','By channeling your knowledge through an essence, you can make an Essence of Intercept (Expert).',6,30,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1605845132,112412,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13490,1022041545,1,0,'Alchemist''s Amore','Blending various ingredients together to make a bottle of Alchemist''s Amore.',10,50,2557647574,2817699641,356,0,1024,1,'chemistry_table',15379,1,626,3,599166627,61577,599166627,61577,599166627,61577,599166627,61577,599166627,61577,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13491,1022069957,1,0,'Blessed Titanium Rapier','Working materials together to create: blessed titanium rapier.',81,405,4032608519,3395302654,1679,0,256,1,'forge',6346,1,10185,5,823057857,89221,823057857,89221,823057857,89221,823057857,89221,3182479483,72257,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13492,1022086748,0,0,'Soulrend IV (Grandmaster)','Engraving metal to create: Soulrend IV (Grandmaster)',47,235,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3129973701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13493,1022189123,0,0,'pristine fulginate edge','Combining a tin bar with temper to form a fulginate edge.',40,200,4032608519,3395302654,686,0,256,1,'forge',19450,1,16804,1,702426622,6358,2728983043,5856,1363397134,12302,107652909,7564,1187640656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13494,1022501199,0,0,'Disheartening Descant IV (Grandmaster)','Engraving metal to create: Disheartening Descant IV (Grandmaster)',61,305,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,880486330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13495,1022510050,0,0,'Plant IX (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,143049383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13496,1022710084,1,0,'Arcane Symphony V (Expert)','By channeling your knowledge through metal, you can make a Rune of Arcane Symphony V (Expert)',74,370,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3747486856,101117,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13497,1022834759,1,0,'Imbued Fir Cudgel','Working materials together to make an imbued fir cudgel.',22,110,3076004370,1677747280,1658,0,16,1,'woodworking_table',16509,1,12864,6,1120438665,77303,1120438665,77303,1120438665,77303,1120438665,77303,377624211,81681,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13498,1022856193,0,0,'Enhanced Cloth Erudin Duelist Tunic','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',21853,1,10185,10,17226056,NULL,17226056,NULL,17226056,NULL,17226056,NULL,2490764765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13499,1022938549,0,0,'Innoruuk''s Caress (Grandmaster)','Engraving metal to create: Innoruuk''s Caress (Grandmaster)',3,15,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,3537677652,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13500,1023013283,0,0,'Tungsten Earring of Wisdom','By channeling your knowledge through metal, you can make: Tungsten Earring of Wisdom.',94,470,3330500131,2463992638,393,0,2048,1,'work_bench',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3937989087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13501,1023161959,1,0,'Rickety Stage Stairs','Sculpting raw materials to create: Rickety Stage Stairs.',91,455,1039865549,2639209773,727,0,32,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,2439488577,65223,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13502,1023184232,1,0,'Imbued Feysteel Mace','Working materials together to make an imbued feysteel mace.',35,175,4032608519,3395302654,1655,0,256,1,'forge',5337,1,8470,8,2339134539,77215,2339134539,77215,2339134539,77215,2339134539,77215,214956815,81594,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13503,1023217261,0,0,'Enhanced Leather Faydark Forceful Helm','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',19081,1,10185,10,356356104,NULL,356356104,NULL,356356104,NULL,356356104,NULL,3668150208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13504,1023433274,1,0,'Tanned Leather Tome','Conjoining various materials together to make a Tanned Tome.',12,60,3330500131,2463992638,2500,0,1024,1,'work_bench',4560,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,41966847,54977,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13505,1023532105,0,0,'Enhanced Plate Rujark Aggressive Bracers','',90,450,2812765109,1386343008,2451,0,2,1,'work_bench',8028,1,10185,10,1329332640,NULL,1329332640,NULL,1329332640,NULL,1329332640,NULL,28641801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13506,1023794079,1,0,'Clarion IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Clarion IV (Journeyman).',31,155,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,2900826578,104524,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13507,1023837805,0,0,'Ro''s Blade VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ro''s Blade VIII (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3881213644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13508,1023869006,1,0,'Traditional Kaladim Jewelry','Crafting Traditional Kaladim Jewelry',70,350,3330500131,2463992638,3434,0,2048,1,'work_bench',22028,1,19065,2,3817616168,5466,3817616168,5466,3817616168,5466,3817616168,5466,3199050451,14578,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13509,1023998310,0,0,'Mahngavi Barding of Health','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',2539,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1794330894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13510,1024028425,0,0,'Enhanced Faydark Shieldbreaker Tower Shield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',11672,1,10185,10,2064000420,NULL,2064000420,NULL,2064000420,NULL,2064000420,NULL,4000772401,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13511,1024173849,1,0,'Expert''s Essence of Power','Working materials together to make Expert''s Essence of Power.',71,355,2557647574,2817699641,329,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,270408123,46271,270408123,46271,270408123,46271,270408123,46271,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13512,1024227368,0,0,'Shroud of Bertoxxulous IV (Grandmaster)','Scribing new formula to make: Shroud of Bertoxxulous IV (Grandmaster)',64,320,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1397678141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13513,1024604481,1,0,'Elemental Aspect III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Elemental Aspect III (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3416777714,107624,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13514,1024650477,0,0,'Enhanced Ulteran Duelist Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',19575,1,10185,10,2062160044,NULL,2062160044,NULL,2062160044,NULL,2062160044,NULL,435014024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13515,1024712792,0,0,'Spiritual Circle VII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',9071,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3097223591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13516,1024815626,1,0,'Roper Stump Roast','Mixing delectable foodstuffs together to cook up Roper Stump Roast',83,415,3881305672,935416212,296,0,8,1,'stove and keg',13152,1,10509,4,785331430,11645,2271458821,6920,2271458821,6920,3621547177,36871,3621547177,36871,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13517,1024847679,0,0,'Veilwalker''s Necklace of Quickness','Engraving metal to create: Veilwalker''s Necklace of Quickness',117,585,3330500131,2463992638,3459,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,233036043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13518,1024886992,1,0,'ferrite skeletal brazier','Sculpting raw materials to make a Ferrite Skeletal Brazier.',71,355,1039865549,2639209773,2349,0,32,1,'woodworking_table',14900,1,14106,5,1221801322,7163,448332284,13009,448332284,13009,448332284,13009,3145684972,63178,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13519,1025094559,1,0,'Grim Sorcerer V (Expert)','Working with raw materials to scribe Grim Sorcerer V (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,268756417,110076,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13520,1025141302,0,0,'Merry and Bright Frostfell Plate Spaulders','Using special Frostfell materials and magic to create a merry and bright Frostfell plate armor piece.',30,150,2082133324,2710531826,4136,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,1196053783,NULL,1196053783,NULL,1196053783,NULL,1196053783,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13521,1025166240,0,0,'Sanguine Encasement (Master)','',100,500,2557647574,2817699641,711,0,8192,1,'chemistry_table',3301,10,12655,5,2366834556,NULL,2366834556,NULL,2366834556,NULL,2366834556,NULL,2249739806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13522,1025223658,0,0,'Acrylia Saddle of Harvesting','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,984002993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13523,1025237077,0,0,'Dark Nebula XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',21185,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2480130350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13524,1025238557,0,0,'Brambles X (Adept)','Crafting materials together to make: Brambles X (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3321945870,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13525,1025308336,1,0,'Torment II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Torment II (Journeyman).',11,55,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3438777079,122578,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13526,1025359593,0,0,'Enhanced Chain Everfrost Unbroken Gloves','',90,450,2812765109,1386343008,2411,0,2,1,'work_bench',21939,1,10185,10,608846736,NULL,608846736,NULL,608846736,NULL,608846736,NULL,13111974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13527,1025362532,0,0,'Veilwalker''s Plate Breastplate of Endurance','Fusing metal together to create: Veilwalker''s Plate Breastplate of Endurance',113,565,3108933728,1151456682,3064,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1513045642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13528,1025417306,1,0,'Infusion of Daydreams','Diluting transmuting components to create: Infusion of Daydreams.',55,275,931275816,931275816,3059,0,1,1,'work_bench',20289,1,9346,8,1940724050,5103,3174283660,8329,3174283660,8329,3174283660,8329,3174283660,8329,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13529,1025721899,1,0,'Undead Knight V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Undead Knight V (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3976701261,123065,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13530,1025882040,0,0,'Splitiron Reverent Gloves','',100,500,3108933728,1151456682,3671,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3002084199,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13531,1026038976,1,0,'Slam IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Slam IV (Journeyman).',64,320,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1186307604,120265,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13532,1026075642,0,0,'Enhanced Chain Mistmyr Manor Duelist Chestguard','',90,450,2812765109,1386343008,1411,0,2,1,'work_bench',13904,1,10185,10,14286515,NULL,14286515,NULL,14286515,NULL,14286515,NULL,2510891558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13533,1026116170,0,0,'Rock Skin IX (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1335304287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13534,1026296189,0,0,'Enhanced Chardok Aggressive Symbol','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',17060,1,10185,10,2037316968,NULL,2037316968,NULL,2037316968,NULL,2037316968,NULL,2005472697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13535,1026366231,1,0,'Pristine fruiting potted shrub','Sculpting wood and roots to create an ornamental hanging plant',59,295,1039865549,2639209773,812,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,394403474,64780,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13536,1026532700,0,0,'Enhanced Vuulan''s Duelist Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',17082,1,10185,10,1018375334,NULL,1018375334,NULL,1018375334,NULL,1018375334,NULL,13881262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13537,1026534283,0,0,'Crippling Strike VIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',11250,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2251184571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13538,1026566267,1,0,'Cleave Flesh III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Cleave Flesh III (Expert).',43,215,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,361863032,104566,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13539,1026665651,1,0,'Rebuke VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rebuke VIII (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3071215911,117692,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13540,1026762612,0,0,'Verdant Stucco Vertical Window Frame in Tall Divider','Craft a window frame in a tall divider of green stucco for your Brewday construction needs.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',13032,1,625,3,1737102586,4567,3648084895,NULL,3648084895,NULL,3648084895,NULL,3648084895,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13541,1026770292,0,0,'Dominion of Fire (Journeyman)','Scribing new formula to make: Dominion of Fire (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3287766813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13542,1026977461,0,0,'Splitiron Sai','',100,500,4032608519,3395302654,2369,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2166675517,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13543,1027192458,1,0,'Maj''dul Coffee','Brewing various materials together to make Maj''dul Coffee.',51,255,3881305672,935416212,2554,0,8,1,'stove and keg',21496,1,4205,1,4062303890,9281,815384158,8706,815384158,8706,1937186210,36484,1937186210,36484,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13544,1027205634,0,0,'Bloody Reminder XI (Journeyman)','Engraving metal to create: Bloody Reminder XI (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,512378254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13545,1027243147,0,0,'Regenerating Spores VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Regenerating Spores VI (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1171093404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13546,1027277250,0,0,'White Poinsett Flower in an Alabaster Pot','Using special Frostfell materials and magic to create a white poinsett flower in an alabaster pot.',20,100,3076004370,1677747280,2005,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,2980833689,NULL,2980833689,NULL,2980833689,NULL,2980833689,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13547,1027312924,1,0,'Fashioned Sackcloth Scarf','Conjoining various materials together to make a Fashioned Sackcloth Scarf.',4,20,3330500131,2463992638,1232,0,2,1,'work_bench',6616,1,15717,2,2759581296,15603,2759581296,15603,2759581296,15603,2759581296,15603,4182504222,151594,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13548,1027340852,1,0,'Imbued Ferrite Maul','Working materials together to make an imbued ferrite maul.',75,375,4032608519,3395302654,636,0,256,1,'forge',18392,1,6831,5,2124328281,76951,2124328281,76951,2124328281,76951,2124328281,76951,3909947285,81286,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13549,1027354855,0,0,'Dreadfell Bracelet of Stratagem','',125,625,3330500131,2463992638,3444,0,2048,1,'work_bench',21104,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2257357441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13550,1027362252,1,0,'Cobalt Plate Greaves','Fusing metal together to create a Cobalt Plate Greaves.',57,285,3108933728,1151456682,1563,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,4074379657,139756,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13551,1027418357,0,0,'Imbued Bubinga Short Bow','Working materials together to create: Imbued Bubinga Short Bow.',95,475,3076004370,1677747280,630,0,16,1,'woodworking_table',19288,1,13672,10,601473613,NULL,601473613,NULL,601473613,NULL,601473613,NULL,808091851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13552,1027420002,0,0,'Starnova IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',8578,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4276277047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13553,1027422206,0,0,'Binding of Stone (Ancient)','Scribing new formula to make: Binding of Stone (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',9408,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2672148672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13554,1027465278,0,0,'Voidpiercer''s Ears of Rage','Engraving metal to create: Voidpiercer''s Ears of Rage',118,590,3330500131,2463992638,2211,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,955037040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13555,1027472048,1,0,'Massacre IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Massacre IV (Journeyman).',61,305,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,1626395484,114108,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13556,1027477837,1,0,'Shanghai IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shanghai IV (Journeyman).',35,175,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1584326223,119417,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13557,1027522978,0,0,'Blessing of the Paladin X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',17103,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4259557278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13558,1027567544,0,0,'Heartwood Wand of Frenzy','Shaping materials together to create: Heartwood Wand of Frenzy',110,550,3076004370,1677747280,2351,0,16,1,'woodworking_table',13787,2,18044,30,3316739539,NULL,3316739539,NULL,3316739539,NULL,3316739539,NULL,4293431372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13559,1027626260,1,0,'Alder Greatstaff','Working materials together to make an alder greatstaff.',3,15,3076004370,1677747280,622,0,2,1,'woodworking_table',10445,1,625,2,322789223,12091,322789223,12091,322789223,12091,322789223,12091,53966474,70287,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13560,1027662193,1,0,'Unswerving Hammer (Expert)','By channeling your knowledge through the quill, you can make a scroll of Unswerving Hammer (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3236080836,123340,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13561,1027672024,0,0,'Concussion VIII (Expert)','Brewing ingredients together to make: Concussion VIII (Expert)',103,515,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3745559310,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13562,1027715283,1,0,'Tailored Woven Hidebound Leather Pants','Sewing and weaving materials together to make a Pristine Tailored Woven Hidebound Leather Pants.',76,380,2082133324,2710531826,1465,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,4081494898,184615,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13563,1027728700,0,0,'Flamboyant Strike VIII (Journeyman)','Engraving metal to create: Flamboyant Strike VIII (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1372379531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13564,1027779837,1,0,'Dedicated Elixir of Fortitude','Working materials together to make Dedicated Elixir of Fortitude.',74,370,2557647574,2817699641,325,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,653746815,45904,653746815,45904,653746815,45904,653746815,45904,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13565,1027874082,0,0,'Rune: Potency','',95,475,931275816,931275816,4215,0,1,1,'work_bench',4518,1,16205,15,2685807827,NULL,2685807827,NULL,2685807827,NULL,2685807827,NULL,2685807827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13566,1027940741,0,0,'Voidpiercer''s Arcane Reprieve','Brewing ingredients together to make: Voidpiercer''s Arcane Reprieve',112,560,2557647574,2817699641,329,0,8192,1,'chemistry_table',7958,1,18811,30,2628957789,NULL,873386069,NULL,873386069,NULL,873386069,NULL,873386069,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13567,1028172925,0,0,'Twark Shaman''s Boots','',100,500,3108933728,1151456682,3361,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3213495218,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13568,1028231801,1,0,'Glowing Adornment of Mending (Greater)','Binding materials together to make: Glowing Adornment of Mending (Greater).',17,85,931275816,931275816,3881,0,1,1,'work_bench',17620,1,19938,2,2054141939,8328,3869139515,26058,3869139515,26058,3869139515,26058,3869139515,26058,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13569,1028245698,0,0,'Studded Malduran Buckler','',100,500,3076004370,1677747280,2278,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2949237604,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13570,1028672454,1,0,'Stunning Blow VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Stunning Blow VI (Expert).',92,460,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2625814938,121541,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13571,1028680320,0,0,'Enhanced Leather Zarrakon''s Tranquil Pauldrons','',90,450,2812765109,1386343008,1529,0,2,1,'work_bench',14031,1,10185,10,3841199489,NULL,3841199489,NULL,3841199489,NULL,3841199489,NULL,1269866438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13572,1028689547,1,0,'Blessed Incarnadine Morning Star','Working materials together to make a blessed incarnadine morning star.',72,360,4032608519,3395302654,1655,0,256,1,'forge',5240,1,6831,10,2375740582,83094,2375740582,83094,2375740582,83094,2375740582,83094,1933621756,71940,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13573,1028711200,0,0,'Heroic Dash IX (Journeyman)','Brewing ingredients together to make: Heroic Dash IX (Journeyman)',109,545,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,708388836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13574,1028928310,1,0,'Ancestral Ward III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Ward III (Expert).',26,130,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,1184504798,100789,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13575,1028992690,1,0,'Steel War Mace','Working materials together to make a steel war mace.',27,135,4032608519,3395302654,1656,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,973644871,88430,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13576,1029049114,0,0,'Fierce Abyssal Leather Hood','',100,500,2082133324,2710531826,3686,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,3236630494,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13577,1029052257,0,0,'Bow Mounted Gold Rose Garland','Create a gold and rose bow mounted garland, perfect for Erollisi Day!',10,50,773137566,2949308177,1111,0,1024,1,'work_desk',15379,1,22290,3,1999942067,NULL,1999942067,NULL,1999942067,NULL,1999942067,NULL,1999942067,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13578,1029068665,1,0,'Imbued Fulginate Double Headed Axe','Working materials together to make an imbued fulginate double headed axe.',46,230,4032608519,3395302654,1642,0,256,1,'forge',19071,1,16804,6,2469610281,79101,2469610281,79101,2469610281,79101,2469610281,79101,3107035658,81743,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13579,1029111754,0,0,'Forced Obedience X (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1072874070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13580,1029126321,1,0,'Holy Aid II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Holy Aid II (Expert).',22,110,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3928627895,111102,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13581,1029152004,0,0,'Enhanced Cloth Sebilis Aggressive Boots','',90,450,2812765109,1386343008,118,0,2,1,'work_bench',18299,1,10185,10,345441121,NULL,345441121,NULL,345441121,NULL,345441121,NULL,3674805417,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13582,1029217964,0,0,'Death Mark IX (Journeyman)','Crafting materials together to make: Death Mark IX (Journeyman)',114,570,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1696480638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13583,1029245605,0,0,'Farmer''s Wagon','Create a farmer''s wagon for your house or guildhall!',10,50,1039865549,2639209773,2295,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,934260956,NULL,934260956,NULL,934260956,NULL,934260956,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13584,1029367543,0,0,'Mudslide (Ancient)','',100,500,3330500131,2463992638,4814,0,2048,1,'work_bench',2258,1,17015,5,239015414,NULL,239015414,NULL,239015414,NULL,239015414,NULL,431048459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13585,1029371653,0,0,'Enhanced Plate Tenebrous Tangle Mender Hardened Leggings','',90,450,2812765109,1386343008,1717,0,2,1,'work_bench',10693,1,10185,10,604834428,NULL,604834428,NULL,604834428,NULL,604834428,NULL,9395018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13586,1029396690,0,0,'Flying Scissors II (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3361598830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13587,1029569937,0,0,'Sylvan Bloom XII (Journeyman)','Crafting materials together to make: Sylvan Bloom XII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3542180870,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13588,1029604422,1,0,'Imbued Ferrite Righteous Greaves','Working materials together to make a Pristine Imbued Ferrite Righteous Greaves.',77,385,3108933728,1151456682,1640,0,128,1,'forge',18768,1,6831,5,3772882739,151971,3772882739,151971,3772882739,151971,3772882739,151971,1009368881,159420,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13589,1029703548,1,0,'Feysteel Brigandine Coif','Fusing metal together to create a Feysteel Brigandine Coif.',32,160,3108933728,1151456682,2418,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,320277235,152177,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13590,1029949067,1,0,'Tendrils of Horror (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tendrils of Horror (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3606514560,122242,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13591,1029953543,1,0,'refreshing rye malted milk','Brewing various materials together to make rye malted milk.',25,125,3881305672,935416212,2561,0,8,1,'stove and keg',4039,1,5670,1,442834175,3380,976689849,37522,568994368,35644,3598644634,36879,363367597,36814,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13592,1030336835,0,0,'Void Etched Barding of Criticals','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',3038,1,7093,75,832748898,NULL,3794059009,NULL,3794059009,NULL,3794059009,NULL,1609667811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13593,1030407463,0,0,'Phantastic Focus','Engraving metal to create: Phantastic Focus',120,600,3330500131,2463992638,4916,0,2048,1,'woodworking_table',16734,1,21674,50,854386481,NULL,854386481,NULL,854386481,NULL,854386481,NULL,3985883225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13594,1030496916,0,0,'Enhanced Plate Guk Spellweaver Gloves','',90,450,2812765109,1386343008,3637,0,2,1,'work_bench',4606,1,10185,10,346864881,NULL,346864881,NULL,346864881,NULL,346864881,NULL,3677530937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13595,1030579536,0,0,'Xenolith (Ancient)','Scribing new formula to make: Xenolith (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',21724,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1550914036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13596,1030617516,1,0,'Slam II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Slam II (Expert).',36,180,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3029586132,120252,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13597,1030683492,0,0,'Triple Shot III (Grandmaster)','Engraving metal to create: Triple Shot III (Grandmaster)',56,280,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1395540521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13598,1030714326,0,0,'Enhanced Deep Forge Fatewalker Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',11038,1,10185,10,904068780,NULL,904068780,NULL,904068780,NULL,904068780,NULL,878117809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13599,1030728863,0,0,'Decree VII (Grandmaster)','Crafting materials together to make: Decree VII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'chemistry_table',18763,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3414963581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13600,1030770169,1,0,'Devious Evasion II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Devious Evasion II (Expert).',32,160,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1753402079,106574,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13601,1030797833,1,0,'Jarol''s Sorrowful Requiem VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jarol''s Sorrowful Requiem VII (Journeyman).',91,455,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,4023223781,112735,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13602,1030844707,1,0,'Peerless Predator II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Transcendent Predator (Journeyman).',34,170,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3118564196,116045,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13603,1030958811,0,0,'Rune of Thought XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',12596,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2665726707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13604,1031100529,0,0,'Flameshield X (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4200815017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13605,1031194677,1,0,'Forward Charge VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Forward Charge VIII (Expert).',92,460,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2747806670,109351,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13606,1031356776,0,0,'Dogma VI (Grandmaster)','Crafting materials together to make: Dogma VI (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',12582,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,766388664,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13607,1031561012,1,0,'Tailored Rough Linen Pantaloons','Combining materials to make rough_linen pantaloons.',48,240,2082133324,2710531826,1507,0,512,1,'sewing_table',10317,1,12020,1,4141047690,8437,2395079050,142385,3342451203,178177,2835138715,184198,1504568220,184197,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13608,1031577384,1,0,'Glimmering Adornment of Intelligence (Lesser)','Binding materials together to make: Glimmering Adornment of Intelligence (Lesser).',35,175,931275816,931275816,3866,0,1,1,'work_bench',14337,1,8470,4,367801917,6922,1041193579,25915,1041193579,25915,1041193579,25915,1041193579,25915,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13609,1031682504,1,0,'Luminous Adornment of Weaponry (Greater)','Binding materials together to make: Luminous Adornment of Weaponry (Greater).',47,235,931275816,931275816,3877,0,1,1,'work_bench',22093,1,16804,6,3282740179,8334,4226180477,26350,4226180477,26350,4226180477,26350,4226180477,26350,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13610,1031760450,0,0,'Enhanced Leather Shimmering Citadel Blademaster Wrist Wraps','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',15169,1,10185,10,1252130483,NULL,1252130483,NULL,1252130483,NULL,1252130483,NULL,2729864722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13611,1031931169,0,0,'Marisha Kur''s Blessing XIII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',9311,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2069789106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13612,1031989285,0,0,'Enhanced Antonica Fighter Tower Shield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',22163,1,10185,10,3480063487,NULL,3480063487,NULL,3480063487,NULL,3480063487,NULL,3958365385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13613,1032084407,1,0,'Blessed Ebon Tulwar','Working materials together to make a blessed ebon tulwar.',46,230,4032608519,3395302654,616,0,256,1,'forge',18587,1,16804,12,3878753035,76087,3878753035,76087,3878753035,76087,3878753035,76087,4287343197,71675,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13614,1032148693,0,0,'Enhanced Spirit''s Resonance Miracle Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',7768,1,10185,10,1344073930,NULL,1344073930,NULL,1344073930,NULL,1344073930,NULL,2714170720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13615,1032174596,1,0,'Apply Poison IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Apply Poison IV (Journeyman).',92,460,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,677635230,101049,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13616,1032279174,0,0,'Imbued Primevil Thaumaturgists Rod','',60,300,1386343008,2812765109,3173,0,2,1,'work_bench',1169,1,19493,20,4125409345,NULL,4125409345,NULL,4125409345,NULL,4125409345,NULL,618682091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13617,1032304246,0,0,'Sigil of Heroism (Grandmaster)','Engraving metal to create: Sigil of Heroism (Grandmaster)',52,260,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,4155510909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13618,1032341845,1,0,'Insidious Whisper VII (Expert)','Working materials together to make Insidious Whisper VII (Expert).',72,360,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,144586152,112318,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13619,1032395802,0,0,'Enhanced Cloth Rujark Mountaineer Wrist Wraps','',90,450,2812765109,1386343008,1504,0,2,1,'work_bench',17438,1,10185,10,850662523,NULL,850662523,NULL,850662523,NULL,850662523,NULL,2990801764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13620,1032489128,0,0,'Knight''s Stance VIII (Grandmaster)','Engraving metal to create: Knight''s Stance VIII (Grandmaster)',92,460,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3194486650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13621,1032524079,1,0,'Maple Cudgel','Working materials together to make a maple cudgel.',12,60,3076004370,1677747280,1658,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,1499676097,84158,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13622,1032569144,0,0,'Spirit of the Bat III (Grandmaster)','Scribing new formula to make: Spirit of the Bat III (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2037767629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13623,1032792952,1,0,'Bolt of Fine Blue Cloth','Weaving a bolt of fine cloth',80,400,2896808154,2530063117,1089,0,2,1,'sewing_table',8870,1,8264,1,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,4293092444,62120,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13624,1032814941,0,0,'Enhanced Sebilis Unbroken Staff','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',1500,1,10185,10,2043508040,NULL,2043508040,NULL,2043508040,NULL,2043508040,NULL,1999281561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13625,1032884159,1,0,'Apothecary''s Warding Ebb','Blending various ingredients together to make a Apothecary''s Warding Ebb.',48,240,2557647574,2817699641,1207,0,8192,1,'chemistry_table',7870,1,21283,4,323649170,9217,1604038124,45211,1604038124,45211,1604038124,45211,1604038124,45211,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13626,1032916159,0,0,'Mischievous Saddle of the Pioneer','Crafting materials together to make: Mischievous Saddle of the Pioneer',110,550,2812765109,1386343008,4838,0,2,1,'sewing_table',21245,1,19636,60,3271458522,NULL,3271458522,NULL,3271458522,NULL,3271458522,NULL,3355680352,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13627,1032975353,0,0,'Armor of Seasons XI (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3891968053,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13628,1032990013,0,0,'Wild Swings','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,2915649336,NULL,2915649336,NULL,2915649336,NULL,2915649336,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13629,1033105199,0,0,'Incarcerate VI (Ancient)','Crafting materials together to make: Incarcerate VI (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',18861,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4253897124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13630,1033229411,0,0,'Ball Lightning VI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4183109368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13631,1033242536,0,0,'Primal Shuriken','Fusing metal together to create: Primal Shuriken',115,575,4032608519,3395302654,361,0,256,1,'forge',7958,1,9429,30,946740014,NULL,2904225315,NULL,2904225315,NULL,2904225315,NULL,2904225315,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13632,1033472296,0,0,'Dead Calm II (Grandmaster)','Engraving metal to create: Dead Calm II (Grandmaster)',36,180,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2750268882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13633,1033517838,1,0,'Adamantine Long Sword','Working materials together to make an adamantine long sword.',61,305,4032608519,3395302654,617,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,2135977788,70097,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13634,1033541951,0,0,'Insane Minnows Ring','Engraving metal to create: Insane Minnows Ring',120,600,3330500131,2463992638,3445,0,2048,1,'work_bench',11681,1,18811,25,2628957789,NULL,3820832817,NULL,3820832817,NULL,3820832817,NULL,1210282882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13635,1033610586,1,0,'Five Rings VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Five Rings VI (Expert).',84,420,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4111997031,108862,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13636,1033631255,0,0,'Xiocite Longbow of the Bluejacket','Shaping materials together to create: Xiocite Longbow of the Bluejacket',99,495,3076004370,1677747280,2972,0,16,1,'woodworking_table',2016,8,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,984497917,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13637,1033710064,1,0,'Imbued Incarnadine Devout Greaves','Working materials together to make a Pristine Imbued Incarnadine Devout Greaves.',77,385,3108933728,1151456682,2873,0,128,1,'forge',5883,1,6831,10,623098447,160399,623098447,160399,623098447,160399,623098447,160399,2614041991,159527,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13638,1034230360,0,0,'Hemorrhage XI (Ancient)','Scribing new formula to make: Hemorrhage XI (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',18011,1,16106,200,3809008534,NULL,3809008534,NULL,3809008534,NULL,3809008534,NULL,3852352046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13639,1034234212,1,0,'Act of War (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Act of War (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,262180201,100298,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13640,1034250225,1,0,'Will of the Heavens VI (Journeyman)','Working materials together to make Will of the Heavens VI (Journeyman).',79,395,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2662358700,124553,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13641,1034350194,0,0,'Shield of Faith II (Grandmaster)','Scribing new formula to make: Shield of Faith II (Grandmaster)',43,215,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3608429487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13642,1034362725,0,0,'Broken Faydark Ornate Table','',5,25,2812765109,1386343008,2360,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1834972071,NULL,1834972071,NULL,1834972071,NULL,1834972071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13643,1034430721,0,0,'Tainted Mutation (Grandmaster)','Scribing new formula to make: Tainted Mutation (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1245390373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13644,1034477152,0,0,'Paralyzing Strike II (Grandmaster)','Engraving metal to create: Paralyzing Strike II (Grandmaster)',46,230,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,3219149039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13645,1034584642,1,0,'Rhenium Bodkin Arrow','Working materials together to create: Rhenium Bodkin Arrow.',92,460,3076004370,1677747280,364,0,16,1,'woodworking_table',5314,1,13672,4,64057481,11510,2332117336,20511,2332117336,20511,2332117336,20511,2332117336,20511,1,100,125,150,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13646,1034905139,1,0,'Photosynthesis VII (Journeyman)','Working with raw materials to scribe Photosynthesis VII (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2020977244,116409,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13647,1034932735,0,0,'Favor of the Wild IX (Ancient)','Crafting materials together to make: Favor of the Wild IX (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',11504,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,655856366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13648,1034940296,0,0,'Acrylia Symbol of Fortitude','',120,600,3330500131,2463992638,1216,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3205038701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13649,1034976332,0,0,'Enhanced Steamfont Miracle Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',15619,1,10185,10,2051571725,NULL,2051571725,NULL,2051571725,NULL,2051571725,NULL,424630569,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13650,1035022620,1,0,'Imbued Woven Tanned Leather Tunic','',19,95,2082133324,2710531826,228,0,64,1,'sewing_table',11492,1,3107,2,2943288766,191560,2943288766,191560,2943288766,191560,2943288766,191560,2411094128,160002,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13651,1035061979,1,0,'Blessed Sandalwood Wand','Working materials together to make a blessed sandalwood wand.',55,275,3076004370,1677747280,2161,0,16,1,'woodworking_table',16854,1,98,8,195732137,86081,195732137,86081,195732137,86081,195732137,86081,1363679472,72141,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13652,1035107182,0,0,'Unfetter (Journeyman)','Crafting materials together to make: Unfetter (Journeyman)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,441615703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13653,1035120475,0,0,'Imprecate XI (Expert)','Crafting materials together to make: Imprecate XI (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,415515883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13654,1035155732,0,0,'Enhanced Loping Plains Tranquil Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',12240,1,10185,10,3707989593,NULL,3707989593,NULL,3707989593,NULL,3707989593,NULL,3012523288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13655,1035679792,0,0,'Torn Forlorn Grainsack','',125,625,1039865549,2639209773,1095,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2355804740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13656,1035743399,0,0,'Body Like Mountain IX (Grandmaster)','Crafting materials together to make: Body Like Mountain IX (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'chemistry_table',3154,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1906177857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13657,1035921842,1,0,'Ursine Avatar II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ursine Avatar II (Journeyman).',34,170,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,4207894971,123456,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13658,1035988779,0,0,'Siphon Strike IX (Expert)','Brewing ingredients together to make: Siphon Strike IX (Expert)',107,535,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1939635792,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13659,1036137513,1,0,'Bash (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bash (Expert).',2,10,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,854579794,102082,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13660,1036147299,0,0,'Enhanced Freeport Spellweaver Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',9814,1,10185,10,3512333575,NULL,3512333575,NULL,3512333575,NULL,3512333575,NULL,3218468422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13661,1036205596,0,0,'Enhanced Guk Brawler Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',12950,1,10185,10,2012217586,NULL,2012217586,NULL,2012217586,NULL,2012217586,NULL,1984298479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13662,1036275760,0,0,'Enhanced Klak''anon Unchained Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',201,1,10185,10,1012455882,NULL,1012455882,NULL,1012455882,NULL,1012455882,NULL,3685058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13663,1036276136,0,0,'Waste Reaper''s Leather Mantle','Binding materials together to make: Waste Reaper''s Leather Mantle',120,600,2082133324,2710531826,1550,0,512,1,'sewing_table',20800,1,3642,25,3348779779,NULL,2761932558,NULL,2761932558,NULL,2761932558,NULL,2192764346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13664,1036290477,1,0,'amulet of fire breathing','Working materials together to make an amulet of fire breathing.',72,360,2812765109,1386343008,2139,0,2,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,4003872983,3457,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13665,1036319397,0,0,'Enhanced Plate Chelsith Blademaster Legplates','',90,450,2812765109,1386343008,1689,0,2,1,'work_bench',13143,1,10185,10,335832256,NULL,335832256,NULL,335832256,NULL,335832256,NULL,3684332296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13666,1036344461,0,0,'Mischievous Barding of Power','Crafting materials together to make: Mischievous Barding of Power',110,550,2812765109,1386343008,4847,0,2,1,'sewing_table',3463,1,19636,60,3755620412,NULL,3755620412,NULL,3755620412,NULL,3755620412,NULL,3730561955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13667,1036408626,0,0,'Healing Arrow XIII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4142128396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13668,1036593916,0,0,'Pink Rose Bouquet','Craft a bouquet of pink roses for your sweetie, or keep them for yourself!',10,50,1386343008,2812765109,1949,0,2,1,'work_bench',15379,1,15717,3,2427584297,NULL,2427584297,NULL,2427584297,NULL,2427584297,NULL,2427584297,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13669,1036703911,0,0,'Mischievous Saddle of Fleetness','Crafting materials together to make: Mischievous Saddle of Fleetness',110,550,2812765109,1386343008,4838,0,2,1,'sewing_table',16281,1,19636,60,3866401367,NULL,3866401367,NULL,3866401367,NULL,3866401367,NULL,823605415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13670,1036729715,0,0,'Enhanced Plate Antonica Forceful Pauldrons','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',850,1,10185,10,124866997,NULL,124866997,NULL,124866997,NULL,124866997,NULL,2331618391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13671,1036761911,0,0,'Tormenting Conversion VIII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',16500,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1725448438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13672,1036792447,0,0,'Exemplar''s Hemotoxin','Brewing ingredients together to make: Exemplar''s Hemotoxin',99,495,2557647574,2817699641,1205,0,8192,1,'chemistry_table',14596,2,7730,75,817286102,6667,4149315811,NULL,4149315811,NULL,4149315811,NULL,4149315811,NULL,2,6,9,18,30,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13673,1036870597,0,0,'Academic''s Belt of Blasting','Binding materials together to make: Academic''s Belt of Blasting',110,550,2082133324,2710531826,3457,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,4021799834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13674,1036888835,0,0,'Insolence V (Expert)','Brewing ingredients together to make: Insolence V (Expert)',102,510,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3614042892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13675,1036965414,0,0,'Compounding Force (Journeyman)','Scribing new formula to make: Compounding Force (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2263643819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13676,1037063982,1,0,'Dwarven Stout','Brewing various materials together to make Dwarven Stout.',18,90,3881305672,935416212,308,0,4,1,'stove and keg',10158,1,795,5,1320534579,11244,691358021,7750,691358021,7750,1939799046,36119,1939799046,36119,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13677,1037124462,0,0,'Regenerating Girdle','Working rare void shard materials together to make: Regenerating Girdle.',79,395,2812765109,1386343008,2131,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3076515915,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13678,1037142960,1,0,'Holy Strike IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Holy Strike IV (Journeyman).',70,350,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1191471311,111302,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13679,1037186960,0,0,'Aggressive Defense VIII (Grandmaster)','Engraving metal to create: Aggressive Defense VIII (Grandmaster)',91,455,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,586800200,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13680,1037288824,1,0,'Devout Breastplate of Alleviation','By channeling your knowledge through an essence, you can make a Devout Breastplate of Alleviation.',60,300,3108933728,1151456682,3977,0,128,1,'forge',1809,1,19493,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,1419278221,144286,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13681,1037555581,0,0,'Enhanced Ulteran Tranquil Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',5693,1,10185,10,3714547760,NULL,3714547760,NULL,3714547760,NULL,3714547760,NULL,3018562417,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13682,1037565265,1,0,'Pure Awe II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Pure Awe II (Expert).',39,195,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3821132883,117096,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13683,1037574266,0,0,'Nail of Criticals','Binding materials together to make: Nail of Criticals',110,550,931275816,931275816,706,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,3543616229,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13684,1037598367,1,0,'Fashioned Pearl Elemental Stud','Conjoining various materials together to make a Fashioned Pearl Elemental Stud.',52,260,3330500131,2463992638,2219,0,2048,1,'work_bench',15121,1,9346,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2516563361,151501,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13685,1037634565,0,0,'Wall of Rage VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Wall of Rage VIII (Expert).',99,495,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,4014966034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13686,1037637845,1,0,'Shield of Faith IV (Journeyman)','Working with raw materials to scribe Shield of Faith IV (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2411604313,119559,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13687,1037688141,0,0,'Restoration III (Grandmaster)','Scribing new formula to make: Restoration III (Grandmaster)',18,90,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2208936712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13688,1037723206,0,0,'Recapture (Journeyman)','Scribing new formula to make: Recapture (Journeyman)',113,565,773137566,2949308177,2183,0,4096,1,'work_desk',16628,1,5628,1,3337099099,NULL,3337099099,NULL,3337099099,NULL,3337099099,NULL,508494267,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13689,1037812518,0,0,'Sentinel III (Grandmaster)','Engraving metal to create: Sentinel III (Grandmaster)',48,240,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3400731236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13690,1038049000,0,0,'Rhenium Reverent Coat','Fusing metal together to create: Rhenium Reverent Coat.',95,475,3108933728,1151456682,1446,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,3224603472,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13691,1038152970,1,0,'Double Blast V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Double Blast V (Journeyman)',71,355,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,95294835,107284,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13692,1038190518,0,0,'Veilwalker''s Saddle of Brawn','Crafting materials together to make: Veilwalker''s Saddle of Brawn',115,575,2812765109,1386343008,4838,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3046553815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13693,1038295857,0,0,'Paranoia X (Expert)','Scribing new formula to make: Paranoia X (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2858232338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13694,1038326447,0,0,'Enhanced Leather Vuulan''s Aggressive Hat','',90,450,2812765109,1386343008,2857,0,2,1,'work_bench',4387,1,10185,10,853447374,NULL,853447374,NULL,853447374,NULL,853447374,NULL,2989393361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13695,1038398174,1,0,'Aspect of the Forest VI (Journeyman)','Working with raw materials to scribe Aspect of the Forest VI (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3608878173,101530,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13696,1038432001,0,0,'Desperate Thrust III (Grandmaster)','Engraving metal to create: Desperate Thrust III (Grandmaster)',72,360,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1834425312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13697,1038524839,1,0,'Cherry Glazed Seahorse Roe','Mixing delectable foodstuffs together to cook up Cherry Glazed Seahorse Roe',83,415,3881305672,935416212,302,0,8,1,'stove and keg',10735,1,10509,4,1188690878,9364,2271458821,6920,2271458821,6920,1738858027,35517,1738858027,35517,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13698,1038535968,0,0,'Imbued Tungsten Dagger','Working materials together to create: Imbued Tungsten Dagger.',94,470,4032608519,3395302654,609,0,256,1,'forge',20733,1,19785,10,305441571,NULL,305441571,NULL,305441571,NULL,305441571,NULL,3155642119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13699,1038582294,0,0,'Harbinger V (Grandmaster)','Scribing new formula to make: Harbinger V (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3610304234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13700,1038615467,0,0,'Chronicler''s Barding of Bolstering','Crafting materials together to make: Chronicler''s Barding of Bolstering',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',1853,1,19636,30,724802578,NULL,724802578,NULL,724802578,NULL,724802578,NULL,1266848548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13701,1038640938,0,0,'Crippling Strike VII (Adept)','Crafting materials together to make: Crippling Strike VII (Adept)',112,560,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,5198926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13702,1038891732,1,0,'Unholy Strength IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unholy Strength IV (Journeyman).',61,305,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,4282361005,123328,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13703,1038990534,0,0,'Five Rings X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',9368,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1105269666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13704,1039071240,1,0,'Ley Line Water Charm','Working rare void shard materials together to make: Ley Line Water Charm.',89,445,1386343008,2812765109,369,0,2,1,'work_bench',8788,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1587363236,53155,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13705,1039322112,0,0,'Voidpiercer''s Plate Pauldrons of Rage','Fusing metal together to create: Voidpiercer''s Plate Pauldrons of Rage',115,575,3108933728,1151456682,253,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4078738855,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13706,1039324966,1,0,'Scintillating Adornment of Energy (Lesser)','Binding materials together to make: Scintillating Adornment of Energy (Lesser).',65,325,931275816,931275816,3871,0,1,1,'work_bench',16401,1,19493,10,1024421297,8258,3876838643,26833,3876838643,26833,3876838643,26833,3876838643,26833,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13707,1039360038,1,0,'Vision Totem of the Butterfly','Unlocking the spirit of ash wood to make a totem.',27,135,3076004370,1677747280,1214,0,16,1,'woodworking_table',2464,1,12864,1,583576193,9308,3663636323,49070,3663636323,49070,3663636323,49070,3663636323,49070,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13708,1039437584,1,0,'Mark of Divinity IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mark of Divinity IV (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1970305219,114030,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13709,1039486632,1,0,'Rending (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rending (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1232711538,117983,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13710,1039496375,0,0,'Breeze V (Grandmaster)','Scribing new formula to make: Breeze V (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3289077393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13711,1039499669,0,0,'Academic''s Dagger of Energy','Fusing metal together to create: Academic''s Dagger of Energy',110,550,4032608519,3395302654,3574,0,256,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,4233853331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13712,1039518580,1,0,'Imbued Broadcloth Vest','',33,165,2082133324,2710531826,1,0,512,1,'sewing_table',11652,1,9917,4,4170683392,14752,1297719316,137236,1297719316,137236,1297719316,137236,633446164,159168,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13713,1039548283,1,0,'Tyrant''s Pact II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tyrant''s Pact II (Journeyman).',26,130,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,203926946,122899,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13714,1039663267,1,0,'Imbued Brellium Karabela','Working materials together to create: imbued brellium karabela.',84,420,4032608519,3395302654,1682,0,256,1,'forge',7201,1,10185,5,1537242832,72591,1537242832,72591,1537242832,72591,1537242832,72591,3371281830,80509,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13715,1039823502,1,0,'Velium Winds VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Velium Winds VIII (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2289581574,123667,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13716,1039843134,0,0,'Avoid Blame VIII (Journeyman)','Engraving metal to create: Avoid Blame VIII (Journeyman)',102,510,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2801557092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13717,1039867929,0,0,'Dismay III (Grandmaster)','Scribing new formula to make: Dismay III (Grandmaster)',45,225,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1535279633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13718,1040052247,0,0,'Villainy VIII (Grandmaster)','Engraving metal to create: Villainy VIII (Grandmaster)',99,495,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3929140130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13719,1040119439,0,0,'Armor of Nature VII (Grandmaster)','Scribing new formula to make: Armor of Nature VII (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1590944874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13720,1040150163,0,0,'Imbued Underforged Plate Breastplate','',30,150,1386343008,2812765109,4104,0,2,1,'forge',21172,1,8470,8,732184423,NULL,732184423,NULL,732184423,NULL,732184423,NULL,918959597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13721,1040266348,0,0,'Enhanced Leather Spirit''s Resonance Fighter Tunic','',90,450,2812765109,1386343008,2163,0,2,1,'work_bench',113,1,10185,10,66085157,NULL,66085157,NULL,66085157,NULL,66085157,NULL,2525017520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13722,1040340521,0,0,'Body Like Mountain V (Grandmaster)','Engraving metal to create: Body Like Mountain V (Grandmaster)',78,390,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,376329473,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13723,1040379027,0,0,'Reconstructed Celestial Crit Bonus Infuser','',0,0,0,0,0,0,0,1,'work_bench',20621,5,7257,30,3945555117,NULL,3945555117,NULL,3945555117,NULL,3945555117,NULL,251012466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13724,1040499477,0,0,'Academic''s Hackamore of Proficiency','Crafting materials together to make: Archivist''s Hackamore of Proficiency',110,550,2812765109,1386343008,4827,0,2,1,'sewing_table',13094,1,19636,15,798468642,NULL,798468642,NULL,798468642,NULL,798468642,NULL,69799248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13725,1040539251,1,0,'Inspired Daring II (Expert)','By channeling your knowledge through metal, you can make a Rune of Inspired Daring II (Expert).',70,350,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,20,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3753928578,112350,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13726,1040619563,0,0,'Myrist Vanity Table','Channeling your knowledge to create: Myrist Vanity Table',110,550,1039865549,2639209773,4803,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,2317934528,NULL,2317934528,NULL,2317934528,NULL,2317934528,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13727,1040622479,1,0,'Mail of Souls (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mail of Souls (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3702207331,113716,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13728,1040677815,0,0,'Enhanced Leather Jarsath Wastes Enchanted Pants','',90,450,2812765109,1386343008,3261,0,2,1,'work_bench',20611,1,10185,10,66465534,NULL,66465534,NULL,66465534,NULL,66465534,NULL,2525428331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13729,1040798288,0,0,'Beatdown X (Journeyman)','Crafting materials together to make: Beatdown X (Journeyman)',115,575,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3752434437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13730,1040846170,0,0,'Assault X (Ancient)','Crafting materials together to make: Assault X (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',11500,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2373536601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13731,1040930639,0,0,'Mortal Blade IX (Expert)','Crafting materials together to make: Mortal Blade IX (Expert)',117,585,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3614068720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13732,1040974044,0,0,'Enhanced Leather Rujark Aggressive Mitts','',90,450,2812765109,1386343008,1519,0,2,1,'work_bench',15989,1,10185,10,79064090,NULL,79064090,NULL,79064090,NULL,79064090,NULL,2302579192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13733,1041133402,1,0,'Jarol''s Sorrowful Requiem VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jarol''s Sorrowful Requiem VI (Journeyman).',81,405,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,131732804,112731,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13734,1041225153,0,0,'Enhanced Chain Charasis Slayer Bracers','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',8203,1,10185,10,1278347304,NULL,1278347304,NULL,1278347304,NULL,1278347304,NULL,45810561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13735,1041269294,1,0,'Imbued Dexterous Strengthened Pants','',49,245,2082133324,2710531826,256,0,512,1,'sewing_table',16966,1,12020,6,3464409828,144394,3464409828,144394,3464409828,144394,3464409828,144394,3085644430,159331,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13736,1041327704,1,0,'Fortified Shackle of Stratagems','By channeling your knowledge through an essence, you can make a Fortified Shackle of Stratagems.',40,200,3330500131,2463992638,3983,0,2048,1,'work_bench',14748,1,16804,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,982323178,153829,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13737,1041338914,1,0,'Ward of the Untamed VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ward of the Untamed VI (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1189517621,124311,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13738,1041373393,0,0,'Vacrul Barding of Criticals','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',20932,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3324932352,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13739,1041435091,1,0,'Feyiron Vanguard Spaulders','Fusing metal together to create a Feyiron Vanguard Spaulders.',33,165,3108933728,1151456682,271,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,816882597,152171,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13740,1041472190,0,0,'Enhanced Plate Crushbone Sorcerous Legplates','',90,450,2812765109,1386343008,3356,0,2,1,'work_bench',16096,1,10185,10,658794439,NULL,658794439,NULL,658794439,NULL,658794439,NULL,63321841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13741,1041578584,1,0,'Hostage IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Hostage IV (Journeyman).',65,325,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,593074980,111342,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13742,1041709527,0,0,'Lucan''s Pact IX (Grandmaster)','Brewing ingredients together to make: Lucan''s Pact IX (Grandmaster)',102,510,2557647574,2817699641,2828,0,8192,1,'chemistry_table',18249,1,7257,200,1682748553,NULL,1682748553,NULL,1682748553,NULL,1682748553,NULL,3620466139,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13743,1041830597,0,0,'Construct''s Sacrifice X (Journeyman)','Scribing new formula to make: Construct''s Sacrifice X (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4268253532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13744,1041869640,1,0,'Paranoia VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Paranoia VI (Expert).',69,345,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2330565512,115987,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13745,1041968475,0,0,'Eviscerate (Grandmaster)','Engraving metal to create: Eviscerate (Grandmaster)',10,50,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,3625989126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13746,1042016925,1,0,'Imbued Iron Crescent Axe','Working materials together to make an imbued iron crescent axe.',12,60,4032608519,3395302654,640,0,64,1,'forge',19854,1,19938,2,3545772876,83301,3545772876,83301,3545772876,83301,3545772876,83301,2431088579,82181,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13747,1042023779,1,0,'Sweet Cherry Cider','Mixing delectable foodstuffs together to cook up Sweet Cherry Cider',81,405,3881305672,935416212,307,0,8,1,'stove and keg',10735,1,10509,3,1188690878,9364,2271458821,6920,2271458821,6920,1094270435,37308,1094270435,37308,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13748,1042060263,0,0,'Geotic Rune V (Grandmaster)','Scribing new formula to make: Geotic Rune V (Grandmaster)',68,340,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,4187462687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13749,1042074840,0,0,'Veilwalker''s Bracelet of Dexterity','Engraving metal to create: Veilwalker''s Bracelet of Dexterity',118,590,3330500131,2463992638,3446,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2933671919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13750,1042092566,1,0,'a pristine Coalition ornate rug','Crafting a Coalition ornate rug.',21,105,1039865549,2639209773,563,0,32,1,'woodworking_table',200,1,12864,8,583576193,9308,2197335912,60305,2996133273,61156,3195289701,60238,1150975748,60823,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13751,1042122793,1,0,'Blessed Carbonite Javelin','Working materials together to make a blessed carbonite javelin.',22,110,4032608519,3395302654,1675,0,256,1,'forge',6329,1,11679,3,1272034191,72921,1272034191,72921,1272034191,72921,1272034191,72921,1172114487,71531,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13752,1042198414,0,0,'Enhanced Crushbone Miracle Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',8159,1,10185,10,1401358737,NULL,1401358737,NULL,1401358737,NULL,1401358737,NULL,2724006971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13753,1042205061,0,0,'Frosty Deepice Shoes','Using special Frostfell materials and magic to create a Frosty Deepice clothing piece.',30,150,2082133324,2710531826,4121,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,4016376780,NULL,4016376780,NULL,4016376780,NULL,4016376780,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13754,1042480136,0,0,'Masked Strike XI (Journeyman)','Engraving metal to create: Masked Strike XI (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,618872601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13755,1042487870,0,0,'Feral Destruction III (Journeyman)','Engraving metal to create: Feral Destruction III (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1335409128,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13756,1042497981,0,0,'Vital Transfer VI (Grandmaster)','Scribing new formula to make: Vital Transfer VI (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1481992814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13757,1042498705,1,0,'Indium Double Headed Axe','Working materials together to make an indium double headed axe.',56,280,4032608519,3395302654,1642,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,2443174650,83153,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13758,1042508069,0,0,'Shout X (Journeyman)','Crafting materials together to make: Shout X (Journeyman)',116,580,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2168945891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13759,1042514605,0,0,'Scribe''s Tome of Magic','Channeling your knowledge to create: Scribe''s Tome of Magic',120,600,1039865549,2639209773,2690,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2138812119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13760,1042607097,0,0,'Gilded Palatial Water Basin','Create a brass palatial candlestick for your home.',10,50,1039865549,2639209773,1065,0,4,1,'work_bench',15379,1,15717,3,2152043273,NULL,2152043273,NULL,2152043273,NULL,2152043273,NULL,2152043273,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13761,1042661072,1,0,'Fancy Red and Gold Divider','Using special Frostfell materials and magic to create a fancy red and gold divider.',20,100,3076004370,1677747280,846,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,4099287593,63144,4099287593,63144,4099287593,63144,4099287593,63144,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13762,1042662260,0,0,'Maddening Swarm VII (Grandmaster)','Crafting materials together to make: Maddening Swarm VII (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',22021,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3018170118,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13763,1042676926,0,0,'Vortex of Nature (Grandmaster)','Crafting materials together to make: Vortex of Nature (Grandmaster)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,485829342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13764,1042698075,0,0,'Inspired Daring VI (Journeyman)','Engraving metal to create: Inspired Daring VI (Journeyman)',110,550,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3314157037,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13765,1042705132,1,0,'Block of Redwood','Sculpting raw materials to create: Block of Redwood.',73,365,1039865549,2639209773,655,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,553150770,62059,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13766,1042804356,0,0,'Stream of Arrows IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Stream of Arrows IV (Expert).',94,470,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3002297789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13767,1042890504,1,0,'Spirit of the Bat (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Spirit of the Bat (Journeyman)',35,175,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,2231018591,121029,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13768,1042924497,1,0,'Bottle of Emerald Spirits','A deep and flavorful beverage with an even deeper color. ',10,50,3881305672,935416212,2209,0,4,1,'stove and keg',13727,1,6529,3,2279126732,7860,2274484333,62140,2274484333,62140,2274484333,62140,2274484333,62140,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13769,1042955099,1,0,'Feyiron Plate Barbute','Fusing metal together to create a Feyiron Plate Barbute.',32,160,3108933728,1151456682,1562,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,4059953587,152137,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13770,1042987266,1,0,'Imbued Hidebound Leather Gi','Sewing and weaving materials together to make a Pristine Imbued Hidebound Leather Gi.',79,395,2082133324,2710531826,2379,0,512,1,'sewing_table',16045,1,435,10,1948789723,158101,1948789723,158101,1948789723,158101,1948789723,158101,3981947172,159515,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13771,1043022090,0,0,'Feedback Loop (Adept)','Scribing new formula to make: Feedback Loop (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',1340,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1416061093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13772,1043064312,1,0,'Unholy Covenant III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Unholy Covenant III (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3963503271,123242,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13773,1043069042,0,0,'Celestial Rune of Juxtaposition [VII]','Binding materials together to make: Rune of Juxtaposition [VII]',110,550,931275816,931275816,4539,0,1,1,'work_bench',21346,1,20818,5,3990089349,NULL,3990089349,NULL,3990089349,NULL,3990089349,NULL,2855620565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0);
INSERT INTO `recipe` VALUES
(13774,1043184535,1,0,'Crouching Tiger III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Crouching Tiger III (Expert).',30,150,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1518574054,104984,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13775,1043190220,1,0,'Feyiron Plate Gauntlets','Fusing metal together to create a Feyiron Plate Gauntlets.',35,175,3108933728,1151456682,1561,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,3655939888,152139,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13776,1043291602,0,0,'Berserker Onslaught VIII (Journeyman)','Brewing ingredients together to make: Berserker Onslaught VIII (Journeyman)',110,550,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3015088048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13777,1043375253,1,0,'Swiftblade of Dissolution','Binding materials together to make: Swiftblade of Dissolution.',90,450,4032608519,3395302654,1678,0,256,1,'forge',984,1,10185,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,3835820341,88691,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13778,1043455217,1,0,'Fashioned Carbonite Tablet','Molding metals and gems to make a carbonite tablet.',21,105,3330500131,2463992638,371,0,2048,1,'work_bench',11324,1,11679,1,1073874392,6351,1044301255,51185,2026666646,54278,2203808090,52072,1384667706,52071,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13779,1043573969,1,0,'Encase VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Encase VI (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,66052613,107773,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13780,1043611834,0,0,'Word of Redemption V (Grandmaster)','Scribing new formula to make: Word of Redemption V (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1834079848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13781,1043662455,0,0,'Reckless Aide VI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',16295,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4106086274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13782,1043786448,1,0,'Infusion of Air','Diluting transmuting components to create: Infusion of Air.',15,75,931275816,931275816,3054,0,1,1,'work_bench',792,1,19938,2,3536468971,11107,2054141939,8328,2054141939,8328,2054141939,8328,2054141939,8328,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13783,1043991219,0,0,'Blaze of Faith III (Grandmaster)','Scribing new formula to make: Blaze of Faith III (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2872750288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13784,1044043923,0,0,'Veilwalker''s Accolade of Quickness','Engraving metal to create: Veilwalker''s Accolade of Quickness',113,565,3330500131,2463992638,4097,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,359073442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13785,1044174057,0,0,'Shadow Slip V (Ancient)','Crafting materials together to make: Shadow Slip V (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',7806,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4081160857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13786,1044254024,1,0,'Imbued Bone Knotted Club','Working materials together to make an imbued bone knotted club.',11,55,3076004370,1677747280,633,0,4,1,'woodworking_table',16054,1,8049,4,1749995833,72492,1749995833,72492,1749995833,72492,1749995833,72492,3639748677,80484,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13787,1044381451,1,0,'Flash of Brilliance (Expert)','By channeling your knowledge through the quill, you can make a scroll of Flash of Brilliance (Expert).',25,125,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,4026195786,108948,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13788,1044389625,0,0,'Enhanced Leather Frostfang Furious Hat','',90,450,2812765109,1386343008,2404,0,2,1,'work_bench',19997,1,10185,10,830281368,NULL,830281368,NULL,830281368,NULL,830281368,NULL,2978808199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13789,1044420300,1,0,'Mahogany Salesman''s Crate','Sculpting raw materials to make a Mahogany Salesman''s Crate.',70,350,1039865549,2639209773,928,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,1959179726,20352,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13790,1044563294,0,0,'Shank VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Shank VI (Expert).',93,465,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2521497008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13791,1044602761,0,0,'Thaumic Essence of Regeneration','',100,500,2557647574,2817699641,329,0,8192,1,'chemistry_table',1302,5,12655,5,519921469,NULL,519921469,NULL,519921469,NULL,519921469,NULL,1778504285,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13792,1044689491,1,0,'Harmonious Blood Mail Coif','Fusing metal together to create a Harmonious Blood Mail Coif.',40,200,3108933728,1151456682,3285,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,4233292425,157688,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13793,1044893023,0,0,'Enhanced Erudin Fighter Sabre','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',10922,1,10185,10,2047162698,NULL,2047162698,NULL,2047162698,NULL,2047162698,NULL,1961021851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13794,1045073918,1,0,'Imbued Feyiron Stiletto','Working materials together to make an imbued feyiron stiletto.',30,150,4032608519,3395302654,608,0,256,1,'forge',1636,1,8470,4,1368636689,77134,1368636689,77134,1368636689,77134,1368636689,77134,844495844,81485,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13795,1045145925,0,0,'Enhanced Chain Sebilis Miracle Bracers','',90,450,2812765109,1386343008,1581,0,2,1,'work_bench',5064,1,10185,10,82953603,NULL,82953603,NULL,82953603,NULL,82953603,NULL,2306422881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13796,1045249315,1,0,'Vanguard Breastplate of Authority','By channeling your knowledge through an essence, you can make a Vanguard Breastplate of Authority.',20,100,3108933728,1151456682,3975,0,128,1,'forge',5099,1,11679,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,800016949,188254,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13797,1045389341,1,0,'Imbued Tranquil Burlap Vest','',18,90,2082133324,2710531826,3334,0,64,1,'sewing_table',13678,1,3107,2,3639566317,14701,986667916,186090,986667916,186090,986667916,186090,687035737,159888,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13798,1045412183,1,0,'Harmony IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Harmony IV (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3388717197,110451,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13799,1045440750,1,0,'Lambent Adornment of Critical Chance (Greater)','Binding materials together to make: Lambent Adornment of Critical Chance (Greater).',57,285,931275816,931275816,3877,0,1,1,'work_bench',18642,1,9346,8,3174283660,8329,2147411392,26157,2147411392,26157,2147411392,26157,2147411392,26157,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13800,1045463584,0,0,'Void Contract IX (Journeyman)','Scribing new formula to make: Void Contract IX (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,371374071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13801,1045475514,1,0,'Breeze (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Breeze (Journeyman).',18,90,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2142326346,103468,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13802,1045579019,0,0,'Binding of Stone (Celestial)','Scribing new formula to make: Binding of Stone (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',20161,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1586535574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13803,1045746514,0,0,'Enhanced Chain Qeynos Calm Mind Gauntlets','',90,450,2812765109,1386343008,1603,0,2,1,'work_bench',16357,1,10185,10,654519851,NULL,654519851,NULL,654519851,NULL,654519851,NULL,58818333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13804,1045763330,0,0,'Mock XI (Expert)','Crafting materials together to make: Mock XI (Expert)',112,560,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,639864419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13805,1046018307,0,0,'Ego Shock IX (Expert)','Scribing new formula to make: Ego Shock IX (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,690401879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13806,1046270803,0,0,'Student''s Belt of Fortitude','Binding materials together to make: Student''s Belt of Fortitude',110,550,2082133324,2710531826,1103,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,1997356748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13807,1046303026,0,0,'Imbued Gnashtooth Oathtakers Ring','',70,350,1386343008,2812765109,595,0,2,1,'work_bench',21903,1,6831,5,1842903950,NULL,1842903950,NULL,1842903950,NULL,1842903950,NULL,840547654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13808,1046378766,1,0,'Storm of Lightning VI (Journeyman)','Working with raw materials to scribe Storm of Lightning VI (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,646840478,121381,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13809,1046498965,0,0,'Student''s Cloak of Might','Binding materials together to make: Student''s Cloak of Might',110,550,2082133324,2710531826,1100,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,2815851109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13810,1046528880,0,0,'Devouring Mist V (Grandmaster)','Engraving metal to create: Devouring Mist V (Grandmaster)',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3571012919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13811,1046529069,1,0,'Mahogany Wand','Working materials together to make a mahogany wand.',75,375,3076004370,1677747280,2161,0,16,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,3115754107,84111,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13812,1046633557,1,0,'Favor of the Wild VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Favor of the Wild VI (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1941194714,108538,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13813,1046670853,0,0,'Shadowscream Barbute of Fortitude','',120,600,3108933728,1151456682,2736,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3304543312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13814,1046777437,1,0,'Bronze War Hammer','Working materials together to make a bronze war hammer.',8,40,4032608519,3395302654,2261,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,2849426557,72743,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13815,1046872616,0,0,'Marble Seru Tileset: Large Brick Wall','Channeling your knowledge to create: Marble Seru Tileset: Large Brick Wall',120,600,1039865549,2639209773,571,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1002146498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13816,1046907433,1,0,'Ethereal Adornment of Blocking (Superior)','Binding materials together to make: Ethereal Adornment of Blocking (Superior).',89,445,931275816,931275816,3877,0,1,1,'work_bench',9184,1,10185,5,1151812493,6495,2402878397,25069,2402878397,25069,2402878397,25069,2402878397,25069,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13817,1046940895,1,0,'Frostfell Candies','Using special Frostfell materials and magic to create a Frostfell candies.',20,100,3881305672,935416212,302,0,8,1,'everfrost_keg',14725,1,15410,2,2122310607,7688,3395800551,63316,3395800551,63316,3395800551,63316,3395800551,63316,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13818,1046977171,1,0,'Cobalt Karabela','Working materials together to make a cobalt karabela.',54,270,4032608519,3395302654,1682,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2304371995,73218,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13819,1047036196,0,0,'Stack of Metal Plate{pl=Stacks of Metal Plate}','Form a stack of metal plate perfect for use by the Luclinites restoring the city of Fordel Midst.',10,50,1386343008,2812765109,735,0,2,1,'forge',3468,1,19938,3,1795534604,NULL,316112877,7743,316112877,7743,620967498,NULL,620967498,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13820,1047048584,0,0,'Phantom Spear of the Bluejacket','Fusing metal together to create: Phantom Spear of the Bluejacket',100,500,4032608519,3395302654,624,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3046245115,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13821,1047072456,0,0,'Enhanced Plate Ykesha''s Slayer Gloves','',90,450,2812765109,1386343008,3063,0,2,1,'work_bench',22530,1,10185,10,60316545,NULL,60316545,NULL,60316545,NULL,60316545,NULL,2531823380,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13822,1047110990,0,0,'Mind''s Eye II (Grandmaster)','Scribing new formula to make: Mind''s Eye II (Grandmaster)',62,310,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3511093321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13823,1047322012,1,0,'Skeletal Grasp II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Skeletal Grasp II (Journeyman).',54,270,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,1549394808,120224,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13824,1047362424,0,0,'Ego Shock (Grandmaster)','Scribing new formula to make: Ego Shock (Grandmaster)',11,55,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1607056770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13825,1047483992,1,0,'easel with green abstract','Sculpting raw materials to create: easel with green abstract.',82,410,1039865549,2639209773,2284,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,268942154,62909,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13826,1047493839,0,0,'Premonition IX (Grandmaster)','Scribing new formula to make: Premonition IX (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',1020,1,16106,200,152138934,NULL,152138934,NULL,152138934,NULL,152138934,NULL,3668196880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13827,1047503629,0,0,'Pirate Outfit (extra small)','',20,100,2896808154,2530063117,2448,0,2,1,'sewing_table',6237,1,1747,2,2120321259,13147,2120321259,13147,2120321259,13147,2120321259,13147,3640004134,NULL,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13828,1047582156,1,0,'Imbued Feyiron War Mace','Working materials together to make an imbued feyiron war mace.',37,185,4032608519,3395302654,1656,0,256,1,'forge',17969,1,8470,4,1436554352,77152,1436554352,77152,1436554352,77152,1436554352,77152,912675461,81498,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13829,1047614285,0,0,'Mana Cloak VII (Adept)','Crafting materials together to make: Mana Cloak VII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3627439427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13830,1047631511,0,0,'Veilwalker''s Hackamore of Harvesting','Crafting materials together to make: Veilwalker''s Hackamore of Harvesting',113,565,2812765109,1386343008,4839,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,685211423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13831,1047707064,1,0,'plain teak tile','',43,215,1039865549,2639209773,846,0,32,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3677206887,64629,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13832,1047818633,0,0,'Devout Splitiron Spaulders','',100,500,3108933728,1151456682,3690,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1798840692,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13833,1047828417,0,0,'Enhanced Leather Bonemire Slayer Tunic','',90,450,2812765109,1386343008,2438,0,2,1,'work_bench',2560,1,10185,10,80673543,NULL,80673543,NULL,80673543,NULL,80673543,NULL,2303067877,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13834,1047829676,1,0,'Tranquil Roughspun Cap','Binding materials together to make a Tranquil Roughspun Cap',13,65,2082133324,2710531826,2397,0,64,1,'sewing_table',19594,1,3107,4,25320825,12855,25320825,12855,25320825,12855,25320825,12855,2512617609,186164,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13835,1047896505,0,0,'Voidpiercer''s Charm of Blasting','Engraving metal to create: Voidpiercer''s Charm of Blasting',119,595,3330500131,2463992638,146,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,529238264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13836,1047963436,0,0,'Enhanced Steamfont Slayer Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',2381,1,10185,10,2050249529,NULL,2050249529,NULL,2050249529,NULL,2050249529,NULL,1960033256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13837,1048015412,0,0,'Enhanced Deep Forge Brawler Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',14309,1,10185,10,1950633178,NULL,1950633178,NULL,1950633178,NULL,1950633178,NULL,1978773959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13838,1048049162,0,0,'Anthem of War (Journeyman)','Crafting materials together to make: Anthem of War (Journeyman)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1629808690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13839,1048183713,1,0,'pristine cedar strong box','The art of sculpting metal into a strong box.',45,225,1039865549,2639209773,1046,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,1295213246,20777,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13840,1048220069,1,0,'Radiant Stone of the Profound','By channeling your knowledge through an essence, you can make a Radiant Stone of the Profound.',70,350,773137566,2949308177,3995,0,4096,1,'work_desk',2870,1,20485,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,2504511610,171972,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13841,1048283576,1,0,'Pearl Fragment','Diluting transmuting components to create: Pearl Fragment.',55,275,931275816,931275816,3024,0,1,1,'work_bench',18962,1,9346,8,3109902360,15264,376632980,10343,376632980,10343,376632980,10343,376632980,10343,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13842,1048299346,0,0,'Enhanced Shimmering Citadel Mender Falchion','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',12996,1,10185,10,1407344973,NULL,1407344973,NULL,1407344973,NULL,1407344973,NULL,2721604839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13843,1048408043,0,0,'Void Contract IV (Grandmaster)','Scribing new formula to make: Void Contract IV (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1669514289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13844,1048554346,0,0,'Fashioned Ruby Arcane Stud','Conjoining various materials together to make a Fashioned Ruby Arcane Stud.',42,210,3330500131,2463992638,2216,0,2048,1,'work_bench',17286,1,16804,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2162920474,151548,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13845,1048581984,0,0,'Numbing Cold (Grandmaster)','Scribing new formula to make: Numbing Cold (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3007929659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13846,1048585421,1,0,'Waxed Leather Bandolier','Joining various materials to make a bandolier.',2,10,2082133324,2710531826,2144,0,2,1,'sewing_table',14735,1,8799,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,492086571,43464,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13847,1048867080,1,0,'A Sturdy Tanned Toolbelt','This simple recipe lets you create a simple tool suitable for an apprentice.',10,50,2812765109,1386343008,2143,0,2,1,'sewing_table',8712,1,3107,4,731417749,2931,731417749,2931,731417749,2931,731417749,2931,731417749,2931,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13848,1049157973,0,0,'Enhanced Plate Sebilis Aggressive Helm','',90,450,2812765109,1386343008,3234,0,2,1,'work_bench',17143,1,10185,10,390627120,NULL,390627120,NULL,390627120,NULL,390627120,NULL,3637930232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13849,1049220860,1,0,'Bane of Warding VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bane of Warding VI (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,730864241,102034,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13850,1049300709,1,0,'Grasping Bones II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Grasping Bones II (Journeyman).',30,150,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,4112249414,109932,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13851,1049330072,0,0,'Enhanced Chain Chardok Mystic Linked Shirt','',90,450,2812765109,1386343008,3075,0,2,1,'work_bench',1116,1,10185,10,390799357,NULL,390799357,NULL,390799357,NULL,390799357,NULL,3637839925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13852,1049381550,0,0,'Exemplar''s Vitality Breach','Brewing ingredients together to make: Exemplar''s Vitality Breach',100,500,2557647574,2817699641,1205,0,8192,1,'chemistry_table',14596,2,7730,75,817286102,6667,2297537808,NULL,2297537808,NULL,2297537808,NULL,2297537808,NULL,2,6,9,18,30,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13853,1049448678,1,0,'Phantasmal Awe II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Phantasmal Awe II (Journeyman).',37,185,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,454092660,116348,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13854,1049489857,0,0,'Enhanced Leather Freethinker Enchanted Hat','',90,450,2812765109,1386343008,1471,0,2,1,'work_bench',18041,1,10185,10,58500232,NULL,58500232,NULL,58500232,NULL,58500232,NULL,2517397533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13855,1049533759,0,0,'Veilwalker''s Wand of Energy','Shaping materials together to create: Veilwalker''s Wand of Energy',116,580,3076004370,1677747280,3134,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,262918832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13856,1049596456,1,0,'Topaz Icicle Bauble','Using special Frostfell materials and magic to create a topaz icicle bauble.',30,150,3330500131,2463992638,1174,0,2048,1,'everfrost_workbench',4296,1,18047,2,961517342,6949,252622197,66269,252622197,66269,252622197,66269,252622197,66269,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13857,1049654872,1,0,'Willow Wisp VI (Journeyman)','Working with raw materials to scribe Willow Wisp VI (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3434291287,124592,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13858,1049662761,0,0,'Enhanced Lavastorm Unbroken Impaler','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',13887,1,10185,10,1393111862,NULL,1393111862,NULL,1393111862,NULL,1393111862,NULL,2731751068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13859,1049731139,1,0,'Echoes of the Ancients III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Echoes of the Ancients III (Journeyman).',54,270,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,3976339263,107539,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13860,1049761191,1,0,'Di''Zok Ceremonial Cloth Pantaloons','Sewing and weaving materials together to make Di''Zok Ceremonial Cloth Pantaloons.',79,395,2082133324,2710531826,2741,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,1704790913,144411,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13861,1049832454,0,0,'Blackened Soul Mace','Fusing metal together to create: Blackened Soul Mace',120,600,4032608519,3395302654,2862,0,256,1,'forge',15713,1,9429,25,946740014,NULL,1583180819,NULL,1583180819,NULL,1583180819,NULL,3765823827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13862,1049842550,1,0,'Nature''s Pack III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Pack III (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1085862554,115115,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13863,1049858172,0,0,'Academic''s Leather Greaves of Rage','Binding materials together to make: Academic''s Leather Greaves of Rage',110,550,2082133324,2710531826,2895,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,1691533494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13864,1050041119,1,0,'Chillblossom Wine','Mixing delectable foodstuffs together to cook up Chillblossom Wine',90,450,3881305672,935416212,309,0,8,1,'stove and keg',5837,1,10509,60,391596910,4934,2271458821,6920,2271458821,6920,2271458821,6920,3515161625,35522,1,60,60,60,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13865,1050161761,0,0,'Hold the Line III (Grandmaster)','Engraving metal to create: Hold the Line III (Grandmaster)',29,145,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,4219282787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13866,1050210882,0,0,'Vacrul Breeching of Striking','',125,625,2812765109,1386343008,4841,0,2,1,'work_bench',13711,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3332676499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13867,1050236672,0,0,'Will of the Heavens VI (Grandmaster)','Engraving metal to create: Will of the Heavens VI (Grandmaster)',79,395,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2301208540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13868,1050299875,1,0,'Fashioned Beryllium Torque','Conjoining various materials together to make a Fashioned Beryllium Torque.',58,290,3330500131,2463992638,962,0,2048,1,'work_bench',10802,1,9346,8,1786478907,4235,456974231,8698,456974231,8698,456974231,8698,1505255467,151175,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13869,1050510723,1,0,'Invigorating Barkskin Armwraps','Binding materials together to make: Invigorating Barkskin Armwraps.',90,450,2082133324,2710531826,1525,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,3303934347,160814,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13870,1050628600,0,0,'Deepforge Proline Coupling Pipe','Tinkering with raw materials to make: Deepforge Proline Coupling Pipe',25,125,1038997614,1038997614,978,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1969969151,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13871,1050802118,1,0,'Icefall V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Icefall V (Journeyman).',53,265,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,748800850,111703,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13872,1050861237,1,0,'Thuri''s Doleful Thrust V (Expert)','By channeling your knowledge through metal, you can make a Rune of Thuri''s Doleful Thrust V (Expert).',43,215,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3329500417,122541,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13873,1050979887,0,0,'Blasphemy X (Grandmaster)','Crafting materials together to make: Blasphemy X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'chemistry_table',17482,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2457777057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13874,1050995193,0,0,'Primal Reflexes VI (Journeyman)','Engraving metal to create: Primal Reflexes VI (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3025418016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13875,1050997855,1,0,'Distilled Mana','Fusing together transmuting components to create: Distilled Mana.',85,425,931275816,931275816,3047,0,1,1,'work_bench',10634,1,10185,5,1151812493,6495,1151812493,6495,1151812493,6495,1151812493,6495,1151812493,6495,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13876,1051044211,1,0,'Specialist''s Essence of Regeneration','Blending various ingredients together to make: Specialist''s Essence of Regeneration.',81,405,2557647574,2817699641,329,0,8192,1,'chemistry_table',13146,1,20207,2,1041769269,6917,1793495546,48145,1793495546,48145,1793495546,48145,1793495546,48145,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13877,1051186215,0,0,'Plumewit Breastplate of Evasion','Binding materials together to make: Plumewit Breastplate of Evasion',110,550,2082133324,2710531826,1705,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,487751741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13878,1051234155,0,0,'Dogma IV (Grandmaster)','Scribing new formula to make: Dogma IV (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,446369527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13879,1051247654,0,0,'Enhanced Chelsith Fighter Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',5189,1,10185,10,1956379336,NULL,1956379336,NULL,1956379336,NULL,1956379336,NULL,1965950933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13880,1051304025,0,0,'Enhanced Living Tomb Fatewalker Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',1687,1,10185,10,3526496061,NULL,3526496061,NULL,3526496061,NULL,3526496061,NULL,3166573692,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13881,1051490001,1,0,'a pristine teak military stool','The art of sculpting wood into a stool.',48,240,1039865549,2639209773,649,0,32,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,2606554536,61017,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13882,1051615351,0,0,'Construct''s Sacrifice VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Construct''s Sacrifice VIII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2305650324,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13883,1051645739,1,0,'Snappy Blue Helmet','Using special Frostfell materials and magic to create a snappy blue helmet.',30,150,4032608519,3395302654,492,0,256,1,'everfrost_workbench',5232,1,19880,2,4076068777,9301,2370341179,180652,2370341179,180652,2370341179,180652,2370341179,180652,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13884,1051670184,0,0,'Tap Essence IV (Grandmaster)','Engraving metal to create: Tap Essence IV (Grandmaster)',70,350,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3998284091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13885,1051824901,1,0,'Street Smarts IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Street Smarts IV (Journeyman).',55,275,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,4227267582,121457,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13886,1052119030,1,0,'Fashioned Cured Leather Belt','Conjoining various materials together to make a Fashioned Cured Leather Belt.',12,60,3330500131,2463992638,380,0,1024,1,'work_bench',5663,1,19938,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,2611609015,151242,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13887,1052211651,0,0,'Shadowscream Saddle of Parry','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,683239438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13888,1052220825,0,0,'Personae Reflection VIII (Grandmaster)','Scribing new formula to make: Personae Reflection VIII (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3202011709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13889,1052241435,1,0,'Brainshock (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brainshock (Journeyman).',3,15,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,306945961,103350,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13890,1052519751,0,0,'Enhanced Antonica Fighter Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',12028,1,10185,10,3725359626,NULL,3725359626,NULL,3725359626,NULL,3725359626,NULL,2961203531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13891,1052559497,0,0,'Jael''s Mysterious Mettle VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Jael''s Mysterious Mettle VII (Expert).',93,465,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2939469346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13892,1052607979,0,0,'Skeletal Grasp IV (Grandmaster)','Scribing new formula to make: Skeletal Grasp IV (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2073502460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13893,1052741894,1,0,'pristine boiled harness','Assembling leather straps into a harness',20,100,2082133324,2710531826,934,0,512,1,'sewing_table',19250,1,1747,1,9937127,6230,210761901,5704,4285071639,12151,3557884037,4464,4107950025,10650,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13894,1052746542,0,0,'Iceshield VIII (Ancient)','Scribing new formula to make: Iceshield VIII (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',13020,1,16106,200,3081974033,NULL,3081974033,NULL,3081974033,NULL,3081974033,NULL,2527035233,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13895,1052760802,0,0,'Anti-Life (Ancient)','Scribing new formula to make: Anti-Life (Ancient)',111,555,773137566,2949308177,4814,0,4096,1,'work_desk',21588,1,5628,2,2791116062,NULL,2791116062,NULL,2791116062,NULL,2791116062,NULL,848165634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13896,1052869626,0,0,'Righteousness XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',18553,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2871306808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13897,1052901813,1,0,'Journeyman''s Essence of Clarity','Blending various ingredients together to make a Journeyman''s Essence of Clarity.',24,120,2557647574,2817699641,329,0,8192,1,'chemistry_table',8828,1,3163,4,3082292994,13144,3854687319,46724,3854687319,46724,3854687319,46724,3854687319,46724,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13898,1052906406,0,0,'Enhanced Chain Jarsath Wastes Fighter Bracers','',90,450,2812765109,1386343008,3989,0,2,1,'work_bench',4375,1,10185,10,838802375,NULL,838802375,NULL,838802375,NULL,838802375,NULL,2970553560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13899,1052914946,0,0,'Karuupa Barding of the Potent','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',13134,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2803365679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13900,1053132949,1,0,'Imbued Steel Devout Greaves','',27,135,3108933728,1151456682,274,0,128,1,'forge',20115,1,11679,6,2474694326,13339,3598930904,181905,3598930904,181905,3598930904,181905,769203431,159801,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13901,1053208466,0,0,'Regrowth XI (Journeyman)','Crafting materials together to make: Regrowth XI (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2507927128,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13902,1053243034,1,0,'Hangman''s Noose II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hangman''s Noose II (Journeyman).',23,115,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,1783274343,110280,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13903,1053262007,0,0,'Bolster (Grandmaster)','Scribing new formula to make: Bolster (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2755882712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13904,1053354131,1,0,'Focused Elemental Reprieve','Blending various ingredients together to make: Focused Elemental Reprieve.',80,400,2557647574,2817699641,327,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,3458281694,46383,3458281694,46383,3458281694,46383,3458281694,46383,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13905,1053366584,0,0,'Decree VI (Expert)','Brewing ingredients together to make: Decree VII (Expert)',110,550,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1958052654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13906,1053408512,0,0,'Skeletal Grasp IX (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',7267,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,112093486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13907,1053425302,1,0,'Fervent Faith III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fervent Faith III (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3976502705,108674,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13908,1053482243,0,0,'Smoldering Fists XI (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,369878481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13909,1053488481,0,0,'Vital Transfer X (Adept)','Crafting materials together to make: Vital Transfer X (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2523023913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13910,1053490422,1,0,'Doom Judgment IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Doom Judgment IV (Expert).',81,405,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,770912940,107227,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13911,1053525406,0,0,'Enhanced Jarsath Wastes Brawler Tower Shield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',3483,1,10185,10,3424968772,NULL,3424968772,NULL,3424968772,NULL,3424968772,NULL,3903238514,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13912,1053619938,1,0,'Fashioned Engraved Leather Belt','Conjoining various materials together to make a Fashioned Engraved Leather Belt.',32,160,3330500131,2463992638,380,0,2048,1,'work_bench',10285,1,8470,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,1411974316,151280,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13913,1053839994,1,0,'Blessed Xegonite Sceptre','Working materials together to make a blessed xegonite sceptre.',64,320,4032608519,3395302654,634,0,256,1,'forge',17651,1,19493,20,3375214210,90398,3375214210,90398,3375214210,90398,3375214210,90398,3278665063,72316,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13914,1053925572,1,0,'Fashioned Moonstone Arcane Signet','Conjoining various materials together to make a fashioned moonstone arcane signet.',64,320,3330500131,2463992638,605,0,2048,1,'work_bench',22057,1,19493,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1368148154,151351,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13915,1053954848,0,0,'Breathtaking Bellow V (Expert)','Engraving metal to create: Breathtaking Bellow V (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2116369362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13916,1053959988,1,0,'Blessed Steel War Maul','Working materials together to make a blessed steel war maul.',28,140,4032608519,3395302654,635,0,256,1,'forge',20716,1,11679,6,1598859572,88431,1598859572,88431,1598859572,88431,1598859572,88431,545366075,72199,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13917,1054151964,0,0,'Devious Blade VII (Expert)','Engraving metal to create: Devious Blade VII (Expert)',102,510,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3637130322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13918,1054158604,0,0,'Enhanced Loping Plains Tranquil Cudgel','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',6583,1,10185,10,2056772377,NULL,2056772377,NULL,2056772377,NULL,2056772377,NULL,1953510344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13919,1054206273,1,0,'Ferrite Devout Barbute','Working materials together to make a Pristine Ferrite Devout Barbute.',74,370,3108933728,1151456682,1639,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2603189306,151940,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13920,1054267575,1,0,'Imbued Xegonite Claymore','Working materials together to make an imbued xegonite claymore.',65,325,4032608519,3395302654,2258,0,256,1,'forge',20550,1,19493,20,515479408,90368,515479408,90368,515479408,90368,515479408,90368,2691507854,82825,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13921,1054353330,0,0,'Voice of the Ancestors V (Journeyman)','Scribing new formula to make: Voice of the Ancestors V (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2825849095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13922,1054393134,0,0,'Enhanced Jarsath Wastes Brawler Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',13007,1,10185,10,3731395683,NULL,3731395683,NULL,3731395683,NULL,3731395683,NULL,2967768866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13923,1054461220,0,0,'Heresy V (Ancient)','Scribing new formula to make: Heresy V (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',14245,1,16106,200,2643153155,NULL,2643153155,NULL,2643153155,NULL,2643153155,NULL,94208078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13924,1054506685,1,0,'Imbued Fulginate Sceptre','Working materials together to make an imbued fulginate sceptre.',44,220,4032608519,3395302654,634,0,256,1,'forge',8893,1,16804,6,2015349712,79191,2015349712,79191,2015349712,79191,2015349712,79191,3150136199,81842,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13925,1054547653,0,0,'Riana''s Relentless Tune II (Grandmaster)','Engraving metal to create: Riana''s Relentless Tune II (Grandmaster)',28,140,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2010641283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13926,1054672738,1,0,'Incarnadine Plate Spaulders','Working materials together to make a Pristine Incarnadine Plate Spaulders.',75,375,3108933728,1151456682,2872,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3195480164,160417,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13927,1054786589,1,0,'Apothecary''s Fettering Poison','Blending various ingredients together to make a Apothecary''s Fettering Poison.',48,240,2557647574,2817699641,1203,0,8192,1,'chemistry_table',7870,1,21283,4,323649170,9217,281604215,45206,281604215,45206,281604215,45206,281604215,45206,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13928,1054792724,1,0,'Blessed Fulginate Short Spear','Working materials together to make a blessed fulginate short spear.',42,210,4032608519,3395302654,2531,0,256,1,'forge',20679,1,16804,6,3030243031,79202,3030243031,79202,3030243031,79202,3030243031,79202,1493192202,71896,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13929,1054999499,0,0,'Shadowscream Greatsword of Force','',120,600,4032608519,3395302654,1660,0,256,1,'forge',7958,4,9429,100,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3630765742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13930,1055018032,0,0,'Enhanced Silent City Brawler Bandolier','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',14566,1,10185,10,2386188703,NULL,2386188703,NULL,2386188703,NULL,2386188703,NULL,3980230843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13931,1055106746,1,0,'Scintillating Adornment of Haste (Superior)','Binding materials together to make: Scintillating Adornment of Haste (Superior).',69,345,931275816,931275816,3877,0,1,1,'work_bench',13756,1,19493,10,633231918,8053,1620470255,26841,1620470255,26841,1620470255,26841,1620470255,26841,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13932,1055195877,1,0,'Devout Sacrament VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Devout Sacrament VI (Journeyman).',88,440,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2850333831,106692,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13933,1055442437,0,0,'Outward Calm VI (Expert)','Crafting materials together to make: Outward Calm VI (Expert)',112,560,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,567459140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13934,1055591061,1,0,'Tenacity VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tenacity VII (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2863712888,122232,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13935,1055693318,1,0,'Sylvan Bloom IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sylvan Bloom IX (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1086798826,121782,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13936,1055865457,0,0,'Thermal Depletion (Ancient)','',100,500,773137566,2949308177,4814,0,4096,1,'work_desk',12642,1,8793,5,3652148692,NULL,3652148692,NULL,3652148692,NULL,3652148692,NULL,60357575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13937,1055874483,1,0,'Shift Mana III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shift Mana III (Expert).',41,205,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,3771830334,119584,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13938,1056025535,1,0,'Ebony Greatstaff','Working materials together to make an ebony greatstaff.',63,315,3076004370,1677747280,622,0,16,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,3640551651,76102,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13939,1056065864,1,0,'Rob V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rob V (Journeyman).',49,245,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,3705307735,118536,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13940,1056074749,1,0,'Absolution III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Absolution III (Journeyman).',48,240,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,608761434,100175,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13941,1056107924,0,0,'Furnace of Ro VI (Journeyman)','Crafting materials together to make: Furnace of Ro VI (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1348289602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13942,1056160200,0,0,'Sanguine Embrace (Adept)','Scribing new formula to make: Sanguine Embrace (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',17311,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4017915699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13943,1056241618,0,0,'Anthem of War (Ancient)','Crafting materials together to make: Anthem of War (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,4097850667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13944,1056343597,0,0,'Ritual Healing VI (Grandmaster)','Scribing new formula to make: Ritual Healing VI (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,611214452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13945,1056781207,0,0,'Vacrul Hackamore of Conservation','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',4111,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2461066761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13946,1056864513,0,0,'Blazing Avatar VII (Grandmaster)','Crafting materials together to make: Blazing Avatar VII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',15277,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,617724530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13947,1056878198,0,0,'Impale X (Expert)','Crafting materials together to make: Impale X (Expert)',119,595,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,314173429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13948,1056891622,0,0,'Castigate IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Castigate IV (Journeyman).',98,490,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,1404808825,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13949,1056983238,0,0,'Torture X (Grandmaster)','Crafting materials together to make: Torture X (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_bench',15808,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1925602396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13950,1057065487,1,0,'Noxious Symphony (Expert)','By channeling your knowledge through metal, you can make a Rune of Noxious Symphony (Expert).',20,100,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3536385099,115533,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13951,1057161991,0,0,'Virulent Outbreak II (Celestial)','Scribing new formula to make: Virulent Outbreak II (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',13575,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2895416563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13952,1057424186,0,0,'Enhanced Kylong Plains Tranquil Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',13184,1,10185,10,2030043003,NULL,2030043003,NULL,2030043003,NULL,2030043003,NULL,469247583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13953,1057437116,0,0,'Conjuror''s Pact IX (Journeyman)','Scribing new formula to make: Conjuror''s Pact IX (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3076058321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13954,1057607770,0,0,'Enhanced Freeport Fighter Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',7742,1,10185,10,3753477911,NULL,3753477911,NULL,3753477911,NULL,3753477911,NULL,2973080662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13955,1057740595,0,0,'Enhanced Evernight Abbey Tranquil Maul','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',9916,1,10185,10,2068390694,NULL,2068390694,NULL,2068390694,NULL,2068390694,NULL,1974389751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13956,1057748307,1,0,'Fashioned Opaline Elemental Stud','Conjoining various materials together to make a Fashioned Opaline Elemental Stud.',32,160,3330500131,2463992638,2215,0,2048,1,'work_bench',21611,1,8470,4,3007418824,11711,371371984,7713,371371984,7713,371371984,7713,1711840297,151451,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13957,1057763631,1,0,'Mesmerize III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mesmerize III (Expert).',24,120,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,1262308204,114408,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13958,1057773544,0,0,'Half Block of Green Marble','',120,600,1039865549,2639209773,655,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3475759134,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13959,1057847601,1,0,'Silent Palm III (Expert)','Working materials together to make Silent Palm III (Expert).',80,400,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2468592792,119957,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13960,1057849604,0,0,'Insolence (Grandmaster)','Engraving metal to create: Insolence (Grandmaster)',52,260,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2037784591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13961,1057956225,1,0,'Woven Mottled Pants','Binding materials together to make: woven mottled pants.',86,430,2082133324,2710531826,1472,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,2283764036,191458,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13962,1058061762,1,0,'Mortality Mark IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mortality Mark IV (Expert).',67,335,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,15519728,114804,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13963,1058172018,0,0,'Bria''s Entrancing Sonnet X (Expert)','Engraving metal to create: Bria''s Entrancing Sonnet X (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,998606582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13964,1058212556,0,0,'Malevolent Diatribe III (Grandmaster)','Scribing new formula to make: Malevolent Diatribe III (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2476762694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13965,1058234100,0,0,'Emberstrike X (Grandmaster)','Engraving metal to create: Emberstrike X (Grandmaster)',105,525,3330500131,2463992638,2828,0,2048,1,'work_bench',8346,1,20818,200,2849995437,NULL,2849995437,NULL,2849995437,NULL,2849995437,NULL,818586931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13966,1058327902,1,0,'Torpor II (Expert)','Working with raw materials to scribe Torpor II (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2461097798,122638,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13967,1058358620,0,0,'Controlled Rage X (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2933081081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13968,1058445236,0,0,'Curse of Void IX (Grandmaster)','Crafting materials together to make: Curse of Void IX (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',10118,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2713941574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13969,1058517637,1,0,'Winds of Healing (Expert)','By channeling your knowledge through the quill, you can make a scroll of Winds of Healing (Expert).',14,70,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2914229945,124606,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13970,1058732100,1,0,'Blessed Horned Fistwraps','Working materials together to make a blessed horned fistwraps.',69,345,4032608519,3395302654,283,0,256,1,'sewing_table',6899,1,20333,10,2518284410,80108,2518284410,80108,2518284410,80108,2518284410,80108,3039523377,71912,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13971,1058735965,1,0,'Ash Sorcerer''s Staff','Working materials together to make an ash sorcerer''s staff.',28,140,3076004370,1677747280,618,0,16,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,4068059051,70853,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13972,1058756260,0,0,'Enhanced Leather Clockwork Aggressive Leggings','',90,450,2812765109,1386343008,1479,0,2,1,'work_bench',14104,1,10185,10,807820997,NULL,807820997,NULL,807820997,NULL,807820997,NULL,2966833626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13973,1058775065,0,0,'Gouge X (Expert)','Engraving metal to create: Gouge X (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1816223702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13974,1058783068,0,0,'Incandescent Adornment of Damaging (Superior)','Binding materials together to make: Incandescent Adornment of Damaging (Superior)',100,500,931275816,931275816,3877,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,2902433483,NULL,2902433483,NULL,2902433483,NULL,2902433483,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13975,1058819595,1,0,'Lightning Strike V (Expert)','By channeling your knowledge through metal, you can make a Rune of Lightning Strike V (Expert).',43,215,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,4155484690,113308,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13976,1058823492,0,0,'Enhanced Ulteran Spellweaver Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',14919,1,10185,10,3548901920,NULL,3548901920,NULL,3548901920,NULL,3548901920,NULL,3171674465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13977,1058975708,0,0,'Surge of Ro II (Grandmaster)','Scribing new formula to make: Surge of Ro II (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1412687593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13978,1058983978,0,0,'Void Etched Saddle of Evasion','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',18225,1,7093,75,832748898,NULL,2670496094,NULL,2670496094,NULL,2670496094,NULL,586785468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13979,1058985363,1,0,'Conjuror''s Pact VI (Journeyman)','Working with raw materials to scribe Conjuror''s Pact VI (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,4092075500,104738,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13980,1058998160,0,0,'Sneak Attack VI (Grandmaster)','Engraving metal to create: Sneak Attack VI (Grandmaster)',74,370,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3944820507,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13981,1059004231,1,0,'Imbued Woven Spotted Tunic','Binding materials together to make: imbued woven spotted tunic.',88,440,2082133324,2710531826,1481,0,512,1,'sewing_table',9881,1,8264,10,1740545808,191538,1740545808,191538,1740545808,191538,1740545808,191538,3757749849,159996,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13982,1059073222,0,0,'Protoflame VI (Grandmaster)','Scribing new formula to make: Protoflame VI (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',14273,1,16106,200,3328567798,NULL,3328567798,NULL,3328567798,NULL,3328567798,NULL,301710039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13983,1059133527,1,0,'Calamitous Pouch of Dynamism','By channeling your knowledge through an essence, you can make a Calamitous Pouch of Dynamism.',50,250,3076004370,1677747280,3964,0,16,1,'woodworking_table',1652,1,98,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,3155133056,40392,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13984,1059198563,0,0,'Enhanced Leather Darklight Tranquil Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',9802,1,10185,10,3867570530,NULL,3867570530,NULL,3867570530,NULL,3867570530,NULL,1237508901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13985,1059257331,0,0,'Willow Wisp X (Adept)','Crafting materials together to make: Willow Wisp X (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4098173068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13986,1059707264,1,0,'Tranquil Gabardine Cap','Binding materials together to make: tranquil gabardine cap.',84,420,2082133324,2710531826,2857,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,804796339,186127,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13987,1059731434,0,0,'Enhanced Crushbone Furious Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',5893,1,10185,10,730972520,NULL,730972520,NULL,730972520,NULL,730972520,NULL,1957491737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13988,1059787150,0,0,'Enhanced Plate Lavastorm Mystic Heavy Boots','',90,450,2812765109,1386343008,3692,0,2,1,'work_bench',4783,1,10185,10,645721335,NULL,645721335,NULL,645721335,NULL,645721335,NULL,50249153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13989,1059835864,0,0,'Bloody Tooth Battlemaster''s Barbute','',100,500,3108933728,1151456682,1450,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,591791845,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13990,1059933586,1,0,'Dwarven Armor Repair Kit','Making a Dwarven Armor Repair Kit',70,350,1039865549,2639209773,25,0,32,1,'woodworking_table',11904,1,19065,2,3817616168,5466,3817616168,5466,3817616168,5466,3817616168,5466,3273324715,6637,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13991,1059990176,0,0,'Splitiron Sacrificial Dagger','',100,500,4032608519,3395302654,1664,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1182647995,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13992,1060207630,0,0,'Bria''s Inspiring Ballad X (Expert)','Crafting materials together to make: Bria''s Inspiring Ballad X (Expert)',119,595,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,903157469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13993,1060226171,1,0,'Fashioned Palladium Torque','Conjoining various materials together to make a Fashioned Palladium Torque.',28,140,3330500131,2463992638,954,0,2048,1,'work_bench',3461,1,11679,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,2791051911,151479,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13994,1060250537,0,0,'Enhanced Kunzar Jungle Furious Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',1046,1,10185,10,1051634259,NULL,1051634259,NULL,1051634259,NULL,1051634259,NULL,47073627,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13995,1060316992,1,0,'Evade (Expert)','By channeling your knowledge through metal, you can make a Rune of Evade (Expert).',6,30,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,43714909,108072,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13996,1060395165,0,0,'Disheartening Descant X (Expert)','Engraving metal to create: Disheartening Descant X (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3453123858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13997,1060577100,0,0,'Pledge of Armament IX (Grandmaster)','Crafting materials together to make: Pledge of Armament IX (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'chemistry_table',3472,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1408798426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13998,1060604619,1,0,'a pristine bone oval table','The art of sculpting wood into a table.',18,90,1039865549,2639209773,870,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,833068908,60797,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(13999,1060630979,0,0,'Enhanced Chain Freethinker Calm Mind Chestguard','',90,450,2812765109,1386343008,2421,0,2,1,'work_bench',9323,1,10185,10,643828922,NULL,643828922,NULL,643828922,NULL,643828922,NULL,48389516,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14000,1060657358,1,0,'Iron Dirk','Working materials together to make an iron dirk.',10,50,4032608519,3395302654,609,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,490581527,83310,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14001,1060688267,1,0,'Dexterous Spotted Gloves','Binding materials together to make: dexterous spotted gloves.',84,420,2082133324,2710531826,1484,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,2363583253,144379,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14002,1060751866,0,0,'Graceful Avoidance IX (Adept)','Crafting materials together to make: Graceful Avoidance IX (Adept)',113,565,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1784501184,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14003,1060756339,1,0,'Clara''s Chaotic Cacophony (Expert)','By channeling your knowledge through metal, you can make a Rune of Clara''s Chaotic Cacophony (Expert).',24,120,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,724736027,104474,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14004,1060766431,0,0,'Enhanced Mistmyr Manor Fatewalker Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',4194,1,10185,10,2026045086,NULL,2026045086,NULL,2026045086,NULL,2026045086,NULL,465905594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14005,1060804279,0,0,'Fancy Footwork (Grandmaster)','Engraving metal to create: Fancy Footwork (Grandmaster)',18,90,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,2818173960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14006,1061020484,0,0,'Raxxyl''s Rousing Tune II (Grandmaster)','Engraving metal to create: Raxxyl''s Rousing Tune II (Grandmaster)',10,50,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,1092340002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14007,1061074903,0,0,'Enhanced Chain Loping Plains Furious Armguards','',90,450,2812765109,1386343008,1434,0,2,1,'work_bench',8563,1,10185,10,1292069438,NULL,1292069438,NULL,1292069438,NULL,1292069438,NULL,59400599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14008,1061084503,1,0,'Radiant Bangle of Alleviation','By channeling your knowledge through an essence, you can make a Radiant Bangle of Alleviation.',60,300,3330500131,2463992638,3982,0,2048,1,'work_bench',1809,1,19493,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,151868625,171261,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14009,1061156565,1,0,'The Heroineâ€™s Golden Treasure','Binding materials together to make a The Heroine''s Golden Treasure.',34,170,2082133324,2710531826,2440,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,4096498109,185146,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14010,1061244800,0,0,'Mesmerize V (Grandmaster)','Scribing new formula to make: Mesmerize V (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,4017417698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14011,1061404451,0,0,'Voidpiercer''s Ears of Dexterity','Engraving metal to create: Voidpiercer''s Ears of Dexterity',116,580,3330500131,2463992638,392,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3369162863,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14012,1061439615,1,0,'Tall Column of Adamantine','Sculpting raw materials to create: Tall Column of Adamantine.',63,315,1039865549,2639209773,1215,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1127655700,65907,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14013,1061569749,0,0,'Sanguine Embrace (Adept)','',100,500,2557647574,2817699641,195,0,8192,1,'chemistry_table',17311,10,12655,5,1072350460,NULL,1072350460,NULL,1072350460,NULL,1072350460,NULL,4017915699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14014,1061580159,1,0,'Knockout Combination III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Knockout Combination III (Journeyman).',88,440,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,4052232755,113028,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14015,1061734766,0,0,'Tap Veins VII (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3477192211,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14016,1061762115,0,0,'Enraging Demeanor III (Grandmaster)','Scribing new formula to make: Enraging Demeanor III (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2648162105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14017,1061776130,0,0,'Veilwalker''s Saddle of Fleetness','Crafting materials together to make: Veilwalker''s Saddle of Fleetness',115,575,2812765109,1386343008,4838,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3051947320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14018,1061811851,0,0,'Empyral Cloak of Force','Binding materials together to make: Empyral Cloak of Force',120,600,2082133324,2710531826,239,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,4164535363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14019,1061868667,0,0,'Bloatfly (Ancient)','Scribing new formula to make: Bloatfly (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',22496,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,477877124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14020,1061955783,0,0,'Enhanced Bonemire Blademaster Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',19964,1,10185,10,1053860157,NULL,1053860157,NULL,1053860157,NULL,1053860157,NULL,45105717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14021,1061981142,1,0,'Bodyguard V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bodyguard V (Journeyman).',58,290,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2864290547,103244,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14022,1062074523,0,0,'Enhanced Leather Mistmoore Spellweaver Cover','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',17911,1,10185,10,45919698,NULL,45919698,NULL,45919698,NULL,45919698,NULL,2546760007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14023,1062321447,0,0,'Simple Minds X (Expert)','Crafting materials together to make: Simple Minds X (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1183934233,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14024,1062345475,0,0,'Acid Storm IV (Journeyman)','Scribing new formula to make: Acid Storm IV (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3879801213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14025,1062396562,0,0,'Celestial Pie','Working materials together to create: Celestial Pie.',95,475,1386343008,2812765109,2558,0,2,1,'stove and keg',6078,1,11573,1,3503086729,NULL,3503086729,NULL,3503086729,NULL,3503086729,NULL,1673345745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14026,1062478799,0,0,'Brainshock XI (Journeyman)','Crafting materials together to make: Brainshock XI (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1689381449,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14027,1062501385,0,0,'Dark Nebula X (Expert)','Crafting materials together to make: Dark Nebula X (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2136596396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14028,1062503962,0,0,'Befuddle VII (Grandmaster)','Engraving metal to create: Befuddle VII (Grandmaster)',92,460,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,981085171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14029,1062530050,1,0,'Blessed Steel Sceptre','Working materials together to make a blessed steel sceptre.',24,120,4032608519,3395302654,634,0,256,1,'forge',2554,1,11679,6,3046671550,88401,3046671550,88401,3046671550,88401,3046671550,88401,312226034,72183,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14030,1062706754,0,0,'Student''s Ring of Alacrity','Engraving metal to create: Student''s Ring of Alacrity',110,550,3330500131,2463992638,3436,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,3878602400,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14031,1062742434,0,0,'Enhanced Leather Frostfang Fighter Wrist Wraps','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',21987,1,10185,10,1298527307,NULL,1298527307,NULL,1298527307,NULL,1298527307,NULL,65863650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14032,1062900347,1,0,'Synergism IV (Journeyman)','Working with raw materials to scribe Synergism IV (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1843478379,121881,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14033,1062905121,0,0,'Imbued Shieldwrought Cloth Mantle','',80,400,1386343008,2812765109,4127,0,2,1,'forge',6494,1,10185,5,1974772386,NULL,1974772386,NULL,1974772386,NULL,1974772386,NULL,3456767191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14034,1062921515,1,0,'Carbonite Reverent Mantle','Fusing metal together to create a Carbonite Reverent Mantle',24,120,3108933728,1151456682,2406,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,1727707128,137862,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14035,1062995835,0,0,'Quicksand IX (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1948810528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14036,1063093290,1,0,'Imbued Ebon Kite Shield','Fusing metal together to create an Imbued Ebon Kite Shield.',40,200,3108933728,1151456682,16,0,128,1,'forge',20973,1,16804,9,3864471711,6655,578816552,51645,578816552,51645,578816552,51645,1749583855,52778,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14037,1063141692,0,0,'Hidden Shot IX (Grandmaster)','Crafting materials together to make: Hidden Shot IX (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_bench',18944,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1236682004,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14038,1063154474,0,0,'Mastercraft Rune: Hate Gain','Binding materials together to make: Mastercraft Rune: Hate Gain',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,2015533477,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14039,1063169204,0,0,'Accretion (Celestial)','Scribing new formula to make: Accretion (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',2518,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2380853306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14040,1063183418,1,0,'Octopus Meat Mead','Mixing delectable foodstuffs together to cook up Octopus Meat Mead',81,405,3881305672,935416212,308,0,8,1,'stove and keg',1975,1,10509,3,509761160,7678,2271458821,6920,2271458821,6920,1886117750,36562,1886117750,36562,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14041,1063220466,1,0,'Blazing Avatar IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Blazing Avatar IV (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1901098360,102715,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14042,1063319458,0,0,'Veilwalker''s Necklace of Frenzy','Engraving metal to create: Veilwalker''s Necklace of Frenzy',113,565,3330500131,2463992638,3454,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3686414870,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14043,1063377856,0,0,'Haunted Rocking Chair','Using Nights of the Dead treats and a little magic to create a Haunted Rocking Chair.',29,145,1386343008,2812765109,560,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,3928508699,NULL,3928508699,NULL,3928508699,NULL,3928508699,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14044,1063444861,0,0,'Marble Seru Tileset: Large Brick Doorway','Channeling your knowledge to create: Marble Seru Tileset: Large Brick Doorway',120,600,1039865549,2639209773,572,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2059194906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14045,1063456729,0,0,'Head Shot III (Grandmaster)','Engraving metal to create: Head Shot III (Grandmaster)',54,270,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,642988116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14046,1063463454,0,0,'Perfect Finesse V (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',9782,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2851865639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14047,1063511711,0,0,'Knight''s Stance IX (Expert)','Brewing ingredients together to make: Knight''s Stance IX (Expert)',102,510,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2604550891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14048,1063585984,0,0,'Enhanced Nektulos Brawler Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',17547,1,10185,10,1968584238,NULL,1968584238,NULL,1968584238,NULL,1968584238,NULL,1961085747,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14049,1063595168,0,0,'Disheartening Descant VII (Grandmaster)','Engraving metal to create: Disheartening Descant VII (Grandmaster)',93,465,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,959917304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14050,1063880422,0,0,'Spirit Stone of Warslik','',100,500,1386343008,2812765109,4061,0,2,1,'forge',1995,1,17015,5,1649658115,NULL,1649658115,NULL,1649658115,NULL,1649658115,NULL,1021792019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14051,1064012801,0,0,'Overseer''s Shield','',100,500,1386343008,2812765109,2268,0,2,1,'forge',1302,3,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1085168412,NULL,3,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14052,1064105566,1,0,'Ferrite Brigandine Coat','Working materials together to make a Pristine Ferrite Brigandine Coat.',78,390,3108933728,1151456682,2886,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1256937798,151928,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14053,1064107138,1,0,'Bottle of Sovereign Blanc','Create a bottle of Sovereign Blanc for your Brewday festivities!',10,50,1039865549,2639209773,2207,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,3886840979,62146,3886840979,62146,3886840979,62146,3886840979,62146,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14054,1064123955,0,0,'Enhanced Guk Brawler Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',19379,1,10185,10,3755829630,NULL,3755829630,NULL,3755829630,NULL,3755829630,NULL,2974904895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14055,1064125033,0,0,'Azure Lightning Screw','Tinkering with raw materials to make: Azure Lightning Screw',25,125,1038997614,1038997614,2975,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3679236191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14056,1064148301,0,0,'Mahngavi Reins of Striding','',125,625,2812765109,1386343008,4840,0,2,1,'work_bench',11666,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1245970627,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14057,1064273406,1,0,'Armor of Seasons VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Armor of Seasons VII (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1528124062,101341,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14058,1064312280,1,0,'Fulginate Ritual Dagger','Working materials together to make a fulginate ritual dagger.',47,235,4032608519,3395302654,2368,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2570652168,79184,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14059,1064346675,1,0,'a pristine broken large bench','Crafting a broken large bench.',24,120,1039865549,2639209773,2361,0,32,1,'woodworking_table',11841,1,12864,1,583576193,9308,1750082,60290,1578026979,61141,2231437674,60196,1333888095,60809,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14060,1064351674,0,0,'Ethermancy (Expert)','',100,500,773137566,2949308177,713,0,4096,1,'work_desk',11388,1,8793,5,2379617122,NULL,2379617122,NULL,2379617122,NULL,2379617122,NULL,1630392316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14061,1064457073,0,0,'Shield of Blackwood XI (Grandmaster)','Crafting materials together to make: Shield of Blackwood XI (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',7867,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3443075331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14062,1064489770,0,0,'Masked Strike VIII (Grandmaster)','Engraving metal to create: Masked Strike VIII (Grandmaster)',94,470,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2918292357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14063,1064619420,1,0,'Rush VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Rush VII (Expert).',53,265,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,964352040,118893,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14064,1064653134,0,0,'Hangman''s Noose XI (Journeyman)','Engraving metal to create: Hangman''s Noose XI (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3534493015,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14065,1064728899,0,0,'Celestial Nilborien Mount Illusion','Crafting materials together to make: Celestial Nilborien Mount Illusion',110,550,2812765109,1386343008,878,0,2,1,'work_desk',978,24,16106,50,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,124831637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14066,1064742284,0,0,'Imbued Primevil Thaumaturgists Orb','',60,300,1386343008,2812765109,369,0,2,1,'forge',1371,1,19493,20,4290764213,NULL,4290764213,NULL,4290764213,NULL,4290764213,NULL,784026399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14067,1064756280,0,0,'Thornskin VI (Grandmaster)','Scribing new formula to make: Thornskin VI (Grandmaster)',66,330,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,676949051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14068,1064803815,1,0,'delectable octopus pasta','Cooking various materials together to make octopus pasta.',27,135,3881305672,935416212,2559,0,8,1,'stove and keg',2917,1,5670,1,2690612519,3356,608698530,35308,311091933,37078,47453158,36565,2992792027,36005,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14069,1064807032,0,0,'Penance X (Grandmaster)','Scribing new formula to make: Penance X (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',22071,1,16106,200,2997566283,NULL,2997566283,NULL,2997566283,NULL,2997566283,NULL,4040438381,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14070,1064851604,0,0,'Enhanced Leather Kunzar Jungle Forceful Hat','',90,450,2812765109,1386343008,3648,0,2,1,'work_bench',17295,1,10185,10,381208305,NULL,381208305,NULL,381208305,NULL,381208305,NULL,3643199801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14071,1064890749,1,0,'Fashioned Agate Bracelet','Combining materials to make an agate bracelet',23,115,3330500131,2463992638,388,0,2048,1,'work_bench',20998,1,11679,1,2423618826,9286,2169948583,140808,3960729979,176668,529329350,151125,67472176,151124,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14072,1064988548,0,0,'Enhanced Charasis Spellweaver Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',3679,1,10185,10,2021823429,NULL,2021823429,NULL,2021823429,NULL,2021823429,NULL,461720289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14073,1064998750,1,0,'Blessed Carbonite Claws','Working materials together to make a blessed carbonite claws.',29,145,4032608519,3395302654,1676,0,256,1,'forge',11989,1,11679,3,342285620,72880,342285620,72880,342285620,72880,342285620,72880,775830485,71517,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14074,1065052013,0,0,'Enhanced Ykesha''s Fatewalker Falchion','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',6554,1,10185,10,1390592370,NULL,1390592370,NULL,1390592370,NULL,1390592370,NULL,2738406616,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14075,1065127340,0,0,'Aggressive Defense X (Adept)','Crafting materials together to make: Aggressive Defense X (Adept)',111,555,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2961630891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14076,1065173652,0,0,'Cease VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Cease VIII (Expert).',97,485,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1317811810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14077,1065323628,0,0,'Sanctus Seru: Medium Sized Counter','Channeling your knowledge to create: Sanctus Seru: Medium Sized Counter',118,590,1039865549,2639209773,910,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2983057246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14078,1065366458,0,0,'Phantom Explorer Shirt','Fusing metal together to create: Phantom Explorer Shirt',100,500,3108933728,1151456682,3070,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2618112478,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14079,1065395220,0,0,'Voidpiercer''s Satchel of Ruin','Fusing metal together to create: Voidpiercer''s Satchel of Ruin',113,565,4032608519,3395302654,3179,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2656854097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14080,1065532235,0,0,'Wrath Stance XI (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4276823681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14081,1065647603,1,0,'Mana Intromission III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mana Intromission III (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,72223007,113890,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14082,1065750205,0,0,'Veilwalker''s Elixir of Transcendence','Brewing ingredients together to make: Veilwalker''s Elixir of Transcendence',115,575,2557647574,2817699641,325,0,8192,1,'chemistry_table',8633,2,18811,15,2628957789,NULL,3915375312,NULL,3915375312,NULL,3915375312,NULL,3915375312,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14083,1066074907,0,0,'Death Mark II (Grandmaster)','Engraving metal to create: Death Mark II (Grandmaster)',34,170,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,867141479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14084,1066247237,1,0,'Amnesia III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Amnesia III (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,565313860,100642,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14085,1066268938,0,0,'Starnova IV (Grandmaster)','Scribing new formula to make: Starnova IV (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1164136503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14086,1066339271,0,0,'Ring of Ice VIII (Expert)','Crafting materials together to make: Ring of Ice VIII (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1481470146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14087,1066426093,0,0,'Painbringer XI (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3773280589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14088,1066629487,1,0,'Imbued Adamantine Double Headed Axe','Working materials together to make an imbued adamantine double headed axe.',66,330,4032608519,3395302654,1642,0,256,1,'forge',111,1,19493,10,694712184,70058,694712184,70058,694712184,70058,694712184,70058,977150269,80182,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14089,1066903890,1,0,'Songster''s Luck II (Expert)','By channeling your knowledge through metal, you can make a Rune of Songster''s Luck II (Expert).',17,85,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2781317359,120696,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14090,1066904856,1,0,'Cured Leather Gloves','Binding materials together to make a Cured Leather Gloves.',14,70,2082133324,2710531826,255,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,1988344661,143122,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14091,1066933340,0,0,'Phantom Scimitar of the Lodaka','Fusing metal together to create: Phantom Scimitar of the Lodaka',97,485,4032608519,3395302654,1679,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2659018653,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14092,1066962222,1,0,'Tranquil Windcloth Pantaloons','Binding materials together to make a tranquil windcloth pantaloons.',65,325,2082133324,2710531826,1507,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,2785887561,186226,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14093,1066974337,1,0,'One Hundred Hand Punch IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of One Hundred Hand Punch IV (Journeyman).',62,310,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,2788480353,115693,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14094,1067005280,0,0,'Enhanced Kylong Plains Tranquil Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',7457,1,10185,10,2077999477,NULL,2077999477,NULL,2077999477,NULL,2077999477,NULL,1966877092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14095,1067016532,0,0,'Brittle Armor (Ancient)','Scribing new formula to make: Brittle Armor (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',9819,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,560082741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14096,1067051716,0,0,'Gushing Wound IV (Grandmaster)','Engraving metal to create: Gushing Wound IV (Grandmaster)',40,200,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2891339211,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14097,1067143193,1,0,'Hallowed Ring','Working rare void shard materials together to make: Hallowed Ring.',89,445,1386343008,2812765109,602,0,2,1,'work_bench',8788,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3684995737,157420,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14098,1067178105,0,0,'Incarcerate II (Grandmaster)','Scribing new formula to make: Incarcerate II (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1807677468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14099,1067281928,0,0,'Umbral Warding X (Grandmaster)','Crafting materials together to make: Umbral Warding X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',1157,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1348452715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14100,1067339283,0,0,'Shroud of Bertoxxulous VIII (Journeyman)','Scribing new formula to make: Shroud of Bertoxxulous VIII (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3622921686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14101,1067406960,1,0,'Cuirboilli Leather Tome','Conjoining various materials together to make a Cuirboilli Tome.',22,110,3330500131,2463992638,2500,0,2048,1,'work_bench',12151,1,11679,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,631436972,51362,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14102,1067444470,0,0,'Sacred Armor X (Adept)','Crafting materials together to make: Sacred Armor X (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3686487783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14103,1067514120,0,0,'Thuri''s Doleful Thrust (Grandmaster)','Engraving metal to create: Thuri''s Doleful Thrust (Grandmaster)',1,5,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,526549408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14104,1067521930,0,0,'Untamed Fell Gloves','Working rare void shard materials together to make: Untamed Fell Gloves.',79,395,2896808154,2530063117,1428,0,2,1,'sewing_table',21870,1,22176,14,3918563716,NULL,3918563716,NULL,3918563716,NULL,3918563716,NULL,3073936756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14105,1067662586,1,0,'Indium Tablet','Conjoining various materials together to make an Indium Tablet.',56,280,3330500131,2463992638,371,0,2048,1,'work_bench',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,1563643933,53002,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14106,1067795696,0,0,'Empyral Wand of Force','Shaping materials together to create: Empyral Wand of Force',120,600,3076004370,1677747280,2958,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,687869641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14107,1067853836,1,0,'Hangman''s Noose VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hangman''s Noose VI (Journeyman)',76,380,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1963492393,110303,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14108,1067883054,0,0,'Eye Shot III (Grandmaster)','Scribing new formula to make: Eye Shot III (Grandmaster)',48,240,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3476001264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14109,1067900712,1,0,'Incarnadine Tablet','Working materials together to make a incarnadine Tablet.',76,380,3330500131,2463992638,371,0,2048,1,'work_bench',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1893570180,52989,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14110,1068113393,0,0,'Facet of the Etherlord (Master)','Scribing new formula to make: Facet of the Etherlord (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',14956,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3485533554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14111,1068241298,0,0,'Red Karuupa Wall Fern','',122,610,1039865549,2639209773,2118,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3915483427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14112,1068292174,0,0,'Vertical Window Frame in Tall Divider of Myrist Tiled Marble','Channeling your knowledge to create: Vertical Window Frame in Tall Divider of Myrist Tiled Marble',110,550,1039865549,2639209773,996,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,652218702,NULL,652218702,NULL,652218702,NULL,652218702,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14113,1068318762,0,0,'Enhanced Cloth Erudin Brawler Tunic','',90,450,2812765109,1386343008,2551,0,2,1,'work_bench',18243,1,10185,10,653966675,NULL,653966675,NULL,653966675,NULL,653966675,NULL,41479269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14114,1068615608,0,0,'Hyran''s Seething Sonata V (Journeyman)','Engraving metal to create: Hyran''s Seething Sonata V (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3748065399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14115,1068650608,0,0,'Enhanced Plate Chardok Duelist Bracers','',90,450,2812765109,1386343008,1707,0,2,1,'work_bench',10698,1,10185,10,1301253529,NULL,1301253529,NULL,1301253529,NULL,1301253529,NULL,50759216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14116,1068957254,0,0,'Shadow Coil X (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3944786786,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14117,1069032765,0,0,'Berserk Rage XII (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,698548593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14118,1069067834,0,0,'Divine Strike IX (Grandmaster)','Scribing new formula to make: Divine Strike IX (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1839410118,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14119,1069084848,0,0,'Painbringer III (Grandmaster)','Engraving metal to create: Painbringer III (Grandmaster)',29,145,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,567775018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14120,1069181061,0,0,'Enhanced Crushbone Miracle Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',11183,1,10185,10,2079890576,NULL,2079890576,NULL,2079890576,NULL,2079890576,NULL,1964995649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14121,1069284585,0,0,'Blighted Horde IV (Grandmaster)','Scribing new formula to make: Blighted Horde IV (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3317697821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14122,1069377572,1,0,'Fulginate Great Spear','Working materials together to make a fulginate great spear.',48,240,4032608519,3395302654,1673,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,4247047401,79123,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14123,1069392291,0,0,'Vital Intercession XII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2798032773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14124,1069395087,1,0,'Fanatic''s Faith II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fanatic''s Faith II (Expert).',30,150,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3258328165,108354,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14125,1069460894,1,0,'Blessed Ironwood Club','Working materials together to make a blessed ironwood club.',50,250,3076004370,1677747280,836,0,16,1,'woodworking_table',10891,1,98,16,46127844,83426,46127844,83426,46127844,83426,46127844,83426,2004407846,72062,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14126,1069499685,0,0,'Divine Shadowscream Rounded Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,1061289723,NULL,1061289723,NULL,1061289723,NULL,2568262267,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14127,1069582032,1,0,'Imbued Bristled Leather Sheath','Sewing and weaving materials together to make an Imbued Bristled Leather Sheath.',74,370,2082133324,2710531826,2145,0,512,1,'sewing_table',9974,1,435,5,3743080899,40377,3743080899,40377,3743080899,40377,3743080899,40377,257509003,41481,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14128,1069628726,0,0,'Enhanced Leather Zarrakon''s Tranquil Shirt','',90,450,2812765109,1386343008,3651,0,2,1,'work_bench',11035,1,10185,10,36726911,NULL,36726911,NULL,36726911,NULL,36726911,NULL,2537602282,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14129,1069680027,1,0,'pristine boiled leather backpack','Joining various materials to make a bag.',23,115,2082133324,2710531826,402,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,2096767912,20772,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14130,1069744425,1,0,'Lockdown VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lockdown VII (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3071082843,113390,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14131,1069784117,1,0,'Blessed Adamantine Great Flail','Working materials together to make a blessed adamantine great flail.',65,325,4032608519,3395302654,639,0,256,1,'forge',8174,1,19493,10,2272313678,70072,2272313678,70072,2272313678,70072,2272313678,70072,2039503681,71342,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14132,1069840795,0,0,'Ruin (Grandmaster)','Engraving metal to create: Ruin (Grandmaster)',11,55,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,309089791,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14133,1069902943,0,0,'Enhanced Chain Shimmering Citadel Unbroken Pauldrons','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',21222,1,10185,10,92209305,NULL,92209305,NULL,92209305,NULL,92209305,NULL,2297953659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14134,1069932344,0,0,'Karuupa Saddle of Doublestrike','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',11906,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4100634815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14135,1069960796,1,0,'pristine vial of granum wash','Refine raw materials to a vial of granum wash',30,150,2557647574,2817699641,176,0,8192,1,'chemistry_table',17741,1,13704,1,3009547923,5614,3964931638,6092,656752128,12539,2968459976,15232,2846029389,11077,1,1,2,3,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14136,1070035693,0,0,'Enhanced Leather Deep Forge Miracle Leggings','',90,450,2812765109,1386343008,3261,0,2,1,'work_bench',19283,1,10185,10,37103524,NULL,37103524,NULL,37103524,NULL,37103524,NULL,2538009393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14137,1070086241,1,0,'Cataclysm VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Cataclysm VIII (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1423399364,104003,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14138,1070183591,0,0,'Stair of Ethernere Stone','',90,450,1039865549,2639209773,726,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,3460102125,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14139,1070264662,0,0,'Enhanced Cloth Nektulos Enchanted Hauberk','',90,450,2812765109,1386343008,3318,0,2,1,'work_bench',18471,1,10185,10,369782579,NULL,369782579,NULL,369782579,NULL,369782579,NULL,3650386171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14140,1070393762,1,0,'Fulginate Javelin','Working materials together to make a fulginate javelin.',42,210,4032608519,3395302654,1675,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2881952227,79139,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14141,1070437962,0,0,'Diseased Shadowscream Bodkin Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,1025103917,NULL,1025103917,NULL,1025103917,NULL,2573615380,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14142,1070547458,1,0,'Call of Shielding III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Call of Shielding III (Journeyman).',52,260,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1115985528,103727,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14143,1070660397,1,0,'Titanium Locket','By channeling your knowledge through metal, you can make: titanium locket.',86,430,3330500131,2463992638,962,0,2048,1,'work_bench',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,3343411749,185731,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14144,1070775223,1,0,'Incarnadine Righteous Gussets','Working materials together to make a Pristine Incarnadine Righteous Gussets.',72,360,3108933728,1151456682,2876,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3428018018,160429,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14145,1070835878,1,0,'Body Check II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Body Check II (Journeyman).',8,40,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,1941819935,103147,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14146,1070972761,0,0,'Holy Strike IX (Ancient)','Crafting materials together to make: Holy Strike IX (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',3250,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,595395746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14147,1071017878,1,0,'Impale VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Impale VI (Journeyman)',79,395,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,923879565,111932,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14148,1071113724,1,0,'Tailored Etched Gloves','Combining materials to make etched leather gloves.',31,155,2082133324,2710531826,261,0,512,1,'sewing_table',16170,1,9917,1,1782385618,6235,563683659,142270,2328191284,178061,982600358,183999,505732109,184000,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14149,1071150200,1,0,'emerald fire torch','Sculpting raw materials to make a Emerald Fire Torch.',75,375,1039865549,2639209773,2233,0,32,1,'woodworking_table',3146,1,14106,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,4254432176,63027,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14150,1071162617,0,0,'Enhanced Everfrost Mountaineer Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',14610,1,10185,10,1379992294,NULL,1379992294,NULL,1379992294,NULL,1379992294,NULL,2744846156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14151,1071215334,1,0,'Devout Bracers of the Profound','By channeling your knowledge through an essence, you can make a Devout Bracers of the Profound.',70,350,3108933728,1151456682,3978,0,128,1,'forge',2870,1,6831,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,100369546,144285,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14152,1071382905,0,0,'Ministration II (Grandmaster)','Scribing new formula to make: Ministration II (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2261507736,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14153,1071393269,0,0,'Lucidity VII (Grandmaster)','Scribing new formula to make: Lucidity VII (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1466348495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14154,1071426926,1,0,'sumac double bed','Sculpting raw materials to create: sumac double bed.',87,435,1039865549,2639209773,567,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,693452079,65868,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14155,1071434701,1,0,'Grandmaster''s Elixir of Piety','Blending various ingredients together to make a Grandmaster''s Elixir of Piety.',64,320,2557647574,2817699641,325,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,3678494135,46537,3678494135,46537,3678494135,46537,3678494135,46537,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14156,1071465558,0,0,'Cease IX (Ancient)','Scribing new formula to make: Cease IX (Ancient)',107,535,773137566,2949308177,4814,0,4096,1,'work_desk',19809,1,16106,200,293054632,NULL,293054632,NULL,293054632,NULL,293054632,NULL,881063712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14157,1071503082,1,0,'replacement hammock','Making replacement hammocks to improve the comfort of the ship''s cabins',69,345,1039865549,2639209773,967,0,32,1,'woodworking_table',13119,1,98,2,2990518381,8708,2990518381,8708,2990518381,8708,2990518381,8708,2194455620,11454,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14158,1071589273,0,0,'Arched Iron Door','Sculpting raw materials to make an Arched Iron Door',61,305,2812765109,1386343008,572,0,2,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2502615768,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14159,1071625319,0,0,'Student''s Earring of Force','Engraving metal to create: Student''s Earring of Force',110,550,3330500131,2463992638,3461,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,937957740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14160,1071682355,0,0,'Instinct II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Instinct II (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2530238997,112385,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14161,1071765759,1,0,'Blessed Ebon Sai','Working materials together to make a blessed ebon sai.',41,205,4032608519,3395302654,2369,0,256,1,'forge',5903,1,16804,12,3298094504,76063,3298094504,76063,3298094504,76063,3298094504,76063,2256730661,71662,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14162,1071790592,1,0,'Mesmerize VII (Expert)','Working with raw materials to scribe Mesmerize VII (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3636478260,114431,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14163,1072011647,1,0,'Imbued Incarnadine Crescent Axe','Working materials together to make an imbued incarnadine crescent axe.',72,360,4032608519,3395302654,1648,0,256,1,'forge',1782,1,6831,10,1933038574,83059,1933038574,83059,1933038574,83059,1933038574,83059,726776477,81914,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14164,1072042939,0,0,'Nature''s Renewal III (Grandmaster)','Scribing new formula to make: Nature''s Renewal III (Grandmaster)',69,345,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,4071932999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14165,1072049661,1,0,'Regalia (Expert)','By channeling your knowledge through the quill, you can make a scroll of Regalia (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,94095265,117793,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14166,1072063216,1,0,'Blessed Steel Maul','Working materials together to make a blessed steel maul.',25,125,4032608519,3395302654,636,0,256,1,'forge',18726,1,11679,6,3989635124,88387,3989635124,88387,3989635124,88387,3989635124,88387,3368786365,72176,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14167,1072327880,0,0,'Emberstrike IX (Grandmaster)','Engraving metal to create: Emberstrike IX (Grandmaster)',95,475,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,337327563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14168,1072391664,0,0,'Thorncoat XII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,17399383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14169,1072410203,0,0,'Bloody Tooth Overseer''s Cuffs','',100,500,2082133324,2710531826,3684,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,492865386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14170,1072593616,1,0,'Venerable Moccasins of the Stormbringer','Reforging materials from the Fortress of Drunder into: Venerable Moccasins of the Stormbringer.',90,450,1386343008,2812765109,2401,0,2,1,'drunder_great_forge',17047,1,19227,35,2918059943,188496,2918059943,188496,2918059943,188496,2918059943,188496,2918059943,188496,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14171,1072594487,0,0,'Cease IX (Grandmaster)','Scribing new formula to make: Cease IX (Grandmaster)',107,535,773137566,2949308177,2828,0,4096,1,'work_desk',19704,1,16106,200,2439429748,NULL,2439429748,NULL,2439429748,NULL,2439429748,NULL,293054632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14172,1072713648,1,0,'delectable pork pasta','Cooking various materials together to make pork pasta.',29,145,3881305672,935416212,2559,0,8,1,'stove and keg',5080,1,5670,1,1870733584,3371,3317336965,35327,1570452470,37098,3363298014,36653,2402625055,36025,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14173,1072826810,1,0,'Blessed Feyiron Knuckles','Working materials together to make a blessed feyiron knuckles.',39,195,4032608519,3395302654,631,0,256,1,'forge',5516,1,8470,4,2115369882,77066,2115369882,77066,2115369882,77066,2115369882,77066,256373554,71773,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14174,1072832846,0,0,'Nature''s Elixir IX (Grandmaster)','Scribing new formula to make: Nature''s Elixir IX (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,248101780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14175,1072864883,0,0,'Academic''s Belt of Force','Binding materials together to make: Academic''s Belt of Force',110,550,2082133324,2710531826,1107,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,1237368878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14176,1072932810,0,0,'Xiocite Hammer of the Lodaka','Fusing metal together to create: Xiocite Hammer of the Lodaka',100,500,4032608519,3395302654,1647,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,1949693724,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14177,1072946249,0,0,'Forlorn Breeching of Durability','',125,625,2812765109,1386343008,4841,0,2,1,'work_bench',3245,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3910494905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14178,1073010792,1,0,'Ignore Pain II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Ignore Pain II (Expert).',10,50,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2537667174,111762,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14179,1073022559,1,0,'Rouge Earstud','Working rare void shard materials together to make: Rouge Earstud.',89,445,1386343008,2812765109,2220,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2403469122,174560,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14180,1073029325,1,0,'Grandmaster''s Cerebral Ebb','Blending various ingredients together to make a Grandmaster''s Cerebral Ebb.',69,345,2557647574,2817699641,1207,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,3276684009,46530,3276684009,46530,3276684009,46530,3276684009,46530,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14181,1073101717,0,0,'Flow Like Wind X (Journeyman)','Crafting materials together to make: Flow Like Wind X (Journeyman)',115,575,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2291312687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14182,1073155403,1,0,'Earthen Avatar V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Earthen Avatar V (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1738379937,107444,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14183,1073174410,1,0,'Tranquil Swiftcloth Mitts','Sewing and weaving materials together to make a Pristine Tranquil Swiftcloth Mitts.',73,365,2082133324,2710531826,2740,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,4038561431,186207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14184,1073179410,1,0,'a pristine small ornate teak table','The art of sculpting wood into a table.',43,215,1039865549,2639209773,870,0,32,1,'woodworking_table',10035,1,5098,1,2639666454,9326,3575769813,60454,3445005893,61305,1027832524,61404,3788982500,60982,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14185,1073233303,0,0,'Stunning Roar VIII (Grandmaster)','Crafting materials together to make: Stunning Roar VIII (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'chemistry_table',9381,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1675685,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14186,1073628384,0,0,'Voidpiercer''s Ring of Celerity','Engraving metal to create: Voidpiercer''s Ring of Celerity',113,565,3330500131,2463992638,3443,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2810646819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14187,1073649036,1,0,'Tin Knuckles','Working materials together to make a tin knuckles.',9,45,4032608519,3395302654,631,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,94254815,89129,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14188,1073814632,1,0,'Woven Mottled Bracers','Binding materials together to make: woven mottled bracers.',81,405,2082133324,2710531826,1483,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,1275013779,191456,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14189,1073924062,0,0,'Enhanced Plate Ulteran Sorcerous Bracers','',90,450,2812765109,1386343008,1714,0,2,1,'work_bench',2511,1,10185,10,2058922776,NULL,2058922776,NULL,2058922776,NULL,2058922776,NULL,4147140346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14190,1073946485,1,0,'Blessed Incarnadine Sledge','Working materials together to make a blessed incarnadine sledge',76,380,4032608519,3395302654,2963,0,256,1,'forge',5429,1,6831,10,3424834509,83113,3424834509,83113,3424834509,83113,3424834509,83113,1402678777,71952,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14191,1074127492,0,0,'Tranquil Mace of the Windjammer','Fusing metal together to create: Tranquil Mace of the Windjammer',100,500,3076004370,1677747280,1647,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,125261078,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14192,1074286766,0,0,'Brew of Readiness','',100,500,2591116872,574366497,2554,0,2,1,'chemistry_table',13718,1,7730,1,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3266257073,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14193,1074435789,0,0,'Enhanced Frostfang Miracle Impaler','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',2448,1,10185,10,3446604446,NULL,3446604446,NULL,3446604446,NULL,3446604446,NULL,4221407853,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14194,1074502796,0,0,'Enhanced Chain Timorous Deep Blademaster Heeled Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',5330,1,10185,10,1774912233,NULL,1774912233,NULL,1774912233,NULL,1774912233,NULL,2790593825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14195,1074690295,0,0,'Primal Fury VIII (Grandmaster)','Scribing new formula to make: Primal Fury VIII (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',10108,1,16106,200,2186385232,NULL,2186385232,NULL,2186385232,NULL,2186385232,NULL,2426436057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14196,1074714777,0,0,'Wildfire (Adept)','Scribing new formula to make: Wildfire (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',17803,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2324434657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14197,1074763483,0,0,'Antagonize IX (Ancient)','Scribing new formula to make: Antagonize IX (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',6982,1,16106,200,2885506521,NULL,2885506521,NULL,2885506521,NULL,2885506521,NULL,1059629029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14198,1075065322,0,0,'Ultraviolet Beam XIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',7068,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2503561103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14199,1075068420,1,0,'Rending IV (Journeyman)','Working with raw materials to scribe Rending IV (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,4201474392,118001,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14200,1075308891,0,0,'Waste Reaper''s Chain Helm','Fusing metal together to create: Waste Reaper''s Chain Helm',120,600,3108933728,1151456682,3665,0,128,1,'forge',12738,1,9429,25,946740014,NULL,4277859455,NULL,4277859455,NULL,4277859455,NULL,330852343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14201,1075318596,1,0,'Imbued Adamantine War Maul','Working materials together to make an imbued adamantine war maul.',68,340,4032608519,3395302654,635,0,256,1,'forge',9880,1,19493,10,2915235224,70148,2915235224,70148,2915235224,70148,2915235224,70148,299534889,80290,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14202,1075379455,0,0,'Mahngavi Hackamore of Status','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',14200,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,892428657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14203,1075413833,0,0,'Sacrarium Breeching of Striking','Crafting materials together to make: Sacrarium Breeching of Striking',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',10648,1,7093,75,832748898,NULL,1950609397,NULL,1950609397,NULL,1950609397,NULL,989510026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14204,1075502320,0,0,'Sucker Punch VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Sucker Punch VI (Expert).',93,465,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2462430885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14205,1075539198,1,0,'sparkling sweet iced chai tea','Brewing various materials together to make a sweet sparkling iced chai tea.',63,315,3881305672,935416212,312,0,8,1,'stove and keg',13477,1,17896,4,1819687216,13610,1291379589,11982,1291379589,11982,1726051288,37225,1726051288,37225,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14206,1075687179,0,0,'Vehemence VIII (Grandmaster)','Scribing new formula to make: Vehemence VIII (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',19595,1,16106,200,3846375028,NULL,3846375028,NULL,3846375028,NULL,3846375028,NULL,702937515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14207,1075707756,0,0,'Rhenium Melodic Mantle','Fusing metal together to create: Rhenium Melodic Mantle.',95,475,3108933728,1151456682,1431,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,1406896294,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14208,1075802842,1,0,'Aqueous Swarm III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aqueous Swarm III (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1262541550,101065,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14209,1075811063,0,0,'Shadowscream Essence of Regeneration','',120,600,2557647574,2817699641,329,0,8192,1,'chemistry_table',15235,1,18811,30,2628957789,NULL,2330134783,NULL,2330134783,NULL,2330134783,NULL,2330134783,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14210,1075874936,0,0,'Undergrowth VI (Grandmaster)','Scribing new formula to make: Undergrowth VI (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',17673,1,16106,200,1177906804,NULL,1177906804,NULL,1177906804,NULL,1177906804,NULL,435101702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14211,1075907526,0,0,'Enhanced Veksar Spellweaver Spear','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',9401,1,10185,10,3443826581,NULL,3443826581,NULL,3443826581,NULL,3443826581,NULL,4223012710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14212,1076019458,0,0,'Judgment XI (Expert)','Crafting materials together to make: Judgment XI (Expert)',119,595,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3714041763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14213,1076085661,1,0,'Imbued Xegonite Tower Shield','Fusing metal together to create an Imbued Xegonite Tower Shield.',60,300,3108933728,1151456682,14,0,128,1,'forge',10780,1,19493,10,2481713601,15599,4084130037,55638,4084130037,55638,4084130037,55638,2302341593,52928,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14214,1076128561,1,0,'Pledge of Armament V (Journeyman)','Working materials together to make Pledge of Armament V (Journeyman).',73,365,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2053524894,116530,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14215,1076177325,0,0,'Berserker Onslaught II (Grandmaster)','Engraving metal to create: Berserker Onslaught II (Grandmaster)',42,210,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3709611139,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14216,1076441634,0,0,'Enhanced Leather Tenebrous Tangle Fighter Leggings','',90,450,2812765109,1386343008,3244,0,2,1,'work_bench',14350,1,10185,10,1776921671,NULL,1776921671,NULL,1776921671,NULL,1776921671,NULL,2792864655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14217,1076466760,0,0,'Songster''s Luck XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',8713,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3102367272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14218,1076480389,0,0,'Enhanced Leather Toxxulia''s Unbroken Boiled Boots','',90,450,2812765109,1386343008,3624,0,2,1,'work_bench',243,1,10185,10,1776900064,NULL,1776900064,NULL,1776900064,NULL,1776900064,NULL,2792833064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14219,1076533085,0,0,'Acrylia Adornment of Parrying','',120,600,931275816,931275816,3877,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,3047276313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14220,1076547222,0,0,'Enhanced Chain Stonebrunt Miracle Pauldrons','',90,450,2812765109,1386343008,1522,0,2,1,'work_bench',4922,1,10185,10,840373119,NULL,840373119,NULL,840373119,NULL,840373119,NULL,2090735830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14221,1076564860,0,0,'Petrify IX (Adept)','Crafting materials together to make: Petrify IX (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3929598462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14222,1076607023,1,0,'Medium Female Mannequin','Stretching leather over a wooden frame to create a display mannequin.',75,375,2812765109,1386343008,652,0,2,1,'woodworking_table',11819,1,14106,5,807286182,4613,807286182,4613,807286182,4613,807286182,4613,2048798179,64125,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14223,1076682039,1,0,'Blessed Cuirboilli Fistwraps','Working materials together to make a blessed cuirboilli fistwraps.',29,145,4032608519,3395302654,283,0,256,1,'sewing_table',3027,1,1747,6,1820488887,75188,1820488887,75188,1820488887,75188,1820488887,75188,1263451557,71625,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14224,1076859673,0,0,'Phantom Mace of the Explorer','Fusing metal together to create: Phantom Mace of the Explorer',99,495,4032608519,3395302654,3126,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,677441076,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14225,1076937024,0,0,'Enhanced Plate Ykesha''s Mountaineer Gloves','',90,450,2812765109,1386343008,3246,0,2,1,'work_bench',6007,1,10185,10,1499937849,NULL,1499937849,NULL,1499937849,NULL,1499937849,NULL,2112187663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14226,1076943229,0,0,'Forlorn Leather Bracer of Stratagem','',125,625,2082133324,2710531826,3678,0,512,1,'sewing_table',5606,10,7947,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1871294446,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14227,1076955165,0,0,'Tall Window Frame in Tall Divider of Adamantine','Sculpting raw materials to create: Tall Window Frame in Tall Divider of Adamantine.',63,315,1039865549,2639209773,997,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,805350467,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14228,1076995299,0,0,'Bamboo and Fearstalker Stew','Mixing delectable foodstuffs together to cook up Bamboo and Fearstalker Stew',84,420,3881305672,935416212,295,0,8,1,'stove and keg',19099,1,10509,4,2214303815,7118,2271458821,6920,2271458821,6920,126956317,NULL,126956317,NULL,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14229,1077010082,1,0,'Nature''s Salve (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Salve (Journeyman).',1,5,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,234661188,115148,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14230,1077114358,1,0,'Blessed Adamantine Crescent Axe','Working materials together to make a blessed adamantine crescent axe.',62,310,4032608519,3395302654,1648,0,256,1,'forge',14043,1,19493,10,3689696630,70050,3689696630,70050,3689696630,70050,3689696630,70050,1269674109,71334,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14231,1077224455,1,0,'elegant green dining chair','Sculpting raw materials to make a chair.',72,360,1039865549,2639209773,560,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,2597000730,62989,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14232,1077351622,1,0,'Slothful Spirit II (Expert)','Working with raw materials to scribe Slothful Spirit II (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3693990738,120292,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14233,1077419332,0,0,'Enhanced Plate Shimmering Citadel Unbroken Heavy Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',16542,1,10185,10,2079528402,NULL,2079528402,NULL,2079528402,NULL,2079528402,NULL,1291945249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14234,1077475195,0,0,'Blighted Horde VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Blighted Horde VII (Journeyman).',97,485,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1374166305,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14235,1077613500,1,0,'Harl''s Rousing Tune VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Harl''s Rousing Tune VII (Expert)',77,385,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1393911614,110390,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14236,1077822926,0,0,'Cybernetic Forcelink','Toying with materials to make: Cybernetic Forcelink',110,550,1038997614,1038997614,3108,0,1,1,'work_bench',8085,2,20818,400,3545866285,NULL,3545866285,NULL,3545866285,NULL,3545866285,NULL,2385462460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14237,1078094348,0,0,'Ego Shock IV (Grandmaster)','Scribing new formula to make: Ego Shock IV (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,117801823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14238,1078134598,0,0,'Forlorn Adornment of Modified Power','',124,620,931275816,931275816,3877,0,1,1,'work_bench',628,3,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2167865217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14239,1078486146,1,0,'Warborn Blood Iron Helmet','Fusing metal together to create a Warborn Blood Iron Helmet.',40,200,3108933728,1151456682,1709,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,3232020928,189936,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14240,1078487622,1,0,'delectable roasted browncap mushroom','Cooking various materials together to make roasted browncap mushroom.',41,205,3881305672,935416212,821,0,8,1,'stove and keg',8776,1,15165,1,3779572281,3373,3757318090,35331,4160750307,37103,1668001511,36863,3523751388,36030,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14241,1078611443,0,0,'Rivervale Treat Jar','Create a treat jar in the style of Rivervale halflings to adorn your home or guildhall.',10,50,1039865549,2639209773,569,0,4,1,'work_bench',9808,1,15717,3,1154048363,8133,1253898122,NULL,1253898122,NULL,1253898122,NULL,1253898122,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14242,1078644426,0,0,'Enhanced Chain Thundering Steppe Shieldbreaker Mantle','',90,450,2812765109,1386343008,1445,0,2,1,'work_bench',12571,1,10185,10,2582555083,NULL,2582555083,NULL,2582555083,NULL,2582555083,NULL,917126028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14243,1078681310,0,0,'Mind''s Eye VI (Journeyman)','Scribing new formula to make: Mind''s Eye VI (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1944517617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14244,1078728543,0,0,'Firestorm VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Firestorm VIII (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1586283832,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14245,1078788526,1,0,'Rock Skin V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rock Skin V (Journeyman).',88,440,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1223938845,118578,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14246,1078917573,0,0,'Vertical Window Frame in Tall Divider of Indium','Sculpting raw materials to create: Vertical Window Frame in Tall Divider of Indium.',53,265,1039865549,2639209773,997,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,2279463859,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14247,1078941922,1,0,'Power of Mind VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Power of Mind VII (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2368011564,116644,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14248,1078982462,0,0,'Feral Destruction III (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',15555,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2512611978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14249,1079007935,1,0,'Thornskin II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Thornskin II (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2182642551,122386,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14250,1079199364,1,0,'Curse of Darkness IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Curse of Darkness IV (Journeyman).',67,335,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,4204389012,105199,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14251,1079236707,0,0,'Maintained Machined Insight','Toying with materials to make: Maintained Machined Insight',110,550,1038997614,1038997614,3111,0,1,1,'work_bench',978,10,20818,15,3545866285,NULL,511775170,NULL,511775170,NULL,511775170,NULL,511775170,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14252,1079302312,1,0,'Glowing Adornment of Energy (Lesser)','Binding materials together to make: Glowing Adornment of Energy (Lesser).',15,75,931275816,931275816,3871,0,1,1,'work_bench',9601,1,19938,2,3834144958,3308,2443854941,26055,2443854941,26055,2443854941,26055,2443854941,26055,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14253,1079340397,1,0,'Spirit of the Mammoth IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Spirit of the Mammoth IV (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3260044848,121075,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14254,1079455962,0,0,'Imbued Infested Thaumaturgists Cloak','',20,100,1386343008,2812765109,1100,0,2,1,'work_bench',14765,1,11679,6,1182921000,NULL,1182921000,NULL,1182921000,NULL,1182921000,NULL,1849802981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14255,1079607537,1,0,'Oak Weapon Rack','Conditioning wood to craft an Oak Weapon Rack.',33,165,1039865549,2639209773,651,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,382373201,20363,382373201,20363,382373201,20363,382373201,20363,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14256,1079622701,0,0,'Empyral Crossbow of Ruin','Shaping materials together to create: Empyral Crossbow of Ruin',120,600,3076004370,1677747280,3090,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3920743140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14257,1079645211,0,0,'Ancient Blocker of the Warrior Priest','Working rare void shard materials together to make: Ancient Blocker of the Warrior Priest.',79,395,1478114179,1703539708,3212,0,2,1,'woodworking_table',11667,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,265463394,NULL,18,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14258,1079758840,0,0,'Enhanced Plate Nektulos Fighter Boots','',90,450,2812765109,1386343008,3662,0,2,1,'work_bench',8733,1,10185,10,2073085806,NULL,2073085806,NULL,2073085806,NULL,2073085806,NULL,1298290589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14259,1079803346,1,0,'a pristine elegant bone stool','The art of sculpting wood into a stool.',16,80,1039865549,2639209773,649,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,2143799462,60843,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14260,1079826820,1,0,'Reinforced Bracers of Energy','By channeling your knowledge through an essence, you can make a Reinforced Bracers of Energy.',80,400,2082133324,2710531826,3987,0,512,1,'sewing_table',11271,1,8264,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,4159253341,172919,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14261,1079956858,0,0,'Enhanced Stonebrunt Tranquil Cudgel','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',20995,1,10185,10,68952431,NULL,68952431,NULL,68952431,NULL,68952431,NULL,184273342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14262,1079956938,0,0,'Divine Shadowscream Throwing Dagger','',120,600,3076004370,1677747280,362,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,2533538445,NULL,2533538445,NULL,2533538445,NULL,367602787,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14263,1079980227,0,0,'Stone Hammer (Journeyman)','',100,500,3330500131,2463992638,2183,0,2048,1,'work_bench',15529,1,17015,5,2085021487,NULL,2085021487,NULL,2085021487,NULL,2085021487,NULL,1138202186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14264,1080050501,0,0,'Academic''s Ring of Stamina','Engraving metal to create: Academic''s Ring of Stamina',110,550,3330500131,2463992638,3440,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,4099898341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14265,1080053117,0,0,'Runic Armor XI (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2439202628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14266,1080167368,1,0,'Master''s Fettering Poison','Blending various ingredients together to make a Master''s Fettering Poison.',58,290,2557647574,2817699641,1203,0,8192,1,'chemistry_table',12591,1,19492,4,2221325657,8699,370165389,46883,370165389,46883,370165389,46883,370165389,46883,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14267,1080199834,1,0,'Arcane Symphony IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Arcane Symphony IV (Expert).',62,310,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,4096344090,101112,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14268,1080221885,0,0,'Destructive Rage X (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1581921950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14269,1080247257,1,0,'Spirit of the Bat II (Expert)','Emparting knowledge through the quill to make a scroll of Spirit of the Bat II (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2264284052,121032,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14270,1080261747,0,0,'Enhanced Plate Charasis Slayer Sleeves','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',8592,1,10185,10,2579962738,NULL,2579962738,NULL,2579962738,NULL,2579962738,NULL,914590005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14271,1080369973,0,0,'Enhanced Jarsath Wastes Brawler Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',17983,1,10185,10,771523882,NULL,771523882,NULL,771523882,NULL,771523882,NULL,3693510784,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14272,1080547150,0,0,'Death Denying Gem','Engraving metal to create: Death Denying Gem',100,500,3330500131,2463992638,4254,0,2048,1,'work_bench',10676,1,19785,200,3124312562,NULL,3124312562,NULL,3124312562,NULL,3124312562,NULL,204553946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14273,1080573228,1,0,'Feyiron Melodic Leggings','Fusing metal together to create a Feyiron Melodic Leggings.',36,180,3108933728,1151456682,2412,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,3236822024,152135,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14274,1080599606,0,0,'Glacial Lance XIII (Expert)','Crafting materials together to make: Glacial Lance XIII (Expert)',114,570,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1860069787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14275,1080601025,0,0,'Enhanced Kunzar Jungle Unchained Baton','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',15767,1,10185,10,4038114414,NULL,4038114414,NULL,4038114414,NULL,4038114414,NULL,2478269770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14276,1080640625,0,0,'Enhanced Living Tomb Miracle Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',5453,1,10185,10,3440168994,NULL,3440168994,NULL,3440168994,NULL,3440168994,NULL,4227743953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14277,1080746874,0,0,'Enhanced Spirit''s Resonance Miracle Reflex Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',9139,1,10185,10,2698687543,NULL,2698687543,NULL,2698687543,NULL,2698687543,NULL,3461787510,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14278,1080876966,1,0,'Mahogany Fighting Baton','Working materials together to make an mahogany fighting baton.',77,385,3076004370,1677747280,2159,0,16,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,1438089306,84105,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14279,1081095717,0,0,'Howl of Death VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Howl of Death VII (Expert).',100,500,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,569996591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14280,1081103091,0,0,'Enhanced Plate Evernight Abbey Forceful Heavy Boots','',90,450,2812765109,1386343008,1552,0,2,1,'work_bench',21488,1,10185,10,2075875941,NULL,2075875941,NULL,2075875941,NULL,2075875941,NULL,1296681622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14281,1081235305,0,0,'Daring Advance V (Grandmaster)','Engraving metal to create: Daring Advance V (Grandmaster)',69,345,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3324716989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14282,1081297787,1,0,'Cloth Mitts','Binding materials together to make a Cloth Mitts.',32,160,2082133324,2710531826,261,0,512,1,'sewing_table',5593,1,9917,8,3604275108,10103,3604275108,10103,3604275108,10103,3604275108,10103,2234846776,139608,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14283,1081306172,1,0,'Blaze of Faith III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Blaze of Faith III (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3294271734,102685,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14284,1081374915,0,0,'Armor of Nature IX (Journeyman)','Scribing new formula to make: Armor of Nature IX (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3641750606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14285,1081465848,0,0,'Death Mark VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Death Mark VII (Journeyman).',94,470,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,910317532,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14286,1081525913,0,0,'Black Jack X (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',15655,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,782145215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14287,1081573864,0,0,'Enhanced Plate Tenebrous Tangle Duelist Bracers','',90,450,2812765109,1386343008,2451,0,2,1,'work_bench',21762,1,10185,10,843734017,NULL,843734017,NULL,843734017,NULL,843734017,NULL,2093176744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14288,1081665987,0,0,'Enrage III (Grandmaster)','Engraving metal to create: Enrage III (Grandmaster)',36,180,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,2040646240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14289,1081686972,1,0,'Raptor Steak','Working materials together to create: Raptor Steak.',91,455,3881305672,935416212,288,0,8,1,'stove and keg',8145,1,11573,25,995693216,11224,443307891,6672,443307891,6672,443307891,6672,2140876336,36683,1,25,25,25,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14290,1081704604,0,0,'Loaded Dice','Crafting materials together to make: Loaded Dice',110,550,2812765109,1386343008,1225,0,2,1,'work_bench',5934,25,20818,15,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,3151274687,NULL,1,3,5,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14291,1081951138,1,0,'Searing Shot V (Expert)','By channeling your knowledge through metal, you can make a Rune of Searing Shot V (Expert).',58,290,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,297567514,119197,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14292,1082022328,0,0,'Enhanced Thundering Steppe Unbroken Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',8854,1,10185,10,770178983,NULL,770178983,NULL,770178983,NULL,770178983,NULL,3695049229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14293,1082029711,0,0,'Bloodcloud IX (Adept)','Crafting materials together to make: Bloodcloud IX (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3509026672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14294,1082063894,1,0,'Imbued Ebony Knotted Club','Working materials together to make an imbued ebony knotted club.',61,305,3076004370,1677747280,633,0,16,1,'woodworking_table',3346,1,11634,20,3034400874,76104,3034400874,76104,3034400874,76104,3034400874,76104,3999679424,81201,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14295,1082088329,1,0,'a pristine small ash dining table','The art of sculpting wood into a table.',29,145,1039865549,2639209773,870,0,32,1,'woodworking_table',11841,1,12864,1,583576193,9308,824607030,60442,1414757530,61293,2579934435,61374,2958551884,60970,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14296,1082163783,1,0,'Gravitas (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Gravitas (Journeyman)',80,400,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3918661243,109991,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14297,1082299777,1,0,'Workman''s Warding Ebb','Blending various ingredients together to make a Workman''s Warding Ebb.',38,190,2557647574,2817699641,1207,0,8192,1,'chemistry_table',16140,1,13704,4,495922732,7714,963402598,49162,963402598,49162,963402598,49162,963402598,49162,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14298,1082407908,0,0,'Fanaticism VIII (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3790519538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14299,1082414139,1,0,'sinister shoulders','Using Nights of the Dead treats and a little magic to create sinister shoulders',29,145,2896808154,2530063117,3363,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,3229737600,179315,3229737600,179315,3229737600,179315,3229737600,179315,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14300,1082607698,0,0,'Empyral Hackamore of Proficiency','Crafting materials together to make: Empyral Hackamore of Proficiency',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',918,1,7093,90,832748898,NULL,2549438854,NULL,2549438854,NULL,2549438854,NULL,2532683685,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14301,1082610556,1,0,'Ancestral Sentry (Expert)','Working with raw materials to scribe Ancestral Sentry (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1458095501,100771,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14302,1082631677,0,0,'Imbued Hammerblow Chain Boots','',40,200,1386343008,2812765109,4105,0,2,1,'forge',16176,1,16804,12,2974129491,NULL,2974129491,NULL,2974129491,NULL,2974129491,NULL,1683977027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14303,1082698353,1,0,'Imbued Feyiron Flamberge','Working materials together to make an imbued feyiron flamberge.',30,150,4032608519,3395302654,615,0,256,1,'forge',21441,1,8470,4,1884458154,77034,1884458154,77034,1884458154,77034,1884458154,77034,3185986687,81376,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14304,1082749036,0,0,'Construct''s Sacrifice V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Construct''s Sacrifice V (Expert).',59,295,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1658340583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14305,1082753086,1,0,'Simple Minds VI (Journeyman)','Working with raw materials to scribe Simple Minds VI (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1406373227,120044,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14306,1082779519,0,0,'Dark Siphoning II (Grandmaster)','Scribing new formula to make: Dark Siphoning II (Grandmaster)',38,190,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3105608752,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14307,1082955810,0,0,'Ethereal Conduit II (Grandmaster)','Scribing new formula to make: Ethereal Conduit II (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1248443113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14308,1082984486,0,0,'Necromechanica Enginery Whatzit Box','Tinkering with raw materials to make: Necromechanica Enginery Whatzit Box',25,125,1038997614,1038997614,3150,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1208610956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14309,1083005216,0,0,'Sever X (Expert)','Crafting materials together to make: Sever X (Expert)',120,600,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,216646352,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14310,1083103431,0,0,'Sylvan Bloom XII (Expert)','Crafting materials together to make: Sylvan Bloom XII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3364323736,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14311,1083156417,0,0,'Enhanced Clockwork Mender Focus','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',8759,1,10185,10,106348973,NULL,106348973,NULL,106348973,NULL,106348973,NULL,976626341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14312,1083256442,0,0,'Slurred Insult XII (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2899495252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14313,1083270640,0,0,'Xiocite Longsword of the Forerunner','Fusing metal together to create: Xiocite Longsword of the Forerunner',99,495,4032608519,3395302654,1682,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,1725007109,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14314,1083325320,0,0,'Hangman''s Noose IX (Grandmaster)','Engraving metal to create: Hangman''s Noose IX (Grandmaster)',106,530,3330500131,2463992638,2828,0,2048,1,'work_bench',7619,1,20818,200,2074353987,NULL,2074353987,NULL,2074353987,NULL,2074353987,NULL,3716460043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14315,1083378866,1,0,'Feyiron Mace','Working materials together to make a feyiron mace.',35,175,4032608519,3395302654,1655,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,161312024,77082,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14316,1083416119,0,0,'Twark Battlemaster''s Leather Boots','',100,500,2082133324,2710531826,1594,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2120186129,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14317,1083488821,0,0,'Void Etched Barding of the Expert','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',5632,1,7093,75,832748898,NULL,2769843999,NULL,2769843999,NULL,2769843999,NULL,2582962229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14318,1083495569,0,0,'Forlorn Intangible Robe','',125,625,2082133324,2710531826,280,0,512,1,'sewing_table',1366,10,15587,1,3183781926,NULL,3183781926,NULL,3183781926,NULL,3183781926,NULL,1843583686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14319,1083497654,1,0,'Blessed Ebon Great Sword','Working materials together to make a blessed ebon great sword.',47,235,4032608519,3395302654,2155,0,256,1,'forge',19820,1,16804,12,273056059,76022,273056059,76022,273056059,76022,273056059,76022,2377996767,71645,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14320,1083542227,1,0,'Litany IV (Expert)','Working with raw materials to scribe Litany IV (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3254813641,113346,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14321,1083660907,0,0,'Singing Shot IX (Expert)','Crafting materials together to make: Singing Shot IX (Expert)',111,555,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,941862475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14322,1083707254,0,0,'Tall Window Frame in Tall Divider of Fancy Fulginate','Sculpting raw materials to create: Tall Window Frame in Tall Divider of Fancy Fulginate.',43,215,1039865549,2639209773,997,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,1835779688,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14323,1083712893,0,0,'Stoker''s Dark Dram','Using Nights of the Dead treats and a little magic to create Stoker''s Dark Dram.',29,145,1386343008,2812765109,2208,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,3990941864,NULL,3990941864,NULL,3990941864,NULL,3990941864,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14324,1083845117,1,0,'Imbued Brellium Tulwar','Working materials together to create: imbued brellium tulwar.',86,430,4032608519,3395302654,616,0,256,1,'forge',12545,1,10185,5,247646983,72616,247646983,72616,247646983,72616,247646983,72616,1113937722,80535,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14325,1083916945,1,0,'Crippling Strike V (Expert)','By channeling your knowledge through metal, you can make a Rune of Crippling Strike V (Expert).',92,460,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1328311431,104965,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14326,1083927500,1,0,'Harmony VI (Journeyman)','Working with raw materials to scribe Harmony VI (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3446587944,110463,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14327,1083946908,0,0,'Tall Red Vacrul Blooms','',125,625,1039865549,2639209773,1988,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2935162332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14328,1083992704,0,0,'Enhanced Plate Chelsith Calm Mind Slippers','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',13239,1,10185,10,2069324310,NULL,2069324310,NULL,2069324310,NULL,2069324310,NULL,1302721253,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14329,1084003406,0,0,'Vacrul Hackamore of Skill','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',2052,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,440807158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14330,1084033606,0,0,'Imbued Dweller''s Leather Leggings','',50,250,1386343008,2812765109,4117,0,2,1,'forge',7537,1,9346,16,772004224,NULL,772004224,NULL,772004224,NULL,772004224,NULL,594792884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14331,1084037418,1,0,'armored plates','Creating armored plates to protect the ship''s sides',70,350,3108933728,1151456682,735,0,128,1,'forge',11042,1,18796,2,1719817057,13544,1719817057,13544,1719817057,13544,1719817057,13544,2973514559,3971,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14332,1084041038,0,0,'Dewpalm Broadhead Crossbow Bolt','Shaping materials together to create: Dewpalm Broadhead Crossbow Bolt',110,550,3076004370,1677747280,364,0,16,1,'woodworking_table',12997,10,18044,20,2519418015,NULL,2430380467,NULL,2430380467,NULL,2430380467,NULL,2430380467,NULL,1,5,15,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14333,1084045199,0,0,'Imbued Dweller''s Plate Bracers','',50,250,1386343008,2812765109,4106,0,2,1,'forge',17224,1,9346,16,352797570,NULL,352797570,NULL,352797570,NULL,352797570,NULL,2700490039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14334,1084094522,0,0,'Enhanced Leather Steamfont Tranquil Bracers','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',7268,1,10185,10,849356243,NULL,849356243,NULL,849356243,NULL,849356243,NULL,2083073658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14335,1084412825,0,0,'Pandemic XI (Expert)','Crafting materials together to make: Pandemic XI (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3808257232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14336,1084464829,0,0,'Challenge X (Journeyman)','Crafting materials together to make: Challenge X (Journeyman)',116,580,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,19622931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14337,1084553885,0,0,'Academic''s Necklace of Endurance','Engraving metal to create: Academic''s Necklace of Endurance',110,550,3330500131,2463992638,3454,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,3605237455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14338,1084582643,0,0,'Recuso Tor: Reaching Palm Fern','Channeling your knowledge to create: Recuso Tor: Reaching Palm Fern',117,585,1039865549,2639209773,2105,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,311836245,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14339,1084598192,0,0,'Tranquil Iodocus Tablet','Engraving metal to create: Tranquil Iodocus Tablet',97,485,3330500131,2463992638,371,0,2048,1,'work_bench',1669,5,19785,25,16793369,6668,226396454,NULL,226396454,NULL,226396454,NULL,2117296669,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14340,1084599819,1,0,'Frenzy II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Frenzy II (Expert).',58,290,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2430652430,109375,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14341,1084655780,0,0,'Holiday Snack Bowl','Using special Frostfell materials and magic to create a holiday snack bowl.',30,150,3881305672,935416212,798,0,8,1,'everfrost_keg',20378,1,15410,2,2259803643,7527,34704478,NULL,34704478,NULL,34704478,NULL,34704478,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14342,1084659433,0,0,'Pact of the Fire Tyrant (Expert)','Scribing new formula to make: Pact of the Fire Tyrant (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1092521520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14343,1084666406,0,0,'Empyral Belt of Celerity','Engraving metal to create: Empyral Belt of Celerity',120,600,3330500131,2463992638,2193,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4106847971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14344,1084737445,1,0,'Stair of Fancy Fulginate','Sculpting raw materials to create: Stair of Fancy Fulginate.',43,215,1039865549,2639209773,726,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3301664631,65781,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14345,1084827970,0,0,'Imbued Primevil Oathtakers Bangle','',60,300,1386343008,2812765109,2203,0,2,1,'work_bench',17398,1,19493,20,2950803968,NULL,2950803968,NULL,2950803968,NULL,2950803968,NULL,1806660153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14346,1084908521,0,0,'Highhold Bookcase','Channeling your knowledge to create: Highhold Bookcase',96,480,1039865549,2639209773,562,0,32,1,'woodworking_table',2016,1,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,1019654637,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14347,1084941018,1,0,'Eviscerate (Expert)','By channeling your knowledge through metal, you can make a Rune of Eviscerate (Expert).',10,50,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,44299805,108143,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14348,1084990466,1,0,'Charging Tiger VI (Journeyman)','Working materials together to make Charging Tiger VI (Journeyman).',79,395,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3918695776,104309,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14349,1085134994,1,0,'Baneful Pokers','Using Nights of the Dead treats and a little magic to create a set of baneful pokers.',29,145,1386343008,2812765109,651,0,2,1,'forge',7766,1,19938,2,3249401396,4775,2764109380,61896,2764109380,61896,2764109380,61896,2764109380,61896,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14350,1085202697,0,0,'Enhanced Klak''anon Sorcerous Impaler','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',7272,1,10185,10,3452663130,NULL,3452663130,NULL,3452663130,NULL,3452663130,NULL,4214875561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14351,1085282173,0,0,'Sirensteel Hoop','Working rare void shard materials together to make: Sirensteel Hoop.',79,395,2812765109,1386343008,392,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1212624097,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14352,1085333055,0,0,'Healing Arrow IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Healing Arrow IV (Journeyman).',31,155,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3931276925,NULL,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14353,1085376927,1,0,'Rosewood Pike','Working materials together to make a rosewood pike.',64,320,3076004370,1677747280,624,0,16,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,736467512,85888,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14354,1085397517,1,0,'Radiant Ring of Impetus','By channeling your knowledge through an essence, you can make a Radiant Ring of Impetus.',40,200,2557647574,2817699641,4000,0,8192,1,'chemistry_table',14748,1,21283,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,3785044738,171745,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14355,1085430602,0,0,'Demoralizing Processional V (Journeyman)','Engraving metal to create: Demoralizing Processional V (Journeyman)',104,520,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,162710704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14356,1085436041,0,0,'Academic''s Barding of the Expert','Crafting materials together to make: Archivist''s Barding of the Expert',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',17775,1,19636,15,3163996472,NULL,3163996472,NULL,3163996472,NULL,3163996472,NULL,3060474242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14357,1085514677,1,0,'Abuse III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Abuse III (Journeyman).',36,180,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,1786199247,100208,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14358,1085611095,1,0,'Ominous Dagger of Volatility','By channeling your knowledge through an essence, you can make an Ominous Dagger of Volatility.',40,200,4032608519,3395302654,3996,0,256,1,'forge',14748,1,16804,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,2632309902,84626,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14359,1085633030,0,0,'Stalk IX (Expert)','Engraving metal to create: Stalk IX (Expert)',110,550,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3385843853,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14360,1085673217,0,0,'Aspect of the Forest X (Grandmaster)','Crafting materials together to make: Aspect of the Forest X (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',4605,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1521746866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14361,1085792801,0,0,'Relinked Blood Iron Sentinel''s Coif','',100,500,3108933728,1151456682,3627,0,128,1,'blood_iron_forge',9906,1,17015,200,1976469242,NULL,1976469242,NULL,1976469242,NULL,1976469242,NULL,988385565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14362,1085800623,0,0,'Merciless Stomp X (Grandmaster)','Crafting materials together to make: Merciless Stomp X (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'chemistry_table',4392,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1428463460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14363,1085833710,1,0,'Pristine Regal Frostfell Sconce','Create a wonderful wall sconce to fill your home with the warmth of the Frostfell season.',30,150,2557647574,2817699641,192,0,8192,1,'everfrost_workbench',15294,1,18047,2,2612386213,4896,171396073,64857,171396073,64857,171396073,64857,171396073,64857,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14364,1085834506,0,0,'Shadowscream Robe of Force','',120,600,2082133324,2710531826,2506,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2542230656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14365,1085849220,1,0,'Imbued Ebon Mace','Working materials together to make an imbued ebon mace.',45,225,4032608519,3395302654,1655,0,256,1,'forge',5517,1,16804,12,2939740870,76047,2939740870,76047,2939740870,76047,2939740870,76047,3944913125,81105,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14366,1085919356,0,0,'Crypt Candle','',121,605,1039865549,2639209773,190,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3164629592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14367,1085939205,0,0,'Primal Fury VIII (Journeyman)','Scribing new formula to make: Primal Fury VIII (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1541463843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14368,1086275396,0,0,'Rhenium Reverent Leggings','Fusing metal together to create: Rhenium Reverent Leggings.',95,475,3108933728,1151456682,1451,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,3949599884,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14369,1086286580,1,0,'Fayberry Muffin','Cooking various materials together to make Fayberry Muffins.',22,110,3881305672,935416212,2332,0,8,1,'stove and keg',18039,1,5670,3,3762784989,7100,1431596190,13152,1431596190,13152,1558638704,36166,1558638704,36166,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14370,1086330230,0,0,'Glittervein Chainmail Coif','',100,500,3108933728,1151456682,4116,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,2732466766,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14371,1086409455,0,0,'Enhanced Plate Veksar Spellweaver Hauberk','',90,450,2812765109,1386343008,3233,0,2,1,'work_bench',8021,1,10185,10,1761727626,NULL,1761727626,NULL,1761727626,NULL,1761727626,NULL,2795488066,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14372,1086466594,0,0,'Enhanced Chain Ykesha''s Slayer Helmet','',90,450,2812765109,1386343008,3297,0,2,1,'work_bench',6461,1,10185,10,1761784903,NULL,1761784903,NULL,1761784903,NULL,1761784903,NULL,2795283343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14373,1086534700,0,0,'Conflagration (Adept)','Crafting materials together to make: Conflagration (Adept)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2415003533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14374,1086582830,0,0,'Etherium Helm of Force','Fusing metal together to create: Etherium Helm of Force',101,505,3108933728,1151456682,1618,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,2990202405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14375,1086668370,0,0,'Dark Blade II (Grandmaster)','Engraving metal to create: Dark Blade II (Grandmaster)',22,110,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,1005840029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14376,1086738107,0,0,'Mountain Stance IX (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2912099222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14377,1086775457,0,0,'Enhanced Stonebrunt Mystic Falchion','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',3828,1,10185,10,761218750,NULL,761218750,NULL,761218750,NULL,761218750,NULL,3699720980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14378,1086898892,1,0,'Blessed Iron Shamshir','Working materials together to make a blessed iron shamshir.',14,70,4032608519,3395302654,54,0,64,1,'forge',11984,1,19938,2,4172797996,83388,4172797996,83388,4172797996,83388,4172797996,83388,2344073002,72047,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14379,1087018918,1,0,'Spirit of the Mammoth (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Spirit of the Mammoth (Journeyman).',18,90,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,753222808,121057,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14380,1087031888,0,0,'Snaring Shot VII (Ancient)','Crafting materials together to make: Snaring Shot VII (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',7246,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2367621783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14381,1087125289,0,0,'Enhanced Klak''anon Fighter Sabre','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',763,1,10185,10,76464956,NULL,76464956,NULL,76464956,NULL,76464956,NULL,174664685,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14382,1087189941,0,0,'Enhanced Everfrost Mender Impaler','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',9700,1,10185,10,3450382310,NULL,3450382310,NULL,3450382310,NULL,3450382310,NULL,4216993557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14383,1087235501,1,0,'Venerable Chausses of the Wraith','Reforging materials from the Fortress of Drunder into: Venerable Chausses of the Wraith.',90,450,1386343008,2812765109,1444,0,2,1,'drunder_great_forge',17562,1,19227,45,1285247965,188482,1285247965,188482,1285247965,188482,1285247965,188482,1285247965,188482,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14384,1087299525,0,0,'Lucky Gambit XI (Ancient)','Crafting materials together to make: Lucky Gambit XI (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',14944,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,64559743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14385,1087349782,0,0,'Roaring Flames IV (Grandmaster)','Scribing new formula to make: Roaring Flames IV (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,884321275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14386,1087436482,0,0,'Porcupine VI (Journeyman)','Scribing new formula to make: Porcupine VI (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3622985688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14387,1087530501,1,0,'Painful Lamentations (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Painful Lamentations (Journeyman).',15,75,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,146310128,115844,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14388,1087608455,0,0,'Superior Rune: Critical Chance','Binding materials together to make: Superior Rune: Critical Chance',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,2411507967,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14389,1087624993,1,0,'Shout V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Shout V (Expert).',64,320,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3766429689,119707,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14390,1087641963,0,0,'Block of Rosewood','',63,315,1039865549,2639209773,655,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3481397576,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14391,1087730117,1,0,'Putrefy II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Putrefy II (Expert).',11,55,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2948825745,117161,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14392,1087839129,1,0,'Living Stone Shoulderpads','Working rare void shard materials together to make: Living Stone Shoulderpads.',89,445,2896808154,2530063117,1529,0,2,1,'sewing_table',12049,1,2607,70,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1549444692,162898,70,70,70,70,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14393,1087869274,1,0,'Blessed Ferrite Gavel','Working materials together to make a blessed ferrite gavel.',79,395,4032608519,3395302654,2964,0,256,1,'forge',13172,1,6831,5,3489220415,76930,3489220415,76930,3489220415,76930,3489220415,76930,1168209205,71715,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14394,1088014129,1,0,'Carbonite Roller','Tinkering with raw materials to make: Carbonite Roller.',25,125,1038997614,1038997614,1031,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,262986953,62234,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14395,1088124706,1,0,'Imbued Feysteel Rapier','Working materials together to make an imbued feysteel rapier.',31,155,4032608519,3395302654,1679,0,256,1,'forge',1537,1,8470,8,1860648660,77226,1860648660,77226,1860648660,77226,1860648660,77226,2990540093,81611,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14396,1088141367,0,0,'Bloody Tooth Essence of Health','',100,500,2557647574,2817699641,329,0,8192,1,'chemistry_table',13498,1,12655,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,2563654154,NULL,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14397,1088237844,1,0,'a pristine lab flask','Crafting an lab flask.',23,115,1039865549,2639209773,1217,0,32,1,'work_bench',10322,1,11679,3,3690699005,11670,4192257262,13143,4192257262,13143,4192257262,13143,3216496454,60894,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14398,1088310156,1,0,'Blessed Indium Sceptre','Working materials together to make a blessed indium sceptre.',54,270,4032608519,3395302654,634,0,256,1,'forge',8079,1,9346,8,913364071,83212,913364071,83212,913364071,83212,913364071,83212,3507852953,71995,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14399,1088385127,1,0,'Brewer''s Sampling Jug','Create a sampling jug for your Brewday festivities!',10,50,1039865549,2639209773,1202,0,4,1,'work_bench',8164,1,15717,3,2263316593,10063,3579069347,62169,3579069347,62169,3579069347,62169,3579069347,62169,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14400,1088385855,0,0,'Lightning Palm V (Grandmaster)','Engraving metal to create: Lightning Palm V (Grandmaster)',71,355,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,438775249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14401,1088540514,1,0,'azure eucalyptus armchair','Sculpting raw materials to create: azure eucalyptus armchair.',84,420,1039865549,2639209773,560,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,1854481008,61861,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14402,1088658806,0,0,'Black Jack VIII (Journeyman)','Engraving metal to create: Black Jack VIII (Journeyman)',105,525,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3477074559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14403,1088665019,1,0,'Hangman''s Noose V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hangman''s Noose V (Journeyman).',65,325,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,1484097703,110298,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14404,1088717817,0,0,'Sacrifice VII (Grandmaster)','Scribing new formula to make: Sacrifice VII (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',8234,1,16106,200,2607592632,NULL,2607592632,NULL,2607592632,NULL,2607592632,NULL,2718620370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14405,1088729055,0,0,'Premonition X (Grandmaster)','Crafting materials together to make: Premonition X (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',21766,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1339353733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14406,1088866089,1,0,'a pristine warped fir bed','The art of sculpting wood into a bed.',21,105,1039865549,2639209773,567,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,2179413782,61042,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14407,1089003224,0,0,'Blood-Wrought Knuckles of Sepulchral Might','',125,625,2812765109,1386343008,5354,0,2,1,'work_bench',4204,1,8818,50,3222722284,NULL,3222722284,NULL,3222722284,NULL,3222722284,NULL,546900850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14408,1089103133,1,0,'Ball of Fire (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ball of Fire (Expert).',23,115,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,230586100,101962,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14409,1089190549,0,0,'Xiocite Forerunner Barbute','Fusing metal together to create: Xiocite Forerunner Barbute',97,485,3108933728,1151456682,3062,0,128,1,'forge',18230,7,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,212245929,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14410,1089231395,0,0,'Enhanced Spirit''s Resonance Fatewalker Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',6330,1,10185,10,182412493,NULL,182412493,NULL,182412493,NULL,182412493,NULL,191535568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14411,1089329027,1,0,'Xegonite Vanguard Cuirass','Fusing metal together to create a Xegonite Vanguard Cuirass.',66,330,3108933728,1151456682,2449,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,4063404285,191947,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14412,1089458649,1,0,'Cleave Flesh IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Cleave Flesh IV (Journeyman).',57,285,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2547513927,104573,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14413,1089733072,1,0,'Imbued Feyiron Crescent Axe','Working materials together to make an imbued feyiron crescent axe.',32,160,4032608519,3395302654,1648,0,256,1,'forge',19588,1,8470,4,1547005642,77012,1547005642,77012,1547005642,77012,1547005642,77012,3498129671,81347,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14414,1089776934,1,0,'Iron Double Headed Axe','Working materials together to make an iron double headed axe.',16,80,4032608519,3395302654,1642,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,1134025780,83313,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14415,1089961114,0,0,'Dreadful Wrath VIII (Adept)','Crafting materials together to make: Dreadful Wrath VIII (Adept)',118,590,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1438545786,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14416,1090217551,0,0,'Enhanced Chain Antonica Furious Bracers','',90,450,2812765109,1386343008,1581,0,2,1,'work_bench',2425,1,10185,10,851884966,NULL,851884966,NULL,851884966,NULL,851884966,NULL,2085597199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14417,1090346330,0,0,'Enhanced Spirit''s Resonance Shieldbreaker Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',16582,1,10185,10,79669583,NULL,79669583,NULL,79669583,NULL,79669583,NULL,173556126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14418,1090443697,1,0,'soaring espresso','Brewing various materials together to make a soaring espresso.',62,310,3881305672,935416212,2554,0,8,1,'stove and keg',10126,1,17896,3,2399462354,13066,1291379589,11982,1291379589,11982,987683011,37215,987683011,37215,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14419,1090485910,1,0,'Speechless IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Speechless IV (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,2365055214,120896,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14420,1090500668,0,0,'Enhanced Plate Loping Plains Forceful Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',5679,1,10185,10,2067050666,NULL,2067050666,NULL,2067050666,NULL,2067050666,NULL,1304830041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14421,1090728124,0,0,'Perfect Shrill XI (Expert)','Crafting materials together to make: Perfect Shrill XI (Expert)',118,590,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3421643148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14422,1090780964,1,0,'Blessed Brellium Lance','Working materials together to create: blessed brellium lance.',86,430,4032608519,3395302654,626,0,256,1,'forge',8188,1,10185,5,3169840851,72596,3169840851,72596,3169840851,72596,3169840851,72596,1140621795,71474,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14423,1090844282,0,0,'Ring of Fire IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ring of Fire IV (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1477096640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14424,1090911368,0,0,'Empyral Charm of Alacrity','Engraving metal to create: Empyral Charm of Alacrity',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,202507560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14425,1090945872,0,0,'Bloody Tooth Overseer''s Cloak','',100,500,2082133324,2710531826,239,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,2293065677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14426,1091061791,0,0,'Enhanced Leather Veksar Spellweaver Mantle','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',12797,1,10185,10,920050926,NULL,920050926,NULL,920050926,NULL,920050926,NULL,3737209935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14427,1091197585,1,0,'pristine ruin imbued swiftcloth hex doll','Sewing and weaving materials together to make a Pristine Ruin Imbued Swiftcloth Hex Doll.',76,380,2082133324,2710531826,1209,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,397970016,170689,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14428,1091245728,0,0,'Enhanced Leather Zarrakon''s Shieldbreaker Heavy Boots','',90,450,2812765109,1386343008,3258,0,2,1,'work_bench',15726,1,10185,10,1312169665,NULL,1312169665,NULL,1312169665,NULL,1312169665,NULL,3469085150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14429,1091258974,0,0,'Killing Instinct V (Journeyman)','Engraving metal to create: Killing Instinct V (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,313237159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14430,1091420712,0,0,'Tranquil Dirk of the Outrider','Fusing metal together to create: Tranquil Dirk of the Outrider',99,495,4032608519,3395302654,36,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1782168666,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14431,1091430701,1,0,'Mottled Leather Notebook','Working with raw materials to scribe a mottled leather notebook.',89,445,773137566,2949308177,3807,0,4096,1,'work_desk',12049,1,6342,5,663833100,9900,2245567118,6919,2245567118,6919,2245567118,6919,1268545401,21240,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14432,1091544232,1,0,'Ferrite Righteous Greaves','Working materials together to make a Pristine Ferrite Righteous Greaves.',76,380,3108933728,1151456682,1640,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3772882739,151971,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14433,1091601056,1,0,'Blighted Horde IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Blighted Horde IV (Journeyman).',65,325,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3635374788,102819,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14434,1091623761,1,0,'mahogany short bench','Sculpting raw materials to make a Mahogany Short Bench.',70,350,1039865549,2639209773,570,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,2168375978,64079,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14435,1091751702,0,0,'Enhanced Veksar Mountaineer Greatblade','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',19303,1,10185,10,89144067,NULL,89144067,NULL,89144067,NULL,89144067,NULL,196596690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14436,1091787428,1,0,'Imbued Spuncloth Robe','Binding materials together to make: imbued spuncloth robe.',87,435,2082133324,2710531826,2377,0,512,1,'sewing_table',10198,1,8264,5,3903708422,181713,3903708422,181713,3903708422,181713,3903708422,181713,682716462,159789,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14437,1091820230,0,0,'Castigate III (Grandmaster)','Engraving metal to create: Castigate III (Grandmaster)',88,440,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1597249077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14438,1091852359,1,0,'Mock VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mock VIII (Journeyman).',82,410,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2758740314,114695,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14439,1091862306,0,0,'Stalk VI (Grandmaster)','Engraving metal to create: Stalk VI (Grandmaster)',80,400,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1978928102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14440,1091912695,1,0,'Backstab IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Backstab IV (Journeyman).',38,190,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1725580827,101927,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14441,1091954469,0,0,'Lightning Palm IX (Grandmaster)','Crafting materials together to make: Lightning Palm IX (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'chemistry_table',16260,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,775601695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14442,1092287767,0,0,'Triangle Bronze Framed Glass Window','',120,600,1039865549,2639209773,996,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1708306582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14443,1092432821,1,0,'Roaring Flames (Expert)','By channeling your knowledge through the quill, you can make a scroll of Roaring Flames (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,1774358652,118484,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14444,1092543555,0,0,'Lightning Palm VIII (Expert)','Brewing ingredients together to make: Lightning Palm VIII (Expert)',101,505,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2770289090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14445,1092585913,0,0,'Depressing Chant XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',20257,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3905876110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14446,1092644158,0,0,'Mastercraft Rune: Power','Binding materials together to make: Mastercraft Rune: Power',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,3210016517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14447,1092695301,1,0,'Imbued Carbonite Katana','Working materials together to make an imbued carbonite katana.',25,125,4032608519,3395302654,2863,0,256,1,'forge',7769,1,11679,3,2413203721,72926,2413203721,72926,2413203721,72926,2413203721,72926,1528661266,80658,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14448,1092708316,0,0,'Hammered Arcannium Band','',100,500,3330500131,2463992638,597,0,2048,1,'work_bench',8822,5,17015,5,300367220,NULL,300367220,NULL,300367220,NULL,300367220,NULL,4142112979,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14449,1092741840,1,0,'Ring of Ice III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ring of Ice III (Journeyman).',68,340,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3122845732,118314,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14450,1092806696,0,0,'Academic''s Plate Boots of Rage','Fusing metal together to create: Academic''s Plate Boots of Rage',110,550,3108933728,1151456682,2904,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,2148187669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14451,1092870466,0,0,'Retaliate IX (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',11668,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2145932240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14452,1092969118,1,0,'Merciless Stomp VI (Expert)','Working materials together to make Merciless Stomp VI (Expert).',77,385,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2843160179,114386,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14453,1093077794,1,0,'Hallowed Greaves','Working rare void shard materials together to make: Hallowed Greaves.',89,445,1386343008,2812765109,1717,0,2,1,'forge',16987,1,2607,117,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1863810159,157414,117,117,117,117,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14454,1093082704,0,0,'Celestial Nail of Harvesting','Binding materials together to make: Celestial Nail of Harvesting',110,550,931275816,931275816,706,0,1,1,'work_bench',21092,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,1213484953,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14455,1093107262,0,0,'Controlled Rage VIII (Expert)','Brewing ingredients together to make: Controlled Rage VIII (Expert)',108,540,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1051576945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14456,1093122797,1,0,'Regalia IV (Expert)','Working with raw materials to scribe Regalia IV (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,762772003,117810,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14457,1093181581,1,0,'Tailored Craftsman Gloves','Combining materials to make craftsmans gloves.',46,230,2082133324,2710531826,1498,0,512,1,'sewing_table',10317,1,12020,1,4141047690,8437,2631354690,142130,1941217453,177936,2847589148,183798,839742022,183797,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14458,1093290483,1,0,'Fiery Annihilation IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fiery Annihilation IV (Journeyman).',31,155,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,138399419,108700,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14459,1093419399,1,0,'Absolute Corruption IV (Journeyman)','Working with raw materials to scribe Absolute Corruption IV (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,676549254,100153,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14460,1093472997,0,0,'Enhanced Kunzar Jungle Fighter Spear','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',14293,1,10185,10,750040314,NULL,750040314,NULL,750040314,NULL,750040314,NULL,3715019088,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14461,1093512114,0,0,'Ambush VIII (Grandmaster)','Engraving metal to create: Ambush VIII (Grandmaster)',85,425,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,874269210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14462,1093587906,0,0,'Rift III (Grandmaster)','Scribing new formula to make: Rift III (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2539880069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14463,1093598277,1,0,'Tenacity IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tenacity IV (Journeyman).',44,220,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2139351479,122218,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14464,1093609121,1,0,'Innoruuk''s Caress VII (Journeyman)','Working materials together to make Innoruuk''s Caress VII (Journeyman).',77,385,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2024668600,112236,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14465,1093613209,1,0,'Malice II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Malice II (Expert).',13,65,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,304062725,113813,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14466,1093685209,1,0,'Short Column of Sumac','Sculpting raw materials to create: Short Column of Sumac.',83,415,1039865549,2639209773,1215,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1772018261,65598,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14467,1093767923,0,0,'Enhanced Vuulan''s Mender Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',19086,1,10185,10,91449062,NULL,91449062,NULL,91449062,NULL,91449062,NULL,194285111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14468,1093795877,1,0,'Savant''s Elixir of Fortitude','Blending various ingredients together to make: Savant''s Elixir of Fortitude.',92,460,2557647574,2817699641,325,0,8192,1,'chemistry_table',541,1,7730,10,329131239,6669,4259661623,47928,4259661623,47928,4259661623,47928,4259661623,47928,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14469,1093932984,0,0,'Restored Chalice of Valor','',110,550,2812765109,1386343008,977,0,2,1,'forge',17552,2,20818,50,3934324903,NULL,3934324903,NULL,3934324903,NULL,3934324903,NULL,3151152657,NULL,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14470,1093989364,1,0,'Bria''s Inspiring Ballad V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bria''s Inspiring Ballad V (Journeyman).',69,345,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2751009155,103561,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14471,1094104455,1,0,'Awaken Grave V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Awaken Grave V (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2384939958,101849,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14472,1094235713,0,0,'Sleight of Hand III (Expert)','By channeling your knowledge through metal, you can make a Rune of Sleight of Hand III (Expert).',100,500,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,4031402527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14473,1094243584,0,0,'Bag of Orc''s Prayers','Fusing metal together to create: Bag of Orc''s Prayers',120,600,4032608519,3395302654,2144,0,256,1,'forge',9761,1,9429,25,946740014,NULL,961243978,NULL,961243978,NULL,961243978,NULL,857116618,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14474,1094526736,0,0,'Mutilate VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mutilate VIII (Journeyman).',100,500,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,1665228725,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14475,1094910436,0,0,'Enhanced Plate Ulteran Unchained Pauldrons','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',12476,1,10185,10,2565301989,NULL,2565301989,NULL,2565301989,NULL,2565301989,NULL,933491874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14476,1094965960,0,0,'Aneurysm IX (Expert)','Scribing new formula to make: Aneurysm IX (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,764603536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14477,1095000631,1,0,'Mana Cloak IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mana Cloak IV (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,642652428,113866,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14478,1095012341,0,0,'Shadow Agent (Master)','Crafting materials together to make: Shadow Agent (Master)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,4218274097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14479,1095056383,1,0,'Magic Imbued Briarwood Wand','Working materials together to make a magic imbued briarwood wand.',35,175,3076004370,1677747280,2161,0,16,1,'woodworking_table',8653,1,12538,4,4094113527,72646,4094113527,72646,4094113527,72646,4094113527,72646,1159722605,83987,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14480,1095061056,0,0,'Enhanced Spirit''s Resonance Fatewalker Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',1674,1,10185,10,1088014266,NULL,1088014266,NULL,1088014266,NULL,1088014266,NULL,2092508338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14481,1095075213,0,0,'Harm Touch VIII (Ancient)','Brewing ingredients together to make: Harm Touch VIII (Ancient)',104,520,2557647574,2817699641,4814,0,8192,1,'chemistry_table',14860,1,7257,200,842151195,NULL,842151195,NULL,842151195,NULL,842151195,NULL,2167041764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14482,1095100027,0,0,'Void Contract XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',15205,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2947403883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14483,1095288955,1,0,'Bristled Leather Bandolier','Sewing and weaving materials together to make a Bristled Leather Bandolier.',74,370,2082133324,2710531826,2144,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,2785400280,40371,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14484,1095343368,0,0,'Voidpiercer''s Plate Bracers of Evasion','Fusing metal together to create: Voidpiercer''s Plate Bracers of Evasion',117,585,3108933728,1151456682,2402,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2386838520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14485,1095348786,1,0,'Ferrite Plate Gauntlets','Working materials together to make a Pristine Ferrite Plate Gauntlets.',73,365,3108933728,1151456682,1638,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2986970932,151956,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14486,1095364755,0,0,'Gut Kick X (Journeyman)','Crafting materials together to make: Gut Kick X (Journeyman)',114,570,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1780981159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14487,1095374821,0,0,'Enhanced Cloth Zarrakon''s Shieldbreaker Woven Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',10827,1,10185,10,1753909632,NULL,1753909632,NULL,1753909632,NULL,1753909632,NULL,2803146312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14488,1095376185,0,0,'Ro''s Blade II (Grandmaster)','Scribing new formula to make: Ro''s Blade II (Grandmaster)',26,130,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1443379109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14489,1095429186,0,0,'Enhanced Cloth Silent City Shieldbreaker Heavy Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',2149,1,10185,10,1753903655,NULL,1753903655,NULL,1753903655,NULL,1753903655,NULL,2803131887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14490,1095430877,0,0,'Enhanced Cloth Qeynos Slayer Sleeves','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',10689,1,10185,10,2565772764,NULL,2565772764,NULL,2565772764,NULL,2565772764,NULL,933889947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14491,1095433171,1,0,'Feral Tenacity IV (Expert)','Working with raw materials to scribe Feral Tenacity IV (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,51629855,108658,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14492,1095495725,0,0,'Enhanced Clockwork Duelist Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',7377,1,10185,10,3013907959,NULL,3013907959,NULL,3013907959,NULL,3013907959,NULL,2535900353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14493,1095565298,0,0,'One Handed Rune: Weapon Damage','',95,475,3330500131,2463992638,4223,0,2048,1,'work_bench',3631,2688,19785,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,2369425749,NULL,2016,2016,2016,2016,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14494,1095674083,1,0,'a pristine ornate halasian chest','Crafting an ornate halasian chest.',27,135,1039865549,2639209773,566,0,32,1,'woodworking_table',11841,1,12864,4,583576193,9308,3443012043,60415,3424989700,61266,1373398892,61765,1073108169,60942,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14495,1095746459,1,0,'Abolishment (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Abolishment (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2051617587,100079,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14496,1095759151,1,0,'Debilitate III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Debilitate III (Journeyman)',80,400,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2030114134,106105,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14497,1095780160,1,0,'Beatdown VI (Expert)','Working materials together to make Beatdown VI (Expert).',75,375,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,214514116,102275,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14498,1095803501,1,0,'girdle of protection','Working materials together to make a girdle of protection.',78,390,2812765109,1386343008,2190,0,2,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,1488902473,7702,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14499,1096000630,0,0,'Ambush XII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',16640,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,6020245,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14500,1096218953,0,0,'Regenerating Spores IV (Grandmaster)','Scribing new formula to make: Regenerating Spores IV (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,314495816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14501,1096293025,1,0,'Nature''s Renewal (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Renewal (Journeyman).',41,205,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2460045713,115121,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14502,1096301016,0,0,'Umbral Warding VI (Grandmaster)','Scribing new formula to make: Umbral Warding VI (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1017538608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14503,1096447973,0,0,'Sprocket''s Interlocked Girder','Toying with materials to make: Sprocket''s Interlocked Girder',1,5,2812765109,1386343008,1015,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,2076839648,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14504,1096543774,0,0,'Robust Freedom of Action','Blending various ingredients together to make: Robust Freedom of Action.',95,475,2557647574,2817699641,328,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,871827033,NULL,871827033,NULL,871827033,NULL,871827033,NULL,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14505,1096548830,0,0,'True Blood Adornment of Blocking','',123,615,931275816,931275816,3881,0,1,1,'work_bench',18127,5,6104,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1807389369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14506,1096694678,1,0,'Imbued Stonehide Whip','Working materials together to make an imbued stonehide whip.',58,290,4032608519,3395302654,610,0,256,1,'sewing_table',14495,1,418,8,2838393114,88491,2838393114,88491,2838393114,88491,2838393114,88491,2438070970,82692,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14507,1096735399,0,0,'Armored IX (Grandmaster)','Brewing ingredients together to make: Armored IX (Grandmaster)',102,510,2557647574,2817699641,2828,0,8192,1,'chemistry_table',3636,1,7257,200,473320314,NULL,473320314,NULL,473320314,NULL,473320314,NULL,2786667309,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14508,1096747998,0,0,'Vital Intercession XII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2407768811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14509,1096824954,0,0,'Painful Lamentations VIII (Journeyman)','Engraving metal to create: Painful Lamentations VIII (Journeyman)',101,505,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1648835242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14510,1096828831,1,0,'Ebon Devout Barbute','Fusing metal together to create an Ebon Devout Barbute.',49,245,3108933728,1151456682,1632,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2299592657,146907,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14511,1096845029,1,0,'Smoldering Adornment of Raw Power (Superior)','Binding materials together to make: Smoldering Adornment of Raw Power (Superior).',79,395,931275816,931275816,3877,0,1,1,'work_bench',11922,1,6831,5,2122639203,6178,4152225575,27148,4152225575,27148,4152225575,27148,4152225575,27148,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14512,1096865380,0,0,'Nature''s Embrace VI (Grandmaster)','Scribing new formula to make: Nature''s Embrace VI (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3273380634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14513,1096876052,1,0,'Triple Shot III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Triple Shot III (Journeyman).',56,280,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2161495081,122862,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14514,1096923518,0,0,'Mischievous Nail of Experimental Progress','Binding materials together to make: Celestial Nail of Experimental Progress',110,550,931275816,931275816,706,0,1,1,'work_bench',21092,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,3745763073,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14515,1097059107,1,0,'Rilissian Lichenclover Crisps','Mixing delectable foodstuffs together to cook up Rilissian Lichenclover Crisps.',79,395,3881305672,935416212,319,0,8,1,'stove and keg',10580,1,4242,6,630063208,9018,3522626291,13007,3522626291,13007,3104724946,36855,3104724946,36855,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14516,1097067745,1,0,'Glacial Lance II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Glacial Lance II (Journeyman).',9,45,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,3863562267,109711,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14517,1097311699,0,0,'Kaesora Ritual Carving','',100,500,1039865549,2639209773,997,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1961459072,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14518,1097371100,0,0,'Festive Tartan Cushion','Using special Frostfell materials and magic to create a festive tartan cushion.',30,150,2082133324,2710531826,1094,0,512,1,'everfrost_sewingtable',6063,1,19880,2,2629239123,4486,160200244,NULL,160200244,NULL,160200244,NULL,160200244,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14519,1097457044,1,0,'Fulginate Maul','Working materials together to make a fulginate maul.',45,225,4032608519,3395302654,636,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,135540245,79167,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14520,1097458766,0,0,'Enhanced Thundering Steppe Spellweaver Impaler','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',13568,1,10185,10,3423367197,NULL,3423367197,NULL,3423367197,NULL,3423367197,NULL,4211007726,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14521,1097511773,0,0,'Enhanced Chain Guk Shieldbreaker Mantle','',90,450,2812765109,1386343008,1585,0,2,1,'work_bench',16932,1,10185,10,2563691612,NULL,2563691612,NULL,2563691612,NULL,2563691612,NULL,931808795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14522,1097574048,0,0,'Glittervein Great Axe','',100,500,4032608519,3395302654,2731,0,256,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,2551775904,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14523,1097623227,1,0,'pristine fulginate buckle','Molding a fulginate bar into a buckle',40,200,3330500131,2463992638,759,0,2048,1,'forge',19450,1,16804,1,702426622,6358,3392200069,5853,1022270025,12299,259075966,7560,471470136,10811,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14524,1097652341,0,0,'Twark Smacky Stick','',100,500,3076004370,1677747280,3113,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,168661741,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14525,1097739646,1,0,'Imbued Adamantine Sledge','Working materials together to make an imbued adamantine sledge',66,330,4032608519,3395302654,2963,0,256,1,'forge',1231,1,19493,10,202940977,70128,202940977,70128,202940977,70128,202940977,70128,1104129596,80266,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14526,1097751655,1,0,'delectable trout steak','Cooking various materials together to make trout steak.',43,215,3881305672,935416212,288,0,8,1,'stove and keg',4015,1,15165,1,590951942,3365,1574508530,35362,3384424166,37136,3952318381,37361,2772409905,36063,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14527,1097880981,1,0,'Grandmaster''s Ignorant Bliss','Blending various ingredients together to make a Grandmaster''s Ignorant Bliss.',68,340,2557647574,2817699641,1203,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,3156259928,46553,3156259928,46553,3156259928,46553,3156259928,46553,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14528,1097926418,1,0,'Harm Touch IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Harm Touch IV (Expert).',62,310,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,318505536,110418,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14529,1097946066,0,0,'Enhanced Plate Feerrott Miracle Mitts','',90,450,2812765109,1386343008,525,0,2,1,'work_bench',17901,1,10185,10,1756482999,NULL,1756482999,NULL,1756482999,NULL,1756482999,NULL,2804931199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14530,1097958746,1,0,'Venerable Spaulders of the Spiritweaver','Reforging materials from the Fortress of Drunder into: Venerable Spaulders of the Spiritweaver.',90,450,1386343008,2812765109,1417,0,2,1,'drunder_great_forge',18669,1,19227,40,1736096943,188505,1736096943,188505,1736096943,188505,1736096943,188505,1736096943,188505,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14531,1098110209,0,0,'Frosted Crystal Plate Gauntlets','Fusing metal together to create: Frosted Crystal  Plate Gauntlets',120,600,3108933728,1151456682,3063,0,128,1,'forge',9731,1,9429,25,946740014,NULL,2480287456,NULL,2480287456,NULL,2480287456,NULL,160043807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14532,1098113783,0,0,'Ethereal Conduit (Journeyman)','Scribing new formula to make: Ethereal Conduit (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1653690550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14533,1098116476,0,0,'Chaos Mead','Working materials together to create: Chaos Mead.',94,470,3881305672,935416212,419,0,8,1,'stove and keg',4660,1,11573,25,777433596,15431,443307891,6672,443307891,6672,443307891,6672,1498998636,NULL,1,25,25,25,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14534,1098142355,0,0,'Phantom Lodaka Bracers','Fusing metal together to create: Phantom Lodaka Bracers',96,480,3108933728,1151456682,3068,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3544557325,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14535,1098216130,0,0,'Empyral Satchel of Fortitude','Fusing metal together to create: Empyral Satchel of Fortitude',120,600,4032608519,3395302654,44,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1309369344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14536,1098277345,0,0,'Bloody Tooth Pitfighter''s Cuirass','',100,500,3108933728,1151456682,1446,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,3224088897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14537,1098289491,0,0,'Daro''s Sorrowful Dirge VII (Expert)','Engraving metal to create: Daro''s Sorrowful Dirge VII (Expert)',102,510,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,944115220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14538,1098314758,0,0,'Ro''s Blade X (Ancient)','Crafting materials together to make: Ro''s Blade X (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',5493,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1570887385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14539,1098444309,0,0,'Voidpiercer''s Coating','Toying with materials to make: Voidpiercer''s Coating',114,570,1038997614,1038997614,3110,0,1,1,'work_bench',21070,5,9429,15,946740014,NULL,2669188690,NULL,2669188690,NULL,2669188690,NULL,2669188690,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14540,1098572986,0,0,'Fierce Umbral Leather Shoulder Pads','',100,500,2082133324,2710531826,4118,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,1790714893,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14541,1098638743,0,0,'Fierce Deepstone Mitts','',100,500,2082133324,2710531826,4115,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,2570530454,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14542,1098717511,0,0,'Stunning Blow VI (Grandmaster)','Engraving metal to create: Stunning Blow VI (Grandmaster)',92,460,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2160582168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14543,1098840455,0,0,'Enhanced Zarrakon''s Calm Mind Skewer','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',8982,1,10185,10,753360792,NULL,753360792,NULL,753360792,NULL,753360792,NULL,3711785522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14544,1098919237,0,0,'Enhanced Freethinker Brawler Maul','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',8720,1,10185,10,96655696,NULL,96655696,NULL,96655696,NULL,96655696,NULL,186986881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14545,1098932071,0,0,'Rock Skin VIII (Grandmaster)','Crafting materials together to make: Rock Skin VIII (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'chemistry_table',18774,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3721979670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14546,1099015552,0,0,'Thorncoat X (Ancient)','Scribing new formula to make: Thorncoat X (Ancient)',107,535,773137566,2949308177,4814,0,4096,1,'work_desk',6158,1,16106,200,1557250651,NULL,1557250651,NULL,1557250651,NULL,1557250651,NULL,1448587129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14547,1099089265,0,0,'Singing Crimson Shrubbery','Crafting materials together to make: Singing Crimson Shrubbery',110,550,2812765109,1386343008,338,0,2,1,'stove',12997,1,12613,10,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,1937194393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14548,1099122949,0,0,'Battlemaster (Journeyman)','Crafting materials together to make: Battlemaster (Journeyman)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1500124363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14549,1099124324,0,0,'Destructive Mind IX (Journeyman)','Crafting materials together to make: Destructive Mind IX (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1126025769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14550,1099148874,1,0,'Painbringer IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Painbringer IV (Journeyman).',43,215,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1247380343,115819,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14551,1099310273,1,0,'Savage Ruin II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Savage Ruin II (Journeyman).',39,195,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3169006474,119123,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14552,1099381784,1,0,'Imbued Indium Tulwar','Working materials together to make an imbued indium tulwar.',56,280,4032608519,3395302654,616,0,256,1,'forge',6030,1,9346,8,3469311054,83234,3469311054,83234,3469311054,83234,3469311054,83234,1786255596,82152,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14553,1099382064,1,0,'Opaline Orb','Conjoining various materials together to make an Opaline Orb',32,160,3330500131,2463992638,369,0,2048,1,'work_bench',21611,1,8470,4,2082209905,15192,371371984,7713,371371984,7713,371371984,7713,1734085247,53395,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14554,1099427092,1,0,'Imbued Brellium Short Spear','Working materials together to create: imbued brellium short spear.',82,410,4032608519,3395302654,2531,0,256,1,'forge',6249,1,10185,5,1118448626,72610,1118448626,72610,1118448626,72610,1118448626,72610,1819689525,80528,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14555,1099520081,1,0,'Ebon Scimitar','Working materials together to make an ebon scimitar.',43,215,4032608519,3395302654,1662,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,281599986,76066,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14556,1099614901,1,0,'Orange Juice','Brewing various materials together to make Orange Juice.',14,70,3881305672,935416212,312,0,4,1,'stove and keg',18915,1,795,5,4179346736,9927,691358021,7750,691358021,7750,195212887,36585,195212887,36585,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14557,1099694788,0,0,'Enhanced Plate Guk Tranquil Mantle','',90,450,2812765109,1386343008,3235,0,2,1,'work_bench',15105,1,10185,10,2067164674,NULL,2067164674,NULL,2067164674,NULL,2067164674,NULL,4139684832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14558,1099754104,1,0,'Cuirboilli Leather Notebook','Working with raw materials to scribe a cuirboilli leather notebook.',29,145,773137566,2949308177,3807,0,4096,1,'work_desk',22477,1,7564,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,1123248216,21114,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14559,1099809801,1,0,'Brellium Hoop','By channeling your knowledge through metal, you can make: brellium hoop.',88,440,3330500131,2463992638,587,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,978882007,137078,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14560,1099822742,0,0,'Veilwalker''s Energy Inverter','Toying with materials to make: Veilwalker''s Energy Inverter',120,600,1038997614,1038997614,3139,0,1,1,'work_bench',21070,2,9429,30,946740014,NULL,2794281402,NULL,2794281402,NULL,2794281402,NULL,2794281402,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14561,1099857697,0,0,'Heretic''s Doom IV (Grandmaster)','Scribing new formula to make: Heretic''s Doom IV (Grandmaster)',68,340,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2433216739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14562,1099901345,0,0,'Voice of the Ancestors (Grandmaster)','Scribing new formula to make: Voice of the Ancestors (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3958743972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14563,1099941880,1,0,'Imbued Tranquil Spuncloth Robe','Binding materials together to make: imbued tranquil spuncloth robe.',87,435,2082133324,2710531826,2377,0,512,1,'sewing_table',8179,1,8264,5,2625279370,186201,2625279370,186201,2625279370,186201,2625279370,186201,3258157976,159919,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14564,1099944774,0,0,'Necromantic Pact X (Adept)','Crafting materials together to make: Necromantic Pact X (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3457696465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14565,1099980685,1,0,'Blessed Blackened Iron Sai','Working materials together to make a blessed blackened iron sai.',11,55,4032608519,3395302654,2369,0,64,1,'forge',11690,1,19938,4,2076570365,71160,2076570365,71160,2076570365,71160,2076570365,71160,3208254283,71422,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14566,1099990891,1,0,'Archonix''s Calculation (Journeyman)','Working materials together to make Archonix''s Calculation (Journeyman).',72,360,2812765109,1386343008,185,0,2,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2963825915,3923,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14567,1100063530,0,0,'Enhanced Sebilis Unbroken Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',6770,1,10185,10,122209606,NULL,122209606,NULL,122209606,NULL,122209606,NULL,992486990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14568,1100173711,0,0,'Prismatic Chaos (Grandmaster)','Scribing new formula to make: Prismatic Chaos (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3611849633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14569,1100228580,0,0,'Entangle VI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',5834,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,534141918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14570,1100282043,0,0,'Imbued Shieldwrought Protectors Staff','',80,400,1386343008,2812765109,2157,0,2,1,'work_bench',1790,1,10185,5,683134565,NULL,683134565,NULL,683134565,NULL,683134565,NULL,3694067591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14571,1100592604,0,0,'Enhanced Chain Ulteran Sorcerous Helm','',90,450,2812765109,1386343008,2855,0,2,1,'work_bench',4329,1,10185,10,1489914021,NULL,1489914021,NULL,1489914021,NULL,1489914021,NULL,2085362067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14572,1100614530,0,0,'Mortality Mark X (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2672956117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14573,1100645680,1,0,'Riana''s Relentless Tune V (Expert)','By channeling your knowledge through metal, you can make a Rune of Riana''s Relentless Tune V (Expert).',70,350,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3205872701,118211,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14574,1100808368,1,0,'Rejuvenation VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rejuvenation VII (Expert).',57,285,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1650025195,117968,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14575,1100846216,1,0,'Murderous Rake IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Murderous Rake IV (Journeyman).',62,310,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,624035021,114927,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14576,1100954595,1,0,'Glory II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Glory II (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2921228385,109794,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14577,1101011101,0,0,'A Sturdy Cadmium Knife','This simple recipe lets you create a simple tool suitable for an apprentice.',100,500,2812765109,1386343008,362,0,2,1,'forge',4554,1,19785,4,1980693601,NULL,3274369897,NULL,3274369897,NULL,3274369897,NULL,3274369897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14578,1101030589,0,0,'Enhanced Toxxulia''s Fighter Tower Shield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',15568,1,10185,10,3008299367,NULL,3008299367,NULL,3008299367,NULL,3008299367,NULL,2546815057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14579,1101069786,1,0,'Hemotoxin','Blending various ingredients together to make a Hemotoxin.',18,90,2557647574,2817699641,1205,0,1024,1,'chemistry_table',7623,1,1194,4,1109260113,11873,868403173,46633,868403173,46633,868403173,46633,868403173,46633,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14580,1101127996,0,0,'Bastion of Iron (Ancient)','Brewing ingredients together to make: Bastion of Iron (Ancient)',112,560,2557647574,2817699641,4814,0,8192,1,'chemistry_table',20727,1,5628,2,2260123869,NULL,2260123869,NULL,2260123869,NULL,2260123869,NULL,1129736118,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14581,1101139835,0,0,'Personae Reflection XI (Grandmaster)','Crafting materials together to make: Personae Reflection XI (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',14144,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3646902151,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14582,1101211714,0,0,'Enhanced Freethinker Spellweaver Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',9591,1,10185,10,742035037,NULL,742035037,NULL,742035037,NULL,742035037,NULL,3722480631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14583,1101268280,0,0,'Forced Obedience VII (Grandmaster)','Scribing new formula to make: Forced Obedience VII (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3719124391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14584,1101279430,1,0,'Drake Fang Choker','Working materials together to create: Drake Fang Choker.',91,455,1386343008,2812765109,579,0,2,1,'work_bench',15192,1,19785,20,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1425666317,146046,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14585,1101281231,0,0,'Knight''s Stance X (Adept)','Crafting materials together to make: Knight''s Stance X (Adept)',112,560,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3857807703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14586,1101366168,0,0,'Enhanced Cloth Bonemire Mountaineer Gloves','',90,450,2812765109,1386343008,1505,0,2,1,'work_bench',15086,1,10185,10,1492287201,NULL,1492287201,NULL,1492287201,NULL,1492287201,NULL,2087727063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14587,1101431387,1,0,'Archer''s Fury III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Archer''s Fury III (Journeyman).',45,225,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2074283988,101145,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14588,1101851034,1,0,'Snappy Green and Red Vest','Using special Frostfell materials and magic to create a snappy green and red vest.',30,150,2082133324,2710531826,1530,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,4151821544,180654,4151821544,180654,4151821544,180654,4151821544,180654,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14589,1102018470,1,0,'Imbued Ebon Spatha','Working materials together to make an imbued ebon spatha.',42,210,4032608519,3395302654,1663,0,256,1,'forge',14458,1,16804,12,2542022864,76077,2542022864,76077,2542022864,76077,2542022864,76077,2583534473,81156,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14590,1102072663,1,0,'Imbued Burlap Pantaloons','',15,75,2082133324,2710531826,448,0,64,1,'sewing_table',5626,1,3107,2,3639566317,14701,1405939295,137507,1405939295,137507,1405939295,137507,3712131875,159174,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14591,1102103305,0,0,'Black Jack VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Black Jack VII (Expert).',95,475,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2332429728,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14592,1102206665,1,0,'ferrite cupboard','Sculpting raw materials to make a Ferrite Cupboard.',77,385,1039865549,2639209773,2280,0,32,1,'woodworking_table',14900,1,14106,5,1221801322,7163,448332284,13009,448332284,13009,448332284,13009,1054621904,63177,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14593,1102282337,1,0,'Workman''s Essence of Clarity','Blending various ingredients together to make a Workman''s Essence of Clarity.',34,170,2557647574,2817699641,329,0,8192,1,'chemistry_table',16140,1,13704,4,495922732,7714,1133289429,49155,1133289429,49155,1133289429,49155,1133289429,49155,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14594,1102366540,1,0,'Fashioned Feyiron Tablet','Molding metals and gems to make a feyiron tablet.',31,155,3330500131,2463992638,371,0,2048,1,'work_bench',10621,1,8470,1,427102526,6356,3254543373,51204,2979444807,54300,591821112,52118,3230518603,52117,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14595,1102370050,1,0,'Imbued Ferrite Katana','Working materials together to make an imbued ferrite katana.',75,375,4032608519,3395302654,2863,0,256,1,'forge',9888,1,6831,5,1692944154,76939,1692944154,76939,1692944154,76939,1692944154,76939,998214159,81274,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14596,1102381775,0,0,'Everburning Flame II (Grandmaster)','Engraving metal to create: Everburning Flame II (Grandmaster)',46,230,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1887820373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14597,1102476541,0,0,'Enhanced Deep Forge Mender Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',21237,1,10185,10,105810108,NULL,105810108,NULL,105810108,NULL,105810108,NULL,1699303832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14598,1102598863,0,0,'Enhanced Rujark Fatewalker Sabre','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',3831,1,10185,10,740422864,NULL,740422864,NULL,740422864,NULL,740422864,NULL,3724276090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14599,1102631973,1,0,'Smoldering Adornment of Arcane Resilience (Superior)','Binding materials together to make: Smoldering Adornment of Arcane Resilience (Superior).',79,395,931275816,931275816,3871,0,1,1,'work_bench',11922,1,6831,5,2122639203,6178,1046180572,27108,1046180572,27108,1046180572,27108,1046180572,27108,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14600,1102851658,0,0,'Judgment X (Journeyman)','Brewing ingredients together to make: Judgment X (Journeyman)',109,545,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,4107312533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14601,1102860168,1,0,'Lemon Yellow Frostfell Bow','Using special Frostfell materials and magic to create a lemon yellow Frostfell bow.',30,150,1039865549,2639209773,1104,0,32,1,'everfrost_workbench',6127,1,15410,2,2619349837,7171,3184555814,63986,3184555814,63986,3184555814,63986,3184555814,63986,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14602,1103023554,0,0,'Darkstone Ring of Alacrity','Engraving metal to create: Darkstone Ring of Alacrity',105,525,3330500131,2463992638,2222,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4180188073,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14603,1103041465,1,0,'delectable manticore pasta','Cooking various materials together to make manticore pasta.',49,245,3881305672,935416212,2559,0,8,1,'stove and keg',21292,1,15165,1,573759963,3362,141231166,35296,1462601496,37065,1386525052,36489,959794077,35992,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14604,1103190835,0,0,'Mutilate (Grandmaster)','Engraving metal to create: Mutilate (Grandmaster)',14,70,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,724233422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14605,1103343039,0,0,'Stream of Arrows V (Journeyman)','Engraving metal to create: Stream of Arrows V (Journeyman)',104,520,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1224255268,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14606,1103451955,1,0,'Blessed Redwood Pike','Working materials together to make a blessed redwood pike.',74,370,3076004370,1677747280,624,0,16,1,'woodworking_table',18892,1,14106,5,4190203883,85763,4190203883,85763,4190203883,85763,4190203883,85763,1939430881,72110,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14607,1103484916,0,0,'Enhanced Mistmyr Manor Aggressive Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',9515,1,10185,10,104672181,NULL,104672181,NULL,104672181,NULL,104672181,NULL,1698362001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14608,1103511710,0,0,'Enhanced Feerrott Fatewalker Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',9373,1,10185,10,744482433,NULL,744482433,NULL,744482433,NULL,744482433,NULL,3716539179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14609,1103528323,1,0,'Imbued Blackened Iron Karabela','Working materials together to make an imbued blackened iron karabela.',14,70,4032608519,3395302654,1682,0,64,1,'forge',2594,1,19938,4,2310503243,71135,2310503243,71135,2310503243,71135,2310503243,71135,579439599,80386,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14610,1103652798,1,0,'Thaumaturge''s Prophetic Hood','Working materials together to make: Thaumaturge''s Prophetic Hood.',90,450,1386343008,2812765109,2857,0,2,1,'sewing_table',12539,1,8264,5,643488406,185046,643488406,185046,643488406,185046,643488406,185046,643488406,185046,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14611,1103700321,0,0,'Forced Obedience IV (Grandmaster)','Scribing new formula to make: Forced Obedience IV (Grandmaster)',62,310,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,109784600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14612,1103758425,0,0,'Enhanced Chain Bonemire Slayer Armguards','',90,450,2812765109,1386343008,446,0,2,1,'work_bench',9136,1,10185,10,871881136,NULL,871881136,NULL,871881136,NULL,871881136,NULL,2105463321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14613,1103884143,0,0,'Enhanced Everfrost Shieldbreaker Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',3041,1,10185,10,130328002,NULL,130328002,NULL,130328002,NULL,130328002,NULL,2461299031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14614,1103889154,1,0,'Gushing Wound V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Gushing Wound V (Journeyman).',54,270,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3045621058,110177,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14615,1103980809,1,0,'Feign Death II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Feign Death II (Expert).',28,140,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,517127295,108613,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14616,1104007108,0,0,'Crippling Arrow III (Grandmaster)','Engraving metal to create: Crippling Arrow III (Grandmaster)',48,240,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1457870804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14617,1104019037,0,0,'Blackhearted Couch','Using Nights of the Dead treats and a little magic to create a Blackhearted Couch.',29,145,1386343008,2812765109,570,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,3157550274,NULL,3157550274,NULL,3157550274,NULL,3157550274,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14618,1104214924,0,0,'Perfection of the Maestro VII (Expert)','Engraving metal to create: Perfection of the Maestro VII (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3207570665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14619,1104290536,0,0,'Spear of the Mocking Demon','Fusing metal together to create: Spear of the Mocking Demon',120,600,4032608519,3395302654,1652,0,256,1,'forge',20367,1,9429,50,946740014,NULL,659071494,NULL,659071494,NULL,659071494,NULL,1647454892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14620,1104342699,0,0,'Curse of Darkness X (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1576460317,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14621,1104523893,0,0,'Enhanced Cloth Ulteran Sorcerous Heavy Boots','',90,450,2812765109,1386343008,3317,0,2,1,'work_bench',8434,1,10185,10,1484934924,NULL,1484934924,NULL,1484934924,NULL,1484934924,NULL,2080382522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14622,1104524091,1,0,'Boon of the Damned III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Boon of the Damned III (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,3375938953,103278,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14623,1104608212,0,0,'Tranquil Dirk of the Deathwatch','Fusing metal together to create: Tranquil Dirk of the Deathwatch',99,495,4032608519,3395302654,3571,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1932385103,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14624,1104622047,0,0,'Devour Vitae IX (Ancient)','Crafting materials together to make: Devour Vitae IX (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',1171,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3078087907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14625,1104776163,0,0,'Enhanced Plate Ulteran Unchained Hardened Leggings','',90,450,2812765109,1386343008,3696,0,2,1,'work_bench',13523,1,10185,10,1746474374,NULL,1746474374,NULL,1746474374,NULL,1746474374,NULL,2810643022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14626,1104959261,0,0,'Inspired Daring III (Grandmaster)','Engraving metal to create: Inspired Daring III (Grandmaster)',80,400,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,480556225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14627,1105132399,0,0,'Harmony V (Grandmaster)','Scribing new formula to make: Harmony V (Grandmaster)',69,345,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,179661505,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14628,1105141351,0,0,'Enhanced Mistmyr Manor Mystic Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',13874,1,10185,10,2708425002,NULL,2708425002,NULL,2708425002,NULL,2708425002,NULL,3487781483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14629,1105318962,0,0,'Verlien''s Keen of Despair III (Grandmaster)','Engraving metal to create: Verlien''s Keen of Despair III (Grandmaster)',37,185,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,1244524571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14630,1105393225,0,0,'Dark Pyre XI (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2703960028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14631,1105553004,1,0,'Death''s Door (Expert)','By channeling your knowledge through metal, you can make a Rune of Death''s Door (Expert).',13,65,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2485871814,106045,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14632,1105678248,1,0,'Lucid Band of Destruction','By channeling your knowledge through an essence, you can make a Lucid Band of Destruction.',70,350,2557647574,2817699641,4001,0,8192,1,'chemistry_table',2870,1,9394,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,4284739847,163234,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14633,1105696996,1,0,'Feyiron Plate Greaves','Fusing metal together to create a Feyiron Plate Greaves.',37,185,3108933728,1151456682,1563,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1136224837,152140,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14634,1105700756,0,0,'Malduran Cudgel','',100,500,3076004370,1677747280,1658,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1129201095,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14635,1105758514,0,0,'Call to Arms VII (Grandmaster)','Engraving metal to create: Call to Arms VII (Grandmaster)',86,430,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2663081177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14636,1105877862,1,0,'Translucent Rancorous Affliction','Using various materials together to make rancorous affliction.',31,155,2557647574,2817699641,324,0,8192,1,'chemistry_table',2362,1,13704,1,2820589607,9142,2797109921,48475,4048816191,46980,359938305,47677,2897839524,48859,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14637,1105897319,0,0,'Compressed Void Essence','Shaping materials together to create: Compressed Essence of the Void',100,500,3076004370,1677747280,2512,0,16,1,'woodworking_table',10480,1,20358,1,3184225581,NULL,3184225581,NULL,3184225581,NULL,3184225581,NULL,3184225581,NULL,15,150,900,1800,4000,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14638,1105910946,1,0,'a pristine maple dining chair','The art of sculpting wood into a chair.',12,60,1039865549,2639209773,560,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,1156049538,60913,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14639,1105990608,0,0,'Empyral Dagger of Endurance','Fusing metal together to create: Empyral Dagger of Endurance',120,600,4032608519,3395302654,3124,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2130339840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14640,1105991065,0,0,'Twark Bodkin Crossbow Bolt','',100,500,3076004370,1677747280,364,0,16,1,'woodworking_table',15704,5,17069,5,802201463,NULL,802201463,NULL,1050358687,NULL,1050358687,NULL,1050358687,NULL,5,5,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14641,1106039990,1,0,'Untamed Regeneration VI (Expert)','Working with raw materials to scribe Untamed Regeneration VI (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3517209086,123383,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14642,1106131797,0,0,'Charging Tiger XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',18522,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2024202002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14643,1106174097,1,0,'Indomitable Will II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Indomitable Will II  (Journeyman).',27,135,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,1363535999,112124,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14644,1106178733,1,0,'Reinforced Bracers of Rancor','By channeling your knowledge through an essence, you can make a Reinforced Bracers of Rancor.',60,300,2082133324,2710531826,3987,0,512,1,'sewing_table',1809,1,20333,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,3419373570,172920,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14645,1106210013,0,0,'Vacrul Breeching of Ability','',125,625,2812765109,1386343008,4841,0,2,1,'work_bench',19053,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2965615350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14646,1106283671,0,0,'Melodica of Night''s Wings','Binding materials together to make: Melodica of Night''s Wings',120,600,2082133324,2710531826,236,0,512,1,'sewing_table',18076,1,3642,25,3348779779,NULL,2740118896,NULL,2740118896,NULL,2740118896,NULL,1276327859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14647,1106510377,0,0,'Slothful Spirit IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Slothful Spirit IV (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,3206652168,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14648,1106796318,0,0,'Celestial Adornment of Modified Power','Binding materials together to make: Celestial Adornment of Modified Power',110,550,931275816,931275816,3877,0,1,1,'work_bench',22379,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,3110383778,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14649,1106862137,1,0,'Imbued Teak Cudgel','Working materials together to make an imbued teak cudgel.',42,210,3076004370,1677747280,1658,0,16,1,'woodworking_table',11403,1,5098,6,2931438663,88862,2931438663,88862,2931438663,88862,2931438663,88862,2523331602,82729,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14650,1106877859,0,0,'Arctic Talon II (Grandmaster)','Engraving metal to create: Arctic Talon II (Grandmaster)',44,220,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,4159593765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14651,1106900705,0,0,'Void Etched Saddle of Ability','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',15536,1,7093,75,832748898,NULL,4283129613,NULL,4283129613,NULL,4283129613,NULL,4211496927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14652,1106912084,1,0,'Imbued Tranquil Rough Linen Robe','',45,225,2082133324,2710531826,2871,0,512,1,'sewing_table',13301,1,12020,6,3776222117,186161,3776222117,186161,3776222117,186161,3776222117,186161,2821479852,159909,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14653,1106940183,1,0,'Iron War Maul','Working materials together to make an iron war maul.',18,90,4032608519,3395302654,635,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,346649547,83421,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14654,1106941693,0,0,'Healstorm III (Grandmaster)','Scribing new formula to make: Healstorm III (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3218811487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14655,1106943409,1,0,'Imbued Steel Great Spear','Working materials together to make an imbued steel great spear.',28,140,4032608519,3395302654,1673,0,256,1,'forge',15261,1,11679,6,3423352485,88362,3423352485,88362,3423352485,88362,3423352485,88362,3049163182,82574,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14656,1107017079,0,0,'Virtue X (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,498035329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14657,1107236867,0,0,'Enhanced Plate Mistmoore Mountaineer Slippers','',90,450,2812765109,1386343008,3639,0,2,1,'work_bench',8468,1,10185,10,2050232469,NULL,2050232469,NULL,2050232469,NULL,2050232469,NULL,1288077414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14658,1107417024,1,0,'Elementalist''s Scourging Bands','Working materials together to make: Elementalist''s Scourging Bands.',90,450,1386343008,2812765109,434,0,2,1,'sewing_table',12049,1,8264,5,3069907126,147204,3069907126,147204,3069907126,147204,3069907126,147204,3069907126,147204,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14659,1107467670,0,0,'Enhanced Sanctorium Blademaster Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',10460,1,10185,10,2968385612,NULL,2968385612,NULL,2968385612,NULL,2968385612,NULL,2490345850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14660,1107475605,1,0,'Necrotic Reconstruction (Expert)','By channeling your knowledge through the quill, you can make a scroll of Necrotic Reconstruction (Expert).',2,10,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,130994175,115239,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14661,1107601130,1,0,'Titanium Plate Gauntlets','Fusing metal together to create: titanium plate gauntlets.',83,415,3108933728,1151456682,2452,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,4001613558,185741,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14662,1107613622,0,0,'Band of Thugs V (Grandmaster)','Engraving metal to create: Band of Thugs V (Grandmaster)',108,540,3330500131,2463992638,2828,0,2048,1,'work_bench',3362,1,20818,200,175628656,NULL,175628656,NULL,175628656,NULL,175628656,NULL,142701573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14663,1107616664,1,0,'redwood dining table','Sculpting raw materials to make a table.',73,365,1039865549,2639209773,568,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,3083289648,65125,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14664,1107625196,1,0,'Knight''s Stance V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Knight''s Stance V (Expert).',58,290,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1040388761,112997,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14665,1107633262,0,0,'Hibernation IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Hibernation IV (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,614051365,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14666,1107713301,0,0,'Bladeweaver IX (Ancient)','Engraving metal to create: Bladeweaver IX (Ancient)',109,545,3330500131,2463992638,4814,0,2048,1,'work_bench',15259,1,20818,200,1891588889,NULL,1891588889,NULL,1891588889,NULL,1891588889,NULL,1774435879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14667,1107717671,0,0,'Enhanced Chain Veksar Spellweaver Heavy Boots','',90,450,2812765109,1386343008,3683,0,2,1,'work_bench',8983,1,10185,10,1532072798,NULL,1532072798,NULL,1532072798,NULL,1532072798,NULL,2144584296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14668,1107725285,1,0,'Harvest Mana II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Harvest Mana II (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1695159768,110478,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14669,1107771548,1,0,'Adamantine Chainmail Bracers','Fusing metal together to create a Adamantine Chainmail Bracers.',64,320,3108933728,1151456682,2395,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,2135022064,130183,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14670,1107776624,1,0,'Blessed Bone Club','Working materials together to make a blessed bone club.',10,50,3076004370,1677747280,836,0,4,1,'woodworking_table',8863,1,8049,4,1756403508,72476,1756403508,72476,1756403508,72476,1756403508,72476,2096881306,71443,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14671,1108121330,0,0,'Enhanced Chain Darklight Mystic Bracers','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',16507,1,10185,10,2025257524,NULL,2025257524,NULL,2025257524,NULL,2025257524,NULL,4114483158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14672,1108130038,0,0,'Wrath of the Ancients IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',1559,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,679758497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14673,1108226254,0,0,'Massacre VIII (Expert)','Engraving metal to create: Massacre VIII (Expert)',103,515,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,176036982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14674,1108397286,1,0,'Fortified Clutch of Dynamism','By channeling your knowledge through an essence, you can make a Fortified Clutch of Dynamism.',50,250,2557647574,2817699641,3966,0,8192,1,'chemistry_table',1652,1,19492,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,503065090,153776,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14675,1108409958,0,0,'Karana''s Hold VIII (Grandmaster)','Crafting materials together to make: Karana''s Hold VIII (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',15916,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3964016483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14676,1108434832,0,0,'Devour Vitae X (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1292275188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14677,1108590268,1,0,'Tailored Broadcloth Cuffs','Combining materials to make broadcloth cuffs.',36,180,2082133324,2710531826,1504,0,512,1,'sewing_table',5351,1,9917,1,593961022,8431,3621951529,142049,451667253,177854,4262125983,183659,3073849765,183660,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14678,1108680156,1,0,'Carbonite Spiked Hammer','Working materials together to make a carbonite spiked hammer.',29,145,4032608519,3395302654,3588,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2345354226,72992,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14679,1108689647,0,0,'repaired forge maw control lever','',100,500,2812765109,1386343008,710,0,2,1,'dalnir_forge',13905,1,18067,2,199731423,NULL,199731423,NULL,199731423,NULL,199731423,NULL,236348539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14680,1108724282,1,0,'Rejuvenating Celebration II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rejuvenating Celebration II (Journeyman).',44,220,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1576615611,117905,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14681,1108755339,0,0,'Festive Tartan Pillow','Using special Frostfell materials and magic to create a festive tartan pillow.',30,150,2082133324,2710531826,1094,0,512,1,'everfrost_sewingtable',6063,1,19880,2,2629239123,4486,2398639084,NULL,2398639084,NULL,2398639084,NULL,2398639084,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14682,1108879549,0,0,'Chains of Torment VIII (Journeyman)','Crafting materials together to make: Chains of Torment VIII (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,674937680,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14683,1108981188,0,0,'Tall Column of Corrugated Wood','Tinkering with raw materials to make: Tall Column of Corrugated Wood',25,125,1038997614,1038997614,1215,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1989812899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14684,1109001598,0,0,'Tinkered Digger Engine','Tinkering with raw materials to make: Tinkered Digger Engine',25,125,1038997614,1038997614,2252,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2328215580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14685,1109011720,1,0,'Cerise Casual Wear','Binding materials together to make: cerise casual wear.',85,425,2082133324,2710531826,2380,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,2498974276,138193,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14686,1109213109,1,0,'Brainshock III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brainshock III (Expert).',17,85,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,2724632892,103361,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14687,1109360423,0,0,'Bazaar Militia Knuckles','Fusing metal together to create: Bazaar Militia Knuckles',120,600,3108933728,1151456682,919,0,128,1,'forge',18237,1,9429,25,946740014,NULL,1767369135,NULL,1767369135,NULL,1767369135,NULL,2380699081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14688,1109409432,1,0,'Fortified Clutch of the Boundless','By channeling your knowledge through an essence, you can make a Fortified Clutch of the Boundless.',70,350,2557647574,2817699641,3966,0,8192,1,'chemistry_table',2870,1,9394,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,3085840416,153780,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14689,1109421445,1,0,'Silver Mechanosynthetic Rose','Toying with materials to create a silver mechanosynthetic rose for your house.',10,50,1038997614,1038997614,1946,0,1,1,'work_bench',15379,1,15717,3,3736920095,65612,3736920095,65612,3736920095,65612,3736920095,65612,3736920095,65612,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14690,1109442543,0,0,'Phantasmal Awe VII (Grandmaster)','Crafting materials together to make: Phantasmal Awe VII (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',14355,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,969731991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14691,1109473526,0,0,'Waste Reaper''s Chain Greaves','Fusing metal together to create: Waste Reaper''s Chain Greaves',120,600,3108933728,1151456682,262,0,128,1,'forge',171,1,9429,25,946740014,NULL,2752594281,NULL,2752594281,NULL,2752594281,NULL,1230230241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14692,1109573520,1,0,'Imbued Bubinga Knotted Club','Working materials together to create: Imbued Bubinga Knotted Club.',91,455,3076004370,1677747280,634,0,16,1,'woodworking_table',9999,1,13672,10,3681713586,72770,3681713586,72770,3681713586,72770,3681713586,72770,2023036417,80585,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14693,1109602049,0,0,'Divine Inspiration XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',9907,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3602009674,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14694,1109664362,1,0,'Hawk Attack (Expert)','By channeling your knowledge through metal, you can make a Rune of Hawk Attack (Expert).',65,325,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2966495285,110543,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14695,1109727472,0,0,'Phantom Harpoon of the Forerunner','Fusing metal together to create: Phantom Harpoon of the Forerunner',100,500,4032608519,3395302654,1666,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3450335951,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14696,1109816775,0,0,'Dark Pyre IX (Expert)','Scribing new formula to make: Dark Pyre IX (Expert)',107,535,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2095221408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14697,1109889520,0,0,'Shroud of Armor X (Expert)','Crafting materials together to make: Shroud of Armor X (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2636476830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14698,1109988691,1,0,'Howl of Death III (Expert)','By channeling your knowledge through metal, you can make a Rune of Howl of Death III (Expert).',56,280,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2663808232,111368,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14699,1110081307,1,0,'Imbued Oak Greatstaff','Working materials together to make an imbued oak greatstaff.',33,165,3076004370,1677747280,622,0,16,1,'woodworking_table',17658,1,12538,8,3743695625,84550,3743695625,84550,3743695625,84550,3743695625,84550,2920441127,82397,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14700,1110297027,0,0,'Terrene Destruction (Master)','',100,500,3330500131,2463992638,711,0,2048,1,'work_bench',1982,10,17015,5,3706079571,NULL,3706079571,NULL,3706079571,NULL,3706079571,NULL,3842701261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14701,1110323653,0,0,'Imbued Hammerblow Thaumaturgists Cloak','',40,200,1386343008,2812765109,1100,0,2,1,'work_bench',2129,1,16804,12,353409228,NULL,353409228,NULL,353409228,NULL,353409228,NULL,1037084929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14702,1110381890,0,0,'Union of Stone (Adept)','Scribing new formula to make: Union of Stone (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',21393,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1902194394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14703,1110681718,0,0,'Enhanced Leather Fens of Nathsar Furious Hauberk','',90,450,2812765109,1386343008,3257,0,2,1,'work_bench',12783,1,10185,10,2022294704,NULL,2022294704,NULL,2022294704,NULL,2022294704,NULL,4110498130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14704,1110740247,0,0,'Numinous Voidlink Hauberk','Working rare void shard materials together to make: Numinous Voidlink Hauberk.',79,395,2812765109,1386343008,2886,0,2,1,'forge',21001,1,22176,21,4223567740,NULL,4223567740,NULL,4223567740,NULL,4223567740,NULL,3648270041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14705,1110756757,0,0,'Golden Wash Basin','Create a golden wash basin for your home.',10,50,1039865549,2639209773,874,0,4,1,'work_bench',15379,1,15717,3,4014741568,NULL,4014741568,NULL,4014741568,NULL,4014741568,NULL,4014741568,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14706,1110800169,0,0,'Enhanced Erudin Fighter Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',20405,1,10185,10,4075643526,NULL,4075643526,NULL,4075643526,NULL,4075643526,NULL,2448079778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14707,1110883922,1,0,'Fashioned Nacre Noxious Stud','Conjoining various materials together to make a Fashioned Nacre Noxious Stud.',52,260,3330500131,2463992638,2219,0,2048,1,'work_bench',11919,1,9346,8,899907070,11707,456974231,8698,456974231,8698,456974231,8698,97155196,151404,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14708,1110935242,0,0,'Incandescent Adornment of Blocking (Superior)','Binding materials together to make: Incandescent Adornment of Blocking (Superior)',100,500,931275816,931275816,3877,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,574107692,NULL,574107692,NULL,574107692,NULL,574107692,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14709,1110942211,0,0,'Aspect of the Forest X (Expert)','Crafting materials together to make: Aspect of the Forest X (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,447679050,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14710,1110988594,1,0,'Sign of Pacification (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sign of Pacification (Journeyman).',7,35,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,369161546,119826,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14711,1111019801,0,0,'Enhanced Veksar Spellweaver Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',9805,1,10185,10,799110918,NULL,799110918,NULL,799110918,NULL,799110918,NULL,3732632236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14712,1111026263,0,0,'Imbued Ancient''s Leather Gauntlets','',90,450,1386343008,2812765109,4115,0,2,1,'forge',475,1,19785,5,3034791574,NULL,3034791574,NULL,3034791574,NULL,3034791574,NULL,2505751083,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14713,1111081313,1,0,'Knee Break II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Knee Break II (Journeyman).',19,95,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,805309502,112941,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14714,1111150527,0,0,'Petrified Wand','',100,500,3076004370,1677747280,619,0,16,1,'woodworking_table',16508,5,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,2609933189,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14715,1111333716,1,0,'Feyiron Spiked Hammer','Working materials together to make a feyiron spiked hammer.',39,195,4032608519,3395302654,3588,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,673425560,77133,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14716,1111718104,0,0,'Bloody Tooth Battlemaster''s Leather Boots','',100,500,2082133324,2710531826,1594,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,3522573531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14717,1111741145,1,0,'Steel Claymore','Working materials together to make a steel claymore.',25,125,4032608519,3395302654,2258,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,833248989,88341,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14718,1111830923,0,0,'Brown Woolen Scarf','Using special Frostfell materials and magic to create a brown woolen scarf.',30,150,2082133324,2710531826,1107,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2870897024,NULL,2870897024,NULL,2870897024,NULL,2870897024,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14719,1111936640,1,0,'Robust Elixir of Piety','Blending various ingredients together to make: Robust Elixir of Piety.',92,460,2557647574,2817699641,325,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,3463190313,47819,3463190313,47819,3463190313,47819,3463190313,47819,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14720,1111958480,0,0,'Song of Magic VIII (Grandmaster)','Engraving metal to create: Song of Magic VIII (Grandmaster)',92,460,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,189992330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14721,1112065639,0,0,'Dark Pact IX (Expert)','Scribing new formula to make: Dark Pact IX (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1745055409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14722,1112105101,0,0,'Thunderbolt X (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1764386429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14723,1112140346,0,0,'Sacred Armor IX (Expert)','Scribing new formula to make: Sacred Armor IX (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1485280834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14724,1112149879,0,0,'Empyral Fist of Frenzy','Fusing metal together to create: Empyral Fist of Frenzy',120,600,4032608519,3395302654,2228,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1012793097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14725,1112172942,0,0,'Enhanced Cloth Veksar Spellweaver Coif','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',8890,1,10185,10,1528665335,NULL,1528665335,NULL,1528665335,NULL,1528665335,NULL,2141177281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14726,1112271890,1,0,'Woven Mottled Shoulder Pads','Binding materials together to make: woven mottled shoulder pads.',83,415,2082133324,2710531826,1473,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,1096207246,191459,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14727,1112668602,0,0,'Pledge of Armament X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',18345,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1176225837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14728,1112851460,0,0,'Sanctum Shoes of Progress','Crafting materials together to make: Sanctum Shoes of Progress',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',17378,1,3642,60,3348779779,NULL,3105733864,NULL,3105733864,NULL,3105733864,NULL,2290891932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14729,1112992588,0,0,'Cool Blizzard Bramble','Using special Frostfell materials and magic to create a blizzard bramble.',20,100,3076004370,1677747280,2099,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,3412917795,NULL,3412917795,NULL,3412917795,NULL,3412917795,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14730,1113024945,1,0,'trollish club','Working materials together to make a trollish club',80,400,2812765109,1386343008,636,0,2,1,'woodworking_table',12078,1,14106,1,2012404664,9906,448332284,13009,448332284,13009,448332284,13009,598699228,14691,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14731,1113182854,0,0,'Velocity V (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',18092,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,815059809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14732,1113332751,0,0,'Thermal Depletion (Journeyman)','Scribing new formula to make: Thermal Depletion (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3564432175,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14733,1113349324,0,0,'Heal Servant IX (Grandmaster)','Scribing new formula to make: Heal Servant IX (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3413122059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14734,1113491407,0,0,'Jael''s Dreadful Deprivation VII (Grandmaster)','Engraving metal to create: Jael''s Dreadful Deprivation VII (Grandmaster)',91,455,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3233247610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14735,1113521556,1,0,'Penance IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Penance IV (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1043407748,116093,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14736,1113575643,1,0,'Imbued Xegonite Reverent Coat','Fusing metal together to create Imbued Xegonite Reverent Coat.',68,340,3108933728,1151456682,1474,0,128,1,'forge',21533,1,19493,20,2481713601,15599,1751011989,191941,1751011989,191941,1751011989,191941,3605258226,160016,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14737,1113608058,0,0,'True Blood Adornment of Modified Power','',124,620,931275816,931275816,3881,0,1,1,'work_bench',18127,5,6104,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1604722043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14738,1113709380,1,0,'Fashioned Moonstone Arcane Stud','Conjoining various materials together to make a fashioned moonstone arcane stud.',60,300,3330500131,2463992638,2215,0,2048,1,'work_bench',22057,1,19493,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2898123320,151354,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14739,1113883478,1,0,'Fire Seed IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fire Seed IV (Journeyman).',65,325,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1490780348,108782,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14740,1113997819,1,0,'Fashioned Opaline Bracelet','Conjoining various materials together to make a Fashioned Opaline Bracelet.',36,180,3330500131,2463992638,389,0,2048,1,'work_bench',21611,1,8470,4,3007418824,11711,371371984,7713,371371984,7713,371371984,7713,958545659,151443,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14741,1114041053,0,0,'Battery and Assault X (Journeyman)','Engraving metal to create: Battery and Assault IX (Journeyman)',108,540,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,4078696856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14742,1114097786,1,0,'Blessed Feysteel War Maul','Working materials together to make a blessed feysteel war maul.',38,190,4032608519,3395302654,635,0,256,1,'forge',21783,1,8470,8,3269723160,77263,3269723160,77263,3269723160,77263,3269723160,77263,736067700,71850,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14743,1114105243,0,0,'Bria''s Entrancing Sonnet (Grandmaster)','Engraving metal to create: Bria''s Entrancing Sonnet (Grandmaster)',21,105,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,902331830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14744,1114237826,0,0,'Battle Tactics IX (Ancient)','Crafting materials together to make: Battle Tactics IX (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',1911,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,8282758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14745,1114342094,0,0,'Enhanced Sebilis Mender Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',20761,1,10185,10,93552271,NULL,93552271,NULL,93552271,NULL,93552271,NULL,1721018283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14746,1114461087,1,0,'Abandoned Fury VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Abandoned Fury VII (Expert).',86,430,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4144525101,100039,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14747,1114537599,0,0,'Square Window Frame in Tall Divider of Myrist Tiled Marble','Channeling your knowledge to create: Square Window Frame in Tall Divider of Myrist Tiled Marble',110,550,1039865549,2639209773,996,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,2180127291,NULL,2180127291,NULL,2180127291,NULL,2180127291,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14748,1114659867,0,0,'Tormenting Conversion VI (Ancient)','Scribing new formula to make: Tormenting Conversion VI (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',19336,1,16106,200,553229245,NULL,553229245,NULL,553229245,NULL,553229245,NULL,2535509693,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14749,1114851684,0,0,'Ancestral Avenger VI (Grandmaster)','Scribing new formula to make: Ancestral Avenger VI (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2172970275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14750,1114907549,0,0,'Challenge X (Expert)','Crafting materials together to make: Challenge X (Expert)',116,580,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2763903820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14751,1114991979,1,0,'Incarnadine Chainmail Coif','Working materials together to make a Pristine Incarnadine Chainmail Coif.',74,370,3108933728,1151456682,2882,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,578368185,160392,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14752,1114994914,1,0,'Knight''s Stance VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Knight''s Stance VIII (Journeyman).',92,460,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,1726182759,113010,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14753,1114997472,1,0,'Greater Essence of Acid','By channeling your knowledge, you can make a Greater Essence of Acid.',90,450,773137566,2949308177,1163,0,4096,1,'work_desk',1990,1,6342,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2082860883,20200,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14754,1115091179,0,0,'Rubicite Knuckles of Ruin','Shaping materials together to create: Rubicite Knuckles of Ruin',105,525,4032608519,3395302654,2952,0,256,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,289443144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14755,1115102974,0,0,'Phantom Bluejacket Pants','Binding materials together to make: Phantom Bluejacket Pants',99,495,2082133324,2710531826,1430,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,2077624209,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14756,1115132513,0,0,'Imbued Gnashtooth Protectors Satchel','',70,350,1386343008,2812765109,397,0,2,1,'forge',10904,1,6831,5,4146192124,NULL,4146192124,NULL,4146192124,NULL,4146192124,NULL,1635262155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14757,1115271215,0,0,'Narrow Divider of Shadow Stone','',120,600,1039865549,2639209773,847,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,4149562831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14758,1115374837,0,0,'Wail of the Banshee VI (Grandmaster)','Engraving metal to create: Wail of the Banshee VI (Grandmaster)',110,550,3330500131,2463992638,2828,0,2048,1,'work_bench',5173,1,20818,200,4040526117,NULL,4040526117,NULL,4040526117,NULL,4040526117,NULL,3580784362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14759,1115492405,0,0,'New Combine Halas Banner','Sculpting raw materials to create: New Combine Halas Banner',92,460,1039865549,2639209773,3162,0,32,1,'woodworking_table',8427,5,13672,5,905664489,14389,4157217161,6674,4157217161,6674,4157217161,6674,1365105721,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14760,1115669740,0,0,'Laughing Bevor','Engraving metal to create: Laughing Bevor',120,600,3330500131,2463992638,984,0,2048,1,'work_bench',18795,1,18811,25,2628957789,NULL,3787494516,NULL,3787494516,NULL,3787494516,NULL,803728285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14761,1115675588,1,0,'Smite Corruption V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Smite Corruption V (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,83480633,120373,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14762,1115809401,1,0,'pristine briarwood lumber','Refine raw materials to a piece of briarwood lumber.',30,150,3076004370,1677747280,727,0,16,1,'woodworking_table',1426,1,12538,1,1338242763,9312,292922668,5711,3076882982,12158,2128728641,4579,903143660,10658,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14763,1115822372,0,0,'Tranquil Thalumbral Cuffs','',100,500,2082133324,2710531826,3670,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2650971951,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14764,1116190761,0,0,'Nature''s Salve XI (Journeyman)','Scribing new formula to make: Nature''s Salve XI (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,17626748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14765,1116265751,1,0,'Feyiron Reverent Boots','Fusing metal together to create a Feyiron Reverent Boots',30,150,3108933728,1151456682,2408,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,831411741,152158,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14766,1116277728,0,0,'Maddening Swarm II (Grandmaster)','Scribing new formula to make: Maddening Swarm II (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1151372146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14767,1116296584,0,0,'Sleight of Hand V (Grandmaster)','Crafting materials together to make: Sleight of Hand V (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_bench',15040,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1935462993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14768,1116311743,1,0,'Taunting Assault V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Taunting Assault V (Journeyman).',91,455,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,2703834228,122014,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14769,1116444348,0,0,'Forced Obedience VIII (Expert)','Scribing new formula to make: Forced Obedience VIII (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1612346226,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14770,1116531296,0,0,'Shadowguard''s Leather Greaves','Binding materials together to make: Shadowguard''s Leather Greaves',120,600,2082133324,2710531826,3641,0,512,1,'sewing_table',10966,1,3642,25,3348779779,NULL,1729092925,NULL,1729092925,NULL,1729092925,NULL,32239332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14771,1116549049,0,0,'Bum Rush II (Grandmaster)','Engraving metal to create: Bum Rush II (Grandmaster)',19,95,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,3793877216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14772,1116564087,0,0,'Master Control Core','',100,500,1038997614,1038997614,4055,0,1,1,'work_bench',9972,30,17015,50,3163857175,NULL,3163857175,NULL,3163857175,NULL,3163857175,NULL,3163857175,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14773,1116605872,0,0,'Student''s Chain Pauldrons of Rage','Fusing metal together to create: Student''s Chain Pauldrons of Rage',110,550,3108933728,1151456682,2887,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1663610721,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14774,1116618440,1,0,'Blessed Carbonite Tribal Spear','Working materials together to make a blessed carbonite tribal spear.',24,120,4032608519,3395302654,626,0,256,1,'forge',6142,1,11679,3,2632561594,72999,2632561594,72999,2632561594,72999,2632561594,72999,1859549769,71558,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14775,1116704219,1,0,'Small Black Present','Using special Frostfell materials and magic to create a small black present.',20,100,773137566,2949308177,4795,0,4096,1,'everfrost_workbench',14850,1,18047,2,1537095406,7032,2823414023,65675,2823414023,65675,2823414023,65675,2823414023,65675,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14776,1116779202,0,0,'Shanghai (Grandmaster)','Engraving metal to create: Shanghai (Grandmaster)',2,10,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,17257053,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14777,1116790984,1,0,'Imbued Scaled Whip','Working materials together to make an imbued scaled whip.',58,290,4032608519,3395302654,610,0,256,1,'sewing_table',265,1,418,16,4235758630,86118,4235758630,86118,4235758630,86118,4235758630,86118,3667680437,82511,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14778,1116813455,1,0,'Stair of Mossy Briarwood','Sculpting raw materials to create: Stair of Mossy Briarwood.',33,165,1039865549,2639209773,726,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,84104792,65786,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14779,1116914804,0,0,'Ancient Wrath IX (Ancient)','Brewing ingredients together to make: Ancient Wrath IX (Ancient)',110,550,2557647574,2817699641,4814,0,8192,1,'chemistry_table',10067,1,7257,200,524587155,NULL,524587155,NULL,524587155,NULL,524587155,NULL,2726854739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14780,1116919643,1,0,'Silken Padding','Working common materials together to make: Silken Padding.',90,450,2896808154,2530063117,1095,0,2,1,'sewing_table',793,1,8264,1,2891338352,6918,2891338352,6918,2891338352,6918,2891338352,6918,1847964468,65611,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14781,1116921955,1,0,'Kromzek Stein','Sculpting raw materials to create: Kromzek Stein.',80,400,1039865549,2639209773,314,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,249525942,63921,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14782,1116970157,1,0,'Cataclysm (Expert)','By channeling your knowledge through the quill, you can make a scroll of Cataclysm (Expert).',2,10,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,4143614180,103963,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14783,1117075845,0,0,'Twark Platemail Gussets','',100,500,3108933728,1151456682,1448,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3784625450,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14784,1117098003,0,0,'Enhanced Plate Silent City Shieldbreaker Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',21968,1,10185,10,1800736374,NULL,1800736374,NULL,1800736374,NULL,1800736374,NULL,2764773822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14785,1117149009,1,0,'Imbued Indium Great Spear','Working materials together to make an imbued indium great spear.',58,290,4032608519,3395302654,1673,0,256,1,'forge',10091,1,9346,8,435832184,83168,435832184,83168,435832184,83168,435832184,83168,2846753808,82039,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14786,1117165822,0,0,'Prime Arcanic Soul Trap','Toying with materials to make: Prime Arcanic Soul Trap.',94,470,931275816,931275816,4055,0,1,1,'work_bench',6020,1,19785,10,1512999564,NULL,1512999564,NULL,1512999564,NULL,1512999564,NULL,2452231423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14787,1117188318,0,0,'Enhanced Chain Shimmering Citadel Enchanted Hauberk','',90,450,2812765109,1386343008,2421,0,2,1,'work_bench',8383,1,10185,10,1800826555,NULL,1800826555,NULL,1800826555,NULL,1800826555,NULL,2764601715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14788,1117239675,1,0,'Ebony Weapon Rack','Sculpting raw materials to make an Ebony Weapon Rack.',63,315,1039865549,2639209773,651,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3794374176,20317,3794374176,20317,3794374176,20317,3794374176,20317,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14789,1117278463,0,0,'Etherium Dagger of Force','Fusing metal together to create: Etherium Dagger of Force',105,525,4032608519,3395302654,2852,0,256,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1284233656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14790,1117453036,0,0,'Sanguine Shelter (Journeyman)','',100,500,2557647574,2817699641,2183,0,8192,1,'chemistry_table',15871,1,12655,5,1692809974,NULL,1692809974,NULL,1692809974,NULL,1692809974,NULL,4272206706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14791,1117498401,0,0,'Merry and Bright Frostfell Leather Sleeves','Using special Frostfell materials and magic to create a merry and bright Frostfell leather clothing piece.',30,150,2082133324,2710531826,4144,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,1867296010,NULL,1867296010,NULL,1867296010,NULL,1867296010,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14792,1117499544,0,0,'Cazic Torture Table','',5,25,2812765109,1386343008,561,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,590167252,NULL,590167252,NULL,590167252,NULL,590167252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14793,1117560629,1,0,'Regrowth III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Regrowth III (Journeyman).',26,130,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,3149007944,117863,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14794,1117577166,0,0,'Enhanced Cloth Loping Plains Miracle Heavy Boots','',90,450,2812765109,1386343008,1398,0,2,1,'work_bench',13269,1,10185,10,1540039351,NULL,1540039351,NULL,1540039351,NULL,1540039351,NULL,2135520129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14795,1117639816,0,0,'Hunter''s Instinct IX (Expert)','Engraving metal to create: Hunter''s Instinct IX (Expert)',109,545,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3124480742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14796,1117753705,1,0,'Insidious Whisper IX (Expert)','By channeling your knowledge through an essence, you can make an Essence of Insidious Whisper IX (Expert).',92,460,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1816260049,112301,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14797,1117980975,1,0,'Flame Skewered Spicy Barracuda','Mixing delectable foodstuffs together to cook up Flame Skewered Spicy Barracuda.',73,365,3881305672,935416212,297,0,8,1,'stove and keg',166,1,4242,4,3401263313,4133,3522626291,13007,3522626291,13007,4084251308,36198,4084251308,36198,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14798,1118009162,0,0,'Horizontal Window Frame in Tall Divider of Plain Sandalwood','Sculpting raw materials to create: Horizontal Window Frame in Tall Divider of Plain Sandalwood.',53,265,1039865549,2639209773,997,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,2703112227,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14799,1118068895,1,0,'Sathirian lantern','Sculpting raw materials to make a Sathirian lantern.',65,325,1478114179,1703539708,564,0,2,1,'woodworking_table',8984,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,1408142599,65347,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14800,1118106943,0,0,'Ravager''s Voidlink Leggings','Working rare void shard materials together to make: Ravager''s Voidlink Leggings.',79,395,2812765109,1386343008,2881,0,2,1,'forge',3643,1,22176,18,698042747,NULL,698042747,NULL,698042747,NULL,698042747,NULL,1055087147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14801,1118126284,0,0,'Deathward V (Expert)','Crafting materials together to make: Deathward V (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2844182615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14802,1118211668,0,0,'Fanatical Healing VII (Grandmaster)','Scribing new formula to make: Fanatical Healing VII (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3440829644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14803,1118300192,0,0,'Sambata Saddle of Evasion','Crafting materials together to make: Sambata Saddle of Evasion',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',973,1,7093,100,832748898,NULL,715968864,NULL,715968864,NULL,715968864,NULL,1679132447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14804,1118361570,0,0,'Involuntary Gift II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Involuntary Gift II (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,187424071,112578,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14805,1118369255,0,0,'Disorientation X (Adept)','Crafting materials together to make: Disorientation X (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1684323634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14806,1118578006,0,0,'Devoted Resolve V (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',14175,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,20336722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14807,1118601025,1,0,'pristine cobalt vase','Conditioning wood to craft a Cobalt Vase.',52,260,1039865549,2639209773,569,0,32,1,'woodworking_table',14835,1,98,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,466603295,64759,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14808,1118681533,0,0,'Heresy III (Grandmaster)','Scribing new formula to make: Heresy III (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2805051265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14809,1118727062,0,0,'Storm of Lightning IX (Expert)','Scribing new formula to make: Storm of Lightning IX (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1419860880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14810,1118770245,0,0,'Ornate Nexus Vase: Model II','Channeling your knowledge to create: Ornate Nexus Vase: Model II',120,600,1039865549,2639209773,569,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1361290540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14811,1118893972,1,0,'Imbued Ebon Reverent Leggings','Fusing metal together to create an Imbued Ebon Reverent Leggings',48,240,3108933728,1151456682,2412,0,128,1,'forge',17346,1,16804,12,2164541615,146946,2164541615,146946,2164541615,146946,2164541615,146946,1069139400,159369,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14812,1119012809,0,0,'Nature''s Elixir XI (Journeyman)','Crafting materials together to make: Nature''s Elixir XI (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2322492342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14813,1119086263,1,0,'Blessed Feyiron Gavel','Working materials together to make a blessed feyiron gavel.',39,195,4032608519,3395302654,2964,0,256,1,'forge',8874,1,8470,4,121393522,77039,121393522,77039,121393522,77039,121393522,77039,587986288,71764,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14814,1119102054,0,0,'Enhanced Leather Klak''anon Mender Mitts','',90,450,2812765109,1386343008,3246,0,2,1,'work_bench',16625,1,10185,10,1300835335,NULL,1300835335,NULL,1300835335,NULL,1300835335,NULL,3447274264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14815,1119190473,1,0,'Perfection of the Maestro (Expert)','Emparting knowledge through metal to make a Rune of Perfection of the Maestro (Expert).',58,290,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2179916306,116218,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14816,1119355990,0,0,'Jarol''s Sorrowful Requiem IV (Grandmaster)','Engraving metal to create: Jarol''s Sorrowful Requiem IV (Grandmaster)',57,285,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3115847725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14817,1119418219,0,0,'Dancing Blade VI (Grandmaster)','Engraving metal to create: Dancing Blade VI (Grandmaster)',74,370,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2998328493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14818,1119420744,0,0,'Tranquil Striker Greatclub','Shaping materials together to create: Tranquil Striker Greatclub',96,480,3076004370,1677747280,633,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3835338160,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14819,1119504954,0,0,'Bria''s Inspiring Ballad IX (Journeyman)','Engraving metal to create: Bria''s Inspiring Ballad IX (Journeyman)',109,545,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1897392258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14820,1119581253,0,0,'Extended Bloodbound Coating [2H]','',125,625,1038997614,1038997614,3110,0,1,1,'work_bench',17866,300,6104,300,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2346537313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14821,1119638309,0,0,'Obfuscation','Binding materials together to make: Obfuscation',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,1290167116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14822,1119733988,0,0,'Bloody Reminder XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',15315,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2804842091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14823,1119786024,1,0,'Fortified Crag of Stratagems','By channeling your knowledge through an essence, you can make a Fortified Crag of Stratagems.',40,200,773137566,2949308177,3992,0,4096,1,'work_desk',14748,1,12241,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,3791219346,153788,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14824,1119787608,1,0,'Cobalt Spatha','Working materials together to make a cobalt spatha.',52,260,4032608519,3395302654,1663,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,3035930570,73241,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14825,1119820216,0,0,'Aegolism X (Expert)','Crafting materials together to make: Aegolism X (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1676142603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14826,1119919915,0,0,'Imbued Thrall''s Cloth Gauntlets','',10,50,1386343008,2812765109,4115,0,2,1,'forge',1021,1,19938,4,4243797879,NULL,4243797879,NULL,4243797879,NULL,4243797879,NULL,3784392189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14827,1119952298,0,0,'Swift Umbrite Earrings','',100,500,3330500131,2463992638,393,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,930578696,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14828,1119965379,0,0,'Feral Tenacity VI (Grandmaster)','Scribing new formula to make: Feral Tenacity VI (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,926016820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14829,1120051311,1,0,'plague remedy','Brewing various materials together to make a Plague Remedy',50,250,2591116872,574366497,75,0,2,1,'work_desk',13119,1,4767,6,378649053,13555,3270820592,8705,3270820592,8705,3270820592,8705,2253586305,10400,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14830,1120144849,0,0,'Enhanced Plate Mistmoore Aggressive Vambraces','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',13782,1,10185,10,821678136,NULL,821678136,NULL,821678136,NULL,821678136,NULL,2121325457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14831,1120222654,1,0,'Roundhouse III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse III (Journeyman).',33,165,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,350775448,118633,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14832,1120296232,1,0,'Villainy III (Expert)','By channeling your knowledge through metal, you can make a Rune of Villainy III (Expert).',41,205,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3182935883,123856,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14833,1120298046,0,0,'Void Etched Shoes of Fervor','',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',19178,1,7093,75,832748898,NULL,1489523742,NULL,1489523742,NULL,1489523742,NULL,3843915772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14834,1120380361,1,0,'Gushing Wound (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Gushing Wound (Journeyman).',2,10,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,3911327915,110154,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14835,1120384189,1,0,'gear lever','Making a gear lever',70,350,3076004370,1677747280,3142,0,16,1,'woodworking_table',20007,1,19252,2,2275912286,8135,2275912286,8135,2275912286,8135,2275912286,8135,2283420500,7636,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14836,1120390573,0,0,'Cease IX (Journeyman)','Scribing new formula to make: Cease IX (Journeyman)',107,535,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3801155739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14837,1120394018,1,0,'Endemic Hood of the Invoker','Reforging materials from the Fortress of Drunder into: Endemic Hood of the Invoker.',90,450,1386343008,2812765109,258,0,2,1,'drunder_great_forge',18669,1,19227,35,796055534,148641,796055534,148641,796055534,148641,796055534,148641,796055534,148641,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14838,1120454205,0,0,'Tranquil Deathwatch Greatstaff','Shaping materials together to create: Tranquil Deathwatch Greatstaff',98,490,3076004370,1677747280,2960,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,4247572214,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14839,1120490586,0,0,'Yellow Rose Topiary','Next time someone asks you for a shrub... er, topiary, you''ll be prepared with this beautiful recipe!',10,50,1386343008,2812765109,1943,0,2,1,'work_bench',15379,1,15717,3,1212149283,NULL,1212149283,NULL,1212149283,NULL,1212149283,NULL,1212149283,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14840,1120521475,0,0,'Mutilate IX (Journeyman)','Brewing ingredients together to make: Mutilate IX (Journeyman)',110,550,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,4245731310,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14841,1120541446,0,0,'Bastion of Iron (Ancient)','Scribing new formula to make: Bastion of Iron (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',18435,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1129736118,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14842,1120600979,0,0,'Marauder''s Vaunt (Expert)','By channeling your knowledge through metal, you can make a Rune of Marauder''s Vaunt (Expert).',96,480,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,4089046989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14843,1120639877,0,0,'Thorncoat II (Grandmaster)','Scribing new formula to make: Thorncoat II (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1541476359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14844,1120644816,1,0,'Fancy Footwork III (Expert)','By channeling your knowledge through metal, you can make a Rune of Fancy Footwork III (Expert).',46,230,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1298177049,108469,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14845,1120748056,0,0,'Sacrarium Shoes of Progress','Crafting materials together to make: Sacrarium Shoes of Progress',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',2117,1,7093,75,832748898,NULL,441137729,NULL,441137729,NULL,441137729,NULL,735754805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14846,1120870443,0,0,'Mana Intromission VII (Grandmaster)','Scribing new formula to make: Mana Intromission VII (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',16973,1,16106,200,2790197437,NULL,2790197437,NULL,2790197437,NULL,2790197437,NULL,2418694301,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14847,1120883333,0,0,'Aery Hunter VIII (Adept)','Crafting materials together to make: Aery Hunter VIII (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3270277239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14848,1120941975,1,0,'Prayer of Healing VI (Expert)','Working materials together to make Prayer of Healing VI (Expert).',72,360,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1420986988,116691,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14849,1120983143,0,0,'Enhanced Chain Loping Plains Miracle Helmet','',90,450,2812765109,1386343008,1422,0,2,1,'work_bench',20328,1,10185,10,1535583518,NULL,1535583518,NULL,1535583518,NULL,1535583518,NULL,2131063848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14850,1121025654,0,0,'Death Swarm X (Journeyman)','Scribing new formula to make: Death Swarm X (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2290965494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14851,1121072487,1,0,'Herbal Flame','Brewing various materials together to make Herbal Flame.',49,245,3881305672,935416212,311,0,8,1,'stove and keg',14434,1,15165,10,63394094,11129,2912298792,9224,2912298792,9224,150620549,36333,150620549,36333,1,10,10,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14852,1121165815,0,0,'Intricate High Keep Rug','',90,450,1039865549,2639209773,563,0,32,1,'woodworking_table',20372,1,13672,5,3070762041,9379,4157217161,6674,4157217161,6674,4157217161,6674,3744168285,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14853,1121253049,1,0,'Oak Club','Working materials together to make an oak club.',30,150,3076004370,1677747280,836,0,16,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,286478895,84547,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14854,1121304240,0,0,'Raging Blow III (Grandmaster)','Engraving metal to create: Raging Blow III (Grandmaster)',24,120,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2503869018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14855,1121305025,1,0,'Aqueous Swarm IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aqueous Swarm IV (Journeyman).',66,330,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,623702497,101072,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14856,1121342298,0,0,'Firestorm XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4023503697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14857,1121386976,0,0,'Consecrate III (Grandmaster)','Engraving metal to create: Consecrate III (Grandmaster)',84,420,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2885076362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14858,1121417064,1,0,'azure spuncloth rug','Sculpting raw materials to create: azure spuncloth rug.',80,400,1039865549,2639209773,563,0,32,1,'woodworking_table',8870,1,5454,5,4034308865,4121,1311883873,6923,1311883873,6923,1311883873,6923,3601473815,61869,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14859,1121456746,0,0,'Planeswalker (Expert)','Crafting materials together to make: Planeswalker (Expert)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3685098226,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14860,1121461576,0,0,'Retaliate VIII (Grandmaster)','Crafting materials together to make: Retaliate VIII (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'chemistry_table',22082,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1507318409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14861,1121467687,0,0,'Splitiron Vanguard Gauntlets','',100,500,3108933728,1151456682,3694,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,348488670,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14862,1121468102,1,0,'Paralyzing Strike (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Paralyzing Strike (Journeyman).',32,160,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3449329187,115931,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14863,1121474520,0,0,'Enhanced Mistmoore Brawler Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',17489,1,10185,10,149645622,NULL,149645622,NULL,149645622,NULL,149645622,NULL,157193259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14864,1121552813,1,0,'Imbued Feysteel War Maul','Working materials together to make an imbued feysteel war maul.',38,190,4032608519,3395302654,635,0,256,1,'forge',21783,1,8470,8,3269723160,77263,3269723160,77263,3269723160,77263,3269723160,77263,4233328958,81670,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14865,1121559276,0,0,'Grim Harbinger X (Grandmaster)','Crafting materials together to make: Grim Harbinger X (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'chemistry_table',10551,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,589762629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14866,1121562268,0,0,'Celestial Essence of Regeneration','Brewing ingredients together to make: Celestial Essence of Regeneration',110,550,2557647574,2817699641,329,0,8192,1,'chemistry_table',5695,10,7257,15,3945555117,NULL,382398368,NULL,382398368,NULL,382398368,NULL,382398368,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14867,1121600557,1,0,'Redwood Quarter Staff','Working materials together to make a redwood quarter staff.',76,380,3076004370,1677747280,2157,0,16,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,3252737747,85764,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14868,1121616660,0,0,'Enhanced Lavastorm Unbroken Maul','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',1071,1,10185,10,110655233,NULL,110655233,NULL,110655233,NULL,110655233,NULL,142581712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14869,1121628310,0,0,'Dogma V (Expert)','Scribing new formula to make: Dogma V (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1962110428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14870,1121635269,0,0,'Imbued Underforged Stalkers Charm','',30,150,1386343008,2812765109,1022,0,2,1,'work_bench',17155,1,8470,8,2227568558,NULL,2227568558,NULL,2227568558,NULL,2227568558,NULL,1631093138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14871,1121776998,0,0,'Floating Sconce (Lightsource)','Crafting materials together to make: Floating Sconce (Lightsource)',110,550,2812765109,1386343008,1053,0,2,1,'forge',11143,1,12613,10,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,1414152869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14872,1121882213,0,0,'Howl of Death VIII (Expert)','Engraving metal to create: Howl of Death VIII (Expert)',110,550,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3659742569,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14873,1121932468,1,0,'Melodic Coat of Engagements','By channeling your knowledge through an essence, you can make a Melodic Coat of Engagements.',60,300,3108933728,1151456682,3988,0,128,1,'forge',1809,1,19493,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,3262314998,164293,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14874,1122037246,1,0,'Lucid Gemstone of Velocity','By channeling your knowledge through an essence, you can make a Lucid Gemstone of Velocity.',80,400,773137566,2949308177,3993,0,4096,1,'work_desk',11271,1,6342,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,1946183331,163265,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14875,1122190625,1,0,'Repentance VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Repentance VI (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,844602987,118048,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14876,1122261951,0,0,'Psychic Shadowscream Shuriken','',120,600,4032608519,3395302654,361,0,256,1,'forge',7958,1,9429,30,946740014,NULL,716979552,NULL,716979552,NULL,716979552,NULL,2838280215,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14877,1122271041,1,0,'Nightmare (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nightmare (Journeyman).',14,70,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2497260526,115432,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14878,1122325068,0,0,'Brackish Orb','Channeling your knowledge to create: Brackish Orb',110,550,1039865549,2639209773,2929,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,3355929580,NULL,3355929580,NULL,3355929580,NULL,3355929580,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14879,1122646212,0,0,'Mountain Stance VII (Grandmaster)','Brewing ingredients together to make: Mountain Stance VII (Grandmaster)',108,540,2557647574,2817699641,2828,0,8192,1,'chemistry_table',16660,1,7257,200,2032725959,NULL,2032725959,NULL,2032725959,NULL,2032725959,NULL,1762781669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14880,1122695112,1,0,'Creepy Candylabra','Using Nights of the Dead treats and a little magic to create a creepy candylabra.',29,145,1386343008,2812765109,2348,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,2172893745,62489,2172893745,62489,2172893745,62489,2172893745,62489,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14881,1122755491,1,0,'Imbued Adamantine Reverent Coat','Fusing metal together to create Imbued Adamantine Reverent Coat.',68,340,3108933728,1151456682,1474,0,128,1,'forge',12039,1,19493,10,178744961,3294,281457580,130229,281457580,130229,281457580,130229,2842890220,159038,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14882,1122757967,0,0,'Malduran Baton','',100,500,3076004370,1677747280,836,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2045220333,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14883,1122759887,0,0,'Battle Tactics IX (Expert)','Crafting materials together to make: Battle Tactics IX (Expert)',113,565,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,402996021,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14884,1122770528,0,0,'Bloodcoil X (Expert)','Scribing new formula to make: Bloodcoil X (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3408092883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14885,1122805574,1,0,'Feyiron Reverent Gloves','Fusing metal together to create a Feyiron Reverent Gloves',32,160,3108933728,1151456682,2410,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,2722777299,152162,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14886,1122823715,0,0,'Enhanced Cloth Mistmoore Mountaineer Gauntlets','',90,450,2812765109,1386343008,3286,0,2,1,'work_bench',1254,1,10185,10,1538986842,NULL,1538986842,NULL,1538986842,NULL,1538986842,NULL,2134458988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14887,1122868258,1,0,'Blessed Ebon War Mace','Working materials together to make a blessed ebon war mace.',47,235,4032608519,3395302654,1656,0,256,1,'forge',6036,1,16804,12,2508703766,76093,2508703766,76093,2508703766,76093,2508703766,76093,3420135766,71678,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14888,1122880793,0,0,'Bionic Painlink','Toying with materials to make: Bionic Painlink',110,550,1038997614,1038997614,3106,0,1,1,'work_bench',16827,2,20818,400,3545866285,NULL,3545866285,NULL,3545866285,NULL,3545866285,NULL,797656816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14889,1122910936,1,0,'a pristine open chest of skulls','Crafting an open chest of skulls.',26,130,1039865549,2639209773,566,0,32,1,'woodworking_table',11841,1,12864,8,583576193,9308,2575770842,60409,2850739755,61259,2769013719,61723,1608905910,60936,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14890,1123110414,0,0,'Dismember II (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1548492000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14891,1123195211,1,0,'Crescent Strike IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Crescent Strike IV (Journeyman).',49,245,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,3521829173,104892,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14892,1123257293,0,0,'Apocalypse V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Apocalypse V (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,4094147548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14893,1123288363,0,0,'Enhanced Plate Fens of Nathsar Sorcerous Gloves','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',1421,1,10185,10,1798609742,NULL,1798609742,NULL,1798609742,NULL,1798609742,NULL,2762640518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14894,1123371678,0,0,'Bloody Tooth Pitfighter''s Ear Dangle','',100,500,3330500131,2463992638,393,0,2048,1,'work_bench',11444,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,3854284384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14895,1123567906,1,0,'Imbued Rhenium Dirk','Working materials together to create: Imbued Rhenium Dirk.',91,455,4032608519,3395302654,3569,0,256,1,'forge',10168,1,19785,5,135207597,85808,135207597,85808,135207597,85808,135207597,85808,3377592269,82434,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14896,1123598616,1,0,'Vacuum Field II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vacuum Field II (Journeyman).',13,65,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2582274749,123489,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14897,1123676290,0,0,'Glacial Wind VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Glacial Wind VII (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1932725922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14898,1123768453,0,0,'Vengeful Arrow VI (Grandmaster)','Scribing new formula to make: Vengeful Arrow VI (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2651230257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14899,1123785661,0,0,'Painful Lamentations VII (Grandmaster)','Engraving metal to create: Painful Lamentations VII (Grandmaster)',91,455,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,367135634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14900,1123810029,1,0,'Survival Instincts VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Survival Instincts VI (Journeyman).',83,415,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,475028623,121730,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14901,1123863968,1,0,'Hold the Line III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Hold the Line III (Expert).',29,145,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,521978919,111025,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14902,1123878894,0,0,'Hold the Line V (Grandmaster)','Engraving metal to create: Hold the Line V (Grandmaster)',57,285,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1472190926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14903,1123894183,1,0,'Rays of Disintegration II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rays of Disintegration II (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,400501128,117559,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14904,1124019829,0,0,'Willow Wisp VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Willow Wisp VIII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2640560172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14905,1124029143,0,0,'Weapon Counter VIII (Ancient)','Crafting materials together to make: Weapon Counter VIII (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',1598,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2438133265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14906,1124050214,1,0,'plain fulginate room divider','The art of sculpting stone into a divider.',43,215,1039865549,2639209773,846,0,32,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3741810060,64610,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14907,1124219090,0,0,'Feral Tenacity (Grandmaster)','Scribing new formula to make: Feral Tenacity (Grandmaster)',44,220,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1272368297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14908,1124221774,0,0,'Bob and Weave VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bob and Weave VIII (Expert).',99,495,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1490106719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14909,1124306748,1,0,'Dark Nebula VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Nebula VII (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,669168431,105497,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14910,1124313863,0,0,'Flash of Steel VIII (Grandmaster)','Engraving metal to create: Flash of Steel VIII (Grandmaster)',81,405,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,663035125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14911,1124313865,1,0,'Fashioned Bloodstone Noxious Locket','Conjoining various materials together to make a Fashioned Bloodstone Noxious Locket.',44,220,3330500131,2463992638,388,0,2048,1,'work_bench',922,1,16804,6,2206493288,11674,4110333097,9216,4110333097,9216,4110333097,9216,429402493,151199,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14912,1124365163,1,0,'Cannibalize Thoughts IV (Expert)','Working with raw materials to scribe Cannibalize Thoughts IV (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,4027364295,103904,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14913,1124390963,0,0,'Rubicite Helm of Force','Fusing metal together to create: Rubicite Helm of Force',101,505,3108933728,1151456682,3327,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2056244966,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14914,1124463243,0,0,'Enhanced Leather Qeynos Enchanted Leggings','',90,450,2812765109,1386343008,1465,0,2,1,'work_bench',18285,1,10185,10,2129962946,NULL,2129962946,NULL,2129962946,NULL,2129962946,NULL,3951326039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14915,1124510958,1,0,'Smoldering Fists IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Smoldering Fists IV (Expert).',49,245,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3935879692,120397,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14916,1124545477,1,0,'Harl''s Rousing Tune (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Harl''s Rousing Tune (Journeyman).',2,10,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,1286762257,110356,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14917,1124569930,0,0,'Short Column of Moving Water Spray','Craft a stone column of moving water spray.',10,50,1039865549,2639209773,1215,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,12166438,NULL,12166438,NULL,12166438,NULL,12166438,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14918,1124585457,0,0,'Fancy Footwork X (Journeyman)','Engraving metal to create: Fancy Footwork X (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,284490187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14919,1124612695,1,0,'Vacuum Field III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vacuum Field III (Expert).',27,135,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,2016366809,123494,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14920,1124718797,0,0,'Bulwark of Rime (Ancient)','Scribing new formula to make: Bulwark of Rime (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',10189,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3127058479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14921,1124847412,0,0,'Narrow Divider of Amber Marble','Channeling your knowledge to create: Narrow Divider of Amber Marble',110,550,1039865549,2639209773,847,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,4138196884,NULL,4138196884,NULL,4138196884,NULL,4138196884,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14922,1124940647,0,0,'Ice Storm IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ice Storm IX (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2595696939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14923,1124971301,0,0,'Blaze of Faith VII (Grandmaster)','Scribing new formula to make: Blaze of Faith VII (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',18960,1,16106,200,869785794,NULL,869785794,NULL,869785794,NULL,869785794,NULL,2547983887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14924,1125374466,1,0,'Xegonite Devout Sabatons','Fusing metal together to create a Xegonite Devout Sabatons.',68,340,3108933728,1151456682,2450,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,517118336,191923,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14925,1125431077,0,0,'Flame Ember Juice','Blending ingredients together to create: Flame Ember Juice',102,510,3881305672,935416212,309,0,8,1,'stove and keg',18164,10,21505,15,2429457069,NULL,2952782991,NULL,2952782991,NULL,2952782991,NULL,2952782991,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14926,1125462643,0,0,'Maintained Tinkered Injector','Toying with materials to make: Maintained Tinkered  Injector',103,515,1038997614,1038997614,3109,0,1,1,'work_bench',2798,10,20818,15,3545866285,NULL,1022758716,NULL,1022758716,NULL,1022758716,NULL,1022758716,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14927,1125485351,1,0,'Theorems V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Theorems V (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1377562111,122324,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14928,1125789326,0,0,'Vacrul Saddle of Evasion','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',8974,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3139848031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14929,1125842314,1,0,'Ironwood Pantry','Conditioning wood to craft an Ironwood Pantry.',54,270,1039865549,2639209773,648,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,80100049,20340,80100049,20340,80100049,20340,80100049,20340,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14930,1125852904,0,0,'Voidpiercer''s Forcelink','Blending ingredients together to create: Voidpiercer''s Forcelink',120,600,3881305672,935416212,3108,0,8,1,'stove and keg',7958,2,9429,200,946740014,NULL,3330103635,NULL,3330103635,NULL,3330103635,NULL,3330103635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14931,1126028765,1,0,'Incarnadine Knuckles','Working materials together to make an incarnadine knuckles.',79,395,4032608519,3395302654,631,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2084059168,83083,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14932,1126110741,0,0,'Enhanced Leather Maj''Dul Brawler Bracers','',90,450,2812765109,1386343008,1441,0,2,1,'work_bench',4773,1,10185,10,824364028,NULL,824364028,NULL,824364028,NULL,824364028,NULL,2141962325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14933,1126193170,0,0,'Academic''s Plate Pauldrons of Evasion','Fusing metal together to create: Academic''s Plate Pauldrons of Evasion',110,550,3108933728,1151456682,2899,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,4178031638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14934,1126200027,1,0,'Blessed Brellium Katar','Working materials together to create: blessed brellium katar.',89,445,4032608519,3395302654,1672,0,256,1,'forge',6977,1,10185,5,2929455904,72593,2929455904,72593,2929455904,72593,2929455904,72593,1367907344,71471,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14935,1126485184,0,0,'Arcane Symphony X (Journeyman)','Engraving metal to create: Arcane Symphony X (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3384311262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14936,1126605911,0,0,'Decimate VI (Adept)','Crafting materials together to make: Decimate VI (Adept)',118,590,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1734650978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14937,1126623715,0,0,'Enhanced Chain Spirit''s Resonance Sorcerous Gloves','',90,450,2812765109,1386343008,1422,0,2,1,'work_bench',3444,1,10185,10,1793488774,NULL,1793488774,NULL,1793488774,NULL,1793488774,NULL,2776129614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14938,1126643436,1,0,'Mend II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mend II (Expert).',10,50,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2459090410,114326,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14939,1126743715,0,0,'Rush VIII (Grandmaster)','Engraving metal to create: Rush VIII (Grandmaster)',63,315,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1676792599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14940,1126832051,0,0,'Survival Instincts VIII (Ancient)','Engraving metal to create: Survival Instincts VIII (Ancient)',103,515,3330500131,2463992638,4814,0,2048,1,'work_bench',1181,1,20818,200,298590725,NULL,298590725,NULL,298590725,NULL,298590725,NULL,1661821682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14941,1126929727,0,0,'Umbral Warding X (Expert)','Crafting materials together to make: Umbral Warding X (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2043947691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14942,1126949206,1,0,'Bottle of Mischievous Port','A strange drink that will make you do crazy things. But isn''t that every brew?',10,50,3881305672,935416212,2208,0,4,1,'stove and keg',14251,1,6529,3,3143530258,10142,3672706948,62145,3672706948,62145,3672706948,62145,3672706948,62145,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14943,1126986500,1,0,'eucalyptus large armoire','Sculpting raw materials to create: eucalyptus large armoire.',80,400,1039865549,2639209773,653,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,2681004153,63097,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14944,1127251035,0,0,'Virulent Outbreak (Master)','',100,500,2557647574,2817699641,711,0,8192,1,'chemistry_table',9338,10,12655,5,2856720556,NULL,2856720556,NULL,2856720556,NULL,2856720556,NULL,2706198990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14945,1127341334,1,0,'Steppes Mountain Espresso','Brewing various materials together to make Steppes Mountain Espresso.',25,125,3881305672,935416212,2554,0,8,1,'stove and keg',921,1,5670,6,1889989430,13355,1431596190,13152,1431596190,13152,427008666,37252,427008666,37252,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14946,1127436162,1,0,'Ominous Wand of Destruction','By channeling your knowledge through an essence, you can make an Ominous Wand of Destruction.',70,350,3076004370,1677747280,3998,0,16,1,'woodworking_table',2870,1,14106,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,3200740096,41988,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14947,1127445703,1,0,'Imbued Oak Sorcerer''s Staff','Working materials together to make a imbued oak sorcerer''s staff.',38,190,3076004370,1677747280,618,0,16,1,'woodworking_table',1591,1,12538,8,1233670554,84556,1233670554,84556,1233670554,84556,1233670554,84556,2766332296,82409,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14948,1127483654,1,0,'Brainshock IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brainshock IX (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,461432246,103371,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14949,1127772454,0,0,'Enhanced Silent City Sorcerous Truncheon','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',6226,1,10185,10,782358329,NULL,782358329,NULL,782358329,NULL,782358329,NULL,3749434003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14950,1127797379,1,0,'Acerbic Elixir of Fortitude','Working materials together to create: Acerbic Elixir of Fortitude.',92,460,1386343008,2812765109,325,0,2,1,'chemistry_table',8176,1,7730,20,3368206182,4124,3302447334,45130,3302447334,45130,3302447334,45130,3302447334,45130,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14951,1127841381,1,0,'Tyrant''s Pact (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tyrant''s Pact (Journeyman).',12,60,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2640169632,122893,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14952,1127866310,1,0,'Imbued Ebon Katar','Working materials together to make an imbued ebon katar.',49,245,4032608519,3395302654,1672,0,256,1,'forge',135,1,16804,12,1055312422,76035,1055312422,76035,1055312422,76035,1055312422,76035,2630197550,81081,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14953,1127953581,0,0,'Chalp Stone Slab','',100,500,1039865549,2639209773,778,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,886022303,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14954,1127992781,0,0,'Veilwalker''s Crossbow of Spirit','Shaping materials together to create: Veilwalker''s Crossbow of Spirit',114,570,3076004370,1677747280,3090,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,4123976443,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14955,1128009698,0,0,'Devious Blade VII (Grandmaster)','Engraving metal to create: Devious Blade VII (Grandmaster)',102,510,3330500131,2463992638,2828,0,2048,1,'work_bench',6369,1,20818,200,2476498277,NULL,2476498277,NULL,2476498277,NULL,2476498277,NULL,2479510054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14956,1128091497,1,0,'Translucent Ruinous Vehemence','Using various materials together to make ruinous vehemence.',24,120,2557647574,2817699641,324,0,8192,1,'chemistry_table',21038,1,3163,1,1262626657,9138,1960544866,48481,812078262,46986,3177613228,47855,510680262,48877,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14957,1128136475,1,0,'Brellium Devout Cuirass','Fusing metal together to create: brellium devout cuirass.',89,445,3108933728,1151456682,2737,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,4130385506,137068,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14958,1128174821,0,0,'Armored VII (Grandmaster)','Engraving metal to create: Armored VII (Grandmaster)',82,410,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,337105440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14959,1128340424,1,0,'Toxic Blade of Rapidity','By channeling your knowledge through an essence, you can make a Toxic Blade of Rapidity.',80,400,4032608519,3395302654,4010,0,256,1,'forge',11271,1,10185,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,3789516182,89273,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14960,1128532816,0,0,'Sanctum Hackamore of Flight','Crafting materials together to make: Sanctum Hackamore of Flight',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',13561,1,3642,60,3348779779,NULL,2362795864,NULL,2362795864,NULL,2362795864,NULL,2379583867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14961,1128550996,0,0,'Abuse (Grandmaster)','Engraving metal to create: Abuse (Grandmaster)',8,40,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,1024062455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14962,1128573902,0,0,'Crystal Blast V (Grandmaster)','Scribing new formula to make: Crystal Blast V (Grandmaster)',26,130,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1003498765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14963,1128811758,1,0,'Grandmaster''s Stupefying Poison','Blending various ingredients together to make a Grandmaster''s Stupefying Poison.',69,345,2557647574,2817699641,1203,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,967822737,46557,967822737,46557,967822737,46557,967822737,46557,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14964,1128851246,0,0,'Symbol of Marzin IX (Journeyman)','Crafting materials together to make: Symbol of Marzin IX (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3045479817,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14965,1128897327,1,0,'Di''Zok Cranberry Pastries','Mixing delectable foodstuffs together to cook up Di''Zok Cranberry Pastries.',79,395,3881305672,935416212,301,0,8,1,'stove and keg',18914,1,4242,6,1705398497,11247,3522626291,13007,3522626291,13007,1583873959,36092,1583873959,36092,4,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14966,1128964551,1,0,'Indium Kris','Working materials together to make an indium kris.',57,285,4032608519,3395302654,2368,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,2283876828,83186,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14967,1128969151,1,0,'Ethereal Adornment of Damaging (Superior)','Binding materials together to make: Ethereal Adornment of Damaging (Superior).',89,445,931275816,931275816,3877,0,1,1,'work_bench',9184,1,10185,5,1151812493,6495,3070656640,25074,3070656640,25074,3070656640,25074,3070656640,25074,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14968,1129052793,0,0,'Jarol''s Sorrowful Requiem X (Journeyman)','Engraving metal to create: Jarol''s Sorrowful Requiem X (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3268973921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14969,1129213996,1,0,'Synergism III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Synergism III (Expert).',63,315,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2096293411,121875,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14970,1129244645,1,0,'Feysteel Reverent Gloves','Fusing metal together to create a Feysteel Reverent Gloves',32,160,3108933728,1151456682,2410,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2872465442,152233,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14971,1129245251,1,0,'Converge V (Journeyman)','Working with raw materials to scribe Converge V (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,129851757,104848,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14972,1129251227,1,0,'Waxed Leather Pouch','Joining various materials to make a pouch.',4,20,2082133324,2710531826,2143,0,2,1,'sewing_table',14735,1,8799,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,975351428,90123,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14973,1129375067,0,0,'Silver Cooking Utensils','Using special Frostfell materials and magic to create silver cooking utensils.',20,100,1039865549,2639209773,941,0,32,1,'everfrost_workbench',5232,1,15410,2,4076068777,9301,2564687412,NULL,2564687412,NULL,2564687412,NULL,2564687412,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14974,1129390893,0,0,'Gut Kick X (Adept)','Crafting materials together to make: Gut Kick X (Adept)',114,570,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2092757795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14975,1129397722,0,0,'Singing Shot IX (Journeyman)','Crafting materials together to make: Singing Shot IX (Journeyman)',111,555,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1953301864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14976,1129467572,0,0,'Hatebringer''s Venom','Brewing various materials together to make Hatebringer''s Venom',52,260,3881305672,935416212,4322,0,8,1,'stove and keg',14563,1,4205,15,3273158805,NULL,415086243,NULL,415086243,NULL,415086243,NULL,415086243,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14977,1129506021,1,0,'Feyiron Plate Spaulders','Fusing metal together to create a Feyiron Plate Spaulders.',33,165,3108933728,1151456682,1564,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,2703887447,152143,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14978,1129640262,1,0,'Imbued Titanium Righteous Cuirass','Fusing metal together to create: imbued titanium righteous cuirass.',89,445,3108933728,1151456682,2449,0,128,1,'forge',6161,1,10185,5,2110426808,185754,2110426808,185754,2110426808,185754,2110426808,185754,3106488083,159865,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14979,1129648342,0,0,'Perfect Shrill X (Expert)','Engraving metal to create: Perfect Shrill X (Expert)',108,540,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1258436243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14980,1129653799,0,0,'Enhanced Leather Evernight Abbey Unchained Tunic','',90,450,2812765109,1386343008,1523,0,2,1,'work_bench',17770,1,10185,10,2045725409,NULL,2045725409,NULL,2045725409,NULL,2045725409,NULL,4100437763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14981,1129658527,0,0,'Kamapor Loom with Blue Weaving','',122,610,1039865549,2639209773,2283,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,630620327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14982,1129700296,0,0,'Blessed Bubinga Pike','Working materials together to create: Blessed Bubinga Pike.',94,470,3076004370,1677747280,1683,0,16,1,'woodworking_table',15776,1,13672,10,1930658037,NULL,1930658037,NULL,1930658037,NULL,1930658037,NULL,4089934167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14983,1129720977,1,0,'Flameshield II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Flameshield II (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,1605777355,108923,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14984,1129854666,1,0,'Imbued Ebony Bo Staff','Working materials together to make an imbued ebony bo staff.',69,345,3076004370,1677747280,621,0,16,1,'woodworking_table',22403,1,11634,20,4065462105,76097,4065462105,76097,4065462105,76097,4065462105,76097,2466119783,81190,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14985,1129940875,1,0,'pristine waxed leather backpack','Joining various materials to make a bag.',6,30,2082133324,2710531826,402,0,2,1,'sewing_table',14735,1,8799,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,900954100,20823,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14986,1129973652,0,0,'Backstab X (Journeyman)','Engraving metal to create: Backstab X (Journeyman)',107,535,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,4248067374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14987,1130008938,0,0,'Ranger''s Blade IX (Grandmaster)','Engraving metal to create: Ranger''s Blade IX (Grandmaster)',107,535,3330500131,2463992638,2828,0,2048,1,'work_bench',10741,1,20818,200,4210347253,NULL,4210347253,NULL,4210347253,NULL,4210347253,NULL,3775797339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14988,1130174970,0,0,'Enhanced Klak''anon Sorcerous Cudgel','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',18590,1,10185,10,784646117,NULL,784646117,NULL,784646117,NULL,784646117,NULL,3743332943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14989,1130177899,1,0,'Ego Shock V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ego Shock V (Expert).',67,335,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,1154260669,107596,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14990,1130188764,0,0,'Ribbon of the Holy See','Engraving metal to create: Ribbon of the Holy See',100,500,3330500131,2463992638,1239,0,2048,1,'work_bench',10676,1,19785,200,3124312562,NULL,3124312562,NULL,3124312562,NULL,3124312562,NULL,665946395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14991,1130214539,1,0,'Steel Katar','Working materials together to make a steel katar.',29,145,4032608519,3395302654,1672,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,2759772287,88374,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14992,1130222021,0,0,'Puppetmaster VI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',7812,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2071139927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14993,1130246745,0,0,'Destructive Rage X (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,668812706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14994,1130557092,0,0,'Veilwalker''s Crossbow of Rage','Shaping materials together to create: Veilwalker''s Crossbow of Rage',118,590,3076004370,1677747280,3090,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1721651914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14995,1130703314,0,0,'Enhanced Leather Living Tomb Calm Mind Hat','',90,450,2812765109,1386343008,3672,0,2,1,'work_bench',2888,1,10185,10,1789245367,NULL,1789245367,NULL,1789245367,NULL,1789245367,NULL,2772148351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14996,1130758208,1,0,'Silent Threat IX (Expert)','By channeling your knowledge through an essence, you can make an Essence of Silent Threat IX (Expert).',92,460,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2097013975,119987,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14997,1130764932,0,0,'Enhanced Rujark Fatewalker Focus','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',18978,1,10185,10,96435432,NULL,96435432,NULL,96435432,NULL,96435432,NULL,970956768,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14998,1130806890,1,0,'Scholarly Earstud','Working rare void shard materials together to make: Scholarly Earstud.',89,445,1386343008,2812765109,2216,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2150813932,175817,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(14999,1130913780,1,0,'Untamed Regeneration II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Untamed Regeneration II (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,3014145368,123361,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15000,1130917805,1,0,'Radiant Ring of Alleviation','By channeling your knowledge through an essence, you can make a Radiant Ring of Alleviation.',60,300,2557647574,2817699641,4000,0,8192,1,'chemistry_table',1809,1,11437,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,4190981740,171736,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15001,1130995527,0,0,'Necromantic Pact XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2514637576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15002,1131013767,1,0,'Siphon Strike III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Siphon Strike III (Journeyman).',39,195,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3229519553,120175,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15003,1131259656,1,0,'Siphon Strength II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Siphon Strength II (Journeyman).',44,220,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,926523892,120138,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15004,1131331000,1,0,'Charm II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Charm II (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,3041708105,104332,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15005,1131333049,0,0,'Strength of the Ancestors (Master)','Crafting materials together to make: Strength of the Ancestors (Master)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,560064750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15006,1131354596,1,0,'Goblin Bath','Who would think that giving a goblin a bath would only make them smellier. ',10,50,1039865549,2639209773,873,0,4,1,'woodworking_table',14251,1,15717,3,3143530258,10142,840067883,63427,840067883,63427,840067883,63427,840067883,63427,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15007,1131406628,0,0,'Blood Contract (Expert)','',100,500,2557647574,2817699641,713,0,8192,1,'chemistry_table',13819,1,12655,5,588678427,NULL,588678427,NULL,588678427,NULL,588678427,NULL,673041529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15008,1131414743,1,0,'Scintillating Adornment of Parrying (Greater)','Binding materials together to make: Scintillating Adornment of Parrying (Greater).',67,335,931275816,931275816,3877,0,1,1,'work_bench',9873,1,19493,10,1048168005,8333,3833876890,26850,3833876890,26850,3833876890,26850,3833876890,26850,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15009,1131420357,1,0,'Quick Swipe (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Quick Swipe (Journeyman).',1,5,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,1938466469,117259,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15010,1131436047,1,0,'Green Tea','Brewing various materials together to make Green Tea.',31,155,3881305672,935416212,2555,0,8,1,'stove and keg',17520,1,6200,1,1478789148,7942,3361443304,7721,3361443304,7721,3155087290,36288,3155087290,36288,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15011,1131507156,0,0,'Fanatic''s Faith IV (Grandmaster)','Scribing new formula to make: Fanatic''s Faith IV (Grandmaster)',57,285,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,762447005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15012,1131527926,0,0,'Martial Deepstone Cloak','',100,500,2082133324,2710531826,237,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,4255201509,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15013,1131725026,0,0,'Tranquil Deathwatch Wand','Shaping materials together to create: Tranquil Deathwatch Wand',99,495,3076004370,1677747280,2965,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,645028469,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15014,1131962048,0,0,'Endless Gloom Leather Boots','Binding materials together to make: Endless Gloom Leather Boots',120,600,2082133324,2710531826,1461,0,512,1,'sewing_table',5489,1,3642,25,3348779779,NULL,719221956,NULL,719221956,NULL,719221956,NULL,3500427052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15015,1132007823,0,0,'Voidpiercer''s Dagger of Energy','Fusing metal together to create: Voidpiercer''s Dagger of Energy',116,580,4032608519,3395302654,2971,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2550302988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15016,1132012759,0,0,'Vine Net XIII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',10336,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,471182293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15017,1132038240,0,0,'Enhanced Chain Crushbone Unchained Armguards','',90,450,2812765109,1386343008,2409,0,2,1,'work_bench',22059,1,10185,10,826561929,NULL,826561929,NULL,826561929,NULL,826561929,NULL,2144165408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15018,1132089214,0,0,'Armor of Nature VI (Grandmaster)','Scribing new formula to make: Armor of Nature VI (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3001784170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15019,1132109521,0,0,'Phantom Cadmium Stud','Engraving metal to create: Phantom Cadmium Stud',98,490,3330500131,2463992638,2216,0,2048,1,'work_bench',1669,5,19785,25,16793369,6668,226396454,NULL,226396454,NULL,226396454,NULL,3820682511,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15020,1132448072,0,0,'Plant VII (Grandmaster)','Brewing ingredients together to make: Plant VII (Grandmaster)',103,515,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10319,1,7257,200,3707665282,NULL,3707665282,NULL,3707665282,NULL,3707665282,NULL,1815916829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15021,1132477884,0,0,'Frigid Gift IX (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2730348654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15022,1132611402,1,0,'Carbonite Chainmail Boots','Fusing metal together to create a Carbonite Chainmail Boots.',21,105,3108933728,1151456682,2408,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,641922705,137806,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15023,1132614632,0,0,'Enhanced Chain Klak''anon Brawler Sleeves','',90,450,2812765109,1386343008,3282,0,2,1,'work_bench',5595,1,10185,10,2033729326,NULL,2033729326,NULL,2033729326,NULL,2033729326,NULL,4105224908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15024,1132621933,1,0,'Blessing of the Paladin IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blessing of the Paladin IV (Journeyman).',66,330,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1017516235,102787,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15025,1132625990,1,0,'Pandemic VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Pandemic VI (Expert).',64,320,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3021531909,115915,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15026,1132730004,1,0,'Sacred Armor III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sacred Armor III (Journeyman).',33,165,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,1653830996,118927,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15027,1132865020,1,0,'Burlap Vest','Binding materials together to make a Burlap Vest.',16,80,2082133324,2710531826,3334,0,64,1,'sewing_table',12172,1,3107,2,3639566317,14701,33598768,7745,33598768,7745,33598768,7745,3007707648,137520,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15028,1132961817,0,0,'Enhanced Stonebrunt Sorcerous Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',8594,1,10185,10,162832119,NULL,162832119,NULL,162832119,NULL,162832119,NULL,134308842,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15029,1133019466,0,0,'Blue Stone Stool','',5,25,2812765109,1386343008,649,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3036105634,NULL,3036105634,NULL,3036105634,NULL,3036105634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15030,1133033277,0,0,'Teir''Dal Standing Cage','Using Nights of the Dead treats and a little magic to create a Teir''Dal Standing Cage.',29,145,1386343008,2812765109,1049,0,2,1,'forge',7766,1,19938,2,3249401396,4775,2529240550,NULL,2529240550,NULL,2529240550,NULL,2529240550,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15031,1133059818,0,0,'Warden of the Forest III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Warden of the Forest III (Expert).',48,240,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3827532784,124329,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15032,1133141310,0,0,'Academic''s Buckler of Energy','Shaping materials together to create: Academic''s Buckler of Energy',110,550,3076004370,1677747280,3939,0,16,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,1232430056,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15033,1133177405,0,0,'Battle Cry VI (Grandmaster)','Engraving metal to create: Battle Cry VI (Grandmaster)',79,395,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,994092068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15034,1133288496,0,0,'Vacuum Field XI (Ancient)','Crafting materials together to make: Vacuum Field XI (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',4119,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,534668185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15035,1133376776,1,0,'delectable fayberry muffins','Cooking various materials together to make fayberry muffins.',28,140,3881305672,935416212,2332,0,8,1,'stove and keg',4863,1,5670,1,494782854,3331,1196778322,35265,31096571,37033,2828064917,36167,3140002603,35960,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15036,1133392338,0,0,'Enhanced Chain Stonebrunt Furious Leggings','',90,450,2812765109,1386343008,3681,0,2,1,'work_bench',20728,1,10185,10,1783541687,NULL,1783541687,NULL,1783541687,NULL,1783541687,NULL,2781919359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15037,1133436337,0,0,'Veilwalker''s Cloak of Blasting','Binding materials together to make: Veilwalker''s Cloak of Blasting',119,595,2082133324,2710531826,244,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1180284718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15038,1133476093,0,0,'Enhanced Leather Tenebrous Tangle Mender Cover','',90,450,2812765109,1386343008,2404,0,2,1,'work_bench',3481,1,10185,10,2122198452,NULL,2122198452,NULL,2122198452,NULL,2122198452,NULL,3943627041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15039,1133532093,0,0,'Tranquil Tourmaline Ring','Engraving metal to create: Tranquil Tourmaline Ring',98,490,3330500131,2463992638,2984,0,2048,1,'work_bench',1669,5,19785,25,16793369,6668,226396454,NULL,226396454,NULL,226396454,NULL,4197823599,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15040,1133559918,0,0,'Student''s Satchel of Ruin','Binding materials together to make: Student''s Satchel of Ruin',110,550,2082133324,2710531826,362,0,512,1,'sewing_table',11143,10,19636,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,4108928799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15041,1133656386,0,0,'Holy Strike VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Holy Strike VII (Expert).',100,500,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3701761680,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15042,1133673668,0,0,'Blaze Kick VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blaze Kick VIII (Expert).',97,485,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2713692130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15043,1133799693,0,0,'Snipe IX (Ancient)','Engraving metal to create: Snipe IX (Ancient)',105,525,3330500131,2463992638,4814,0,2048,1,'work_bench',3647,1,20818,200,1413430206,NULL,1413430206,NULL,1413430206,NULL,1413430206,NULL,1937034813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15044,1133822064,0,0,'Xiocite Deathwatch Greatclub','Shaping materials together to create: Xiocite Deathwatch Greatclub',99,495,3076004370,1677747280,633,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,1027596789,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15045,1133860021,1,0,'Imbued Fir Sorcerer''s Staff','Working materials together to make a imbued fir sorcerer''s staff.',28,140,3076004370,1677747280,618,0,16,1,'woodworking_table',4866,1,12864,6,742356086,77309,742356086,77309,742356086,77309,742356086,77309,2484435474,81701,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15046,1133899509,0,0,'Ancestral Savior VIII (Adept)','Crafting materials together to make: Ancestral Savior VIII (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,70530854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15047,1133943160,0,0,'Enhanced Jarsath Wastes Brawler Blade','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',22485,1,10185,10,131362157,NULL,131362157,NULL,131362157,NULL,131362157,NULL,154371516,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15048,1134116379,1,0,'Endemic Mitts of the Occultist','Reforging materials from the Fortress of Drunder into: Endemic Mitts of the Occultist.',90,450,1386343008,2812765109,2740,0,2,1,'drunder_great_forge',17047,1,19227,30,2789403451,148654,2789403451,148654,2789403451,148654,2789403451,148654,2789403451,148654,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15049,1134536212,0,0,'Jugular Slice VIII (Grandmaster)','Engraving metal to create: Jugular Slice VIII (Grandmaster)',104,520,3330500131,2463992638,2828,0,2048,1,'work_bench',21457,1,20818,200,2338248645,NULL,2338248645,NULL,2338248645,NULL,2338248645,NULL,2917566260,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15050,1134701267,0,0,'Iridium Censer','By channeling your knowledge through metal, you can make: Iridium Censer.',95,475,3330500131,2463992638,372,0,2048,1,'work_bench',2401,1,19785,5,1846055973,8389,16793369,6668,16793369,6668,16793369,6668,2671415397,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15051,1134843134,0,0,'Enhanced Cloth Chelsith Mender Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',14709,1,10185,10,1525918087,NULL,1525918087,NULL,1525918087,NULL,1525918087,NULL,2121398449,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15052,1134897994,1,0,'Darkblade''s Mauling Coif','Working materials together to make: Darkblade''s Mauling Coif.',90,450,1386343008,2812765109,1436,0,2,1,'forge',12049,1,10185,25,710593258,143554,710593258,143554,710593258,143554,710593258,143554,710593258,143554,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15053,1134961782,0,0,'Shield of Blackwood II (Grandmaster)','Scribing new formula to make: Shield of Blackwood II (Grandmaster)',23,115,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,870525854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15054,1134972644,0,0,'Imbued Shieldwrought Chain Bracers','',80,400,1386343008,2812765109,4106,0,2,1,'forge',11671,1,10185,5,3837674549,NULL,3837674549,NULL,3837674549,NULL,3837674549,NULL,1364144768,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15055,1135054498,1,0,'Brute''s Unyielding Breeches','Working materials together to make: Brute''s Unyielding Breeches.',90,450,1386343008,2812765109,224,0,2,1,'sewing_table',12049,1,8264,5,3317375316,137425,3317375316,137425,3317375316,137425,3317375316,137425,3317375316,137425,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15056,1135103218,1,0,'Blessed Steel Voulge','Working materials together to make a blessed steel voulge.',26,130,4032608519,3395302654,625,0,256,1,'forge',19373,1,11679,6,2054109876,88426,2054109876,88426,2054109876,88426,2054109876,88426,436016976,72196,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15057,1135213001,0,0,'Incinerate XII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',15978,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2230211887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15058,1135273077,1,0,'Imbued Tranquil Sandcloth Robe','Binding materials together to make an Imbued Tranquil Sandcloth Robe',55,275,2082133324,2710531826,2871,0,512,1,'sewing_table',14961,1,418,8,4148385883,186192,4148385883,186192,4148385883,186192,4148385883,186192,2163875990,159917,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15059,1135307015,1,0,'Regrowth II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Regrowth II (Expert).',19,95,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,282418212,117856,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15060,1135330398,0,0,'Hibernation VII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',6098,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2172464514,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15061,1135531425,0,0,'Peach Stucco Square Window Frame in Tall Divider','Craft a divider with a window frame of peach stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',15379,1,625,3,253572397,NULL,253572397,NULL,253572397,NULL,253572397,NULL,253572397,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15062,1135561397,0,0,'Student''s Chain Helm of Endurance','Fusing metal together to create: Student''s Chain Helm of Endurance',110,550,3108933728,1151456682,2889,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,669901108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15063,1135672820,1,0,'Dark Pact VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Pact VII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2997487855,105536,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15064,1135795759,1,0,'Spirit Totem of the Rat','Unlocking the spirit of maple wood to make a totem.',18,90,3076004370,1677747280,1214,0,4,1,'woodworking_table',957,1,8049,4,2876526710,12101,3573500193,48207,3573500193,48207,3573500193,48207,3573500193,48207,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15065,1135797928,0,0,'Hawk Attack II (Grandmaster)','Engraving metal to create: Hawk Attack II (Grandmaster)',78,390,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3883084627,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15066,1135829599,0,0,'Healstorm X (Journeyman)','Crafting materials together to make: Healstorm X (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3513945555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15067,1135851386,0,0,'Xiocite Windjammer Greaves','Binding materials together to make: Xiocite Windjammer Greaves',99,495,2082133324,2710531826,1465,0,512,1,'sewing_table',18291,7,14904,75,827962118,6670,518099637,NULL,518099637,NULL,518099637,NULL,972098798,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15068,1135948424,0,0,'Enhanced Cloth Sebilis Mountaineer Bracers','',90,450,2812765109,1386343008,3266,0,2,1,'work_bench',17276,1,10185,10,1283996393,NULL,1283996393,NULL,1283996393,NULL,1283996393,NULL,3430428150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15069,1135975244,0,0,'Enhanced Mistmoore Mystic Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',11162,1,10185,10,1109988022,NULL,1109988022,NULL,1109988022,NULL,1109988022,NULL,2118775230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15070,1136055152,1,0,'Protection of the Cabbage (Adept III)','Working materials together to make Protection of the Cabbage.',80,400,773137566,2949308177,75,0,4096,1,'work_desk',13072,1,20485,5,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,3411948935,11116,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15071,1136132059,0,0,'Fusion VI (Ancient)','Crafting materials together to make: Fusion VI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',5344,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1398142386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15072,1136196812,0,0,'Jarol''s Sorrowful Requiem VIII (Ancient)','Engraving metal to create: Jarol''s Sorrowful Requiem VIII (Ancient)',101,505,3330500131,2463992638,4814,0,2048,1,'work_bench',1353,1,20818,200,2165065741,NULL,2165065741,NULL,2165065741,NULL,2165065741,NULL,144715978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15073,1136459141,0,0,'Alleviation XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',16195,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1467615182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15074,1136465305,0,0,'Iron-Banded Leather Greaves','Tinkering with raw materials to make: Iron-Banded Leather Greaves',25,125,1038997614,1038997614,3291,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1526289470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15075,1136519380,0,0,'{n+}Coil of Waterproof Rope','Prepare coils of waterproof rope for use by crew of The Swimming Oak during their long journey.',10,50,1386343008,2812765109,2329,0,2,1,'sewing_table',16898,1,3107,3,2843370356,NULL,33598768,7745,33598768,7745,3971790878,NULL,3971790878,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15076,1136559577,0,0,'Snaring Shot VI (Grandmaster)','Engraving metal to create: Snaring Shot VI (Grandmaster)',102,510,3330500131,2463992638,2828,0,2048,1,'work_bench',21355,1,20818,200,3532013376,NULL,3532013376,NULL,3532013376,NULL,3532013376,NULL,2981047682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15077,1136735674,1,0,'Radiant Ring of Solace','By channeling your knowledge through an essence, you can make a Radiant Ring of Solace.',50,250,2557647574,2817699641,4000,0,8192,1,'chemistry_table',1652,1,19492,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,3987738037,171753,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15078,1136780518,0,0,'Astral Adornment of Haste (Greater)','Binding materials together to make: Astral Adornment of Haste (Greater).',95,475,931275816,931275816,3877,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,2196481265,NULL,2196481265,NULL,2196481265,NULL,2196481265,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15079,1136863146,0,0,'Synergism (Grandmaster)','Scribing new formula to make: Synergism (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3744282498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15080,1136910907,0,0,'Spirit of the Bat VII (Expert)','Crafting materials together to make: Spirit of the Bat VII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,448485057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15081,1137104731,0,0,'Empyral Belt of Frenzy','Engraving metal to create: Empyral Belt of Frenzy',120,600,3330500131,2463992638,760,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,829339757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15082,1137113620,0,0,'Dark Infestation VI (Adept)','Crafting materials together to make: Dark Infestation VI (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,659502833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15083,1137255750,1,0,'Smoldering Fists II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Smoldering Fists II (Expert).',16,80,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1494521857,120385,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15084,1137300443,0,0,'Forward Charge XI (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2609423120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15085,1137369032,1,0,'Torpor IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Torpor IV (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,4041616475,122646,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15086,1137380916,0,0,'Veilwalker''s Stirrups of Striking','Crafting materials together to make: Veilwalker''s Stirrups of Striking',114,570,2812765109,1386343008,4832,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3550946345,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15087,1137531819,0,0,'Enhanced Leather Darklight Mystic Sleeves','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',18304,1,10185,10,873713498,NULL,873713498,NULL,873713498,NULL,873713498,NULL,3691274235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15088,1137648807,0,0,'Empyral Ears of Spirit','Engraving metal to create: Empyral Ears of Spirit',120,600,3330500131,2463992638,3464,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4184859902,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15089,1137650405,0,0,'Nature''s Elixir X (Journeyman)','Scribing new formula to make: Nature''s Elixir X (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,522108707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15090,1137747352,0,0,'Imbued Tungsten Scepter','Working materials together to create: Imbued Tungsten Sceptre.',94,470,4032608519,3395302654,634,0,256,1,'forge',20131,1,19785,10,3422583232,NULL,3422583232,NULL,3422583232,NULL,3422583232,NULL,678354835,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15091,1137890563,1,0,'pristine strengthened hilt','Molding a stretch of leather into a hilt.',40,200,2082133324,2710531826,663,0,512,1,'sewing_table',11061,1,12020,1,4058880307,6240,365713632,6025,2280130620,12472,1063662214,13429,2697641244,11007,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15092,1137905901,1,0,'Tap Essence V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Tap Essence V (Journeyman)',80,400,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1304195290,121922,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15093,1137997598,1,0,'Murderous Rake VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Murderous Rake VI (Expert).',84,420,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,86698365,114935,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15094,1138096744,0,0,'Consuming Inferno II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',320,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,473654379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15095,1138178054,0,0,'Dreadfell Mercenaries Boots of Stratagem','',124,620,3108933728,1151456682,3662,0,128,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3021922973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15096,1138196496,0,0,'Enhanced Cloth Kylong Plains Miracle Tunic','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',18952,1,10185,10,1779900021,NULL,1779900021,NULL,1779900021,NULL,1779900021,NULL,2777221565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15097,1138233397,0,0,'Wand of Black Ice','Shaping materials together to create: Wand of Black Ice',120,600,3076004370,1677747280,618,0,16,1,'woodworking_table',19225,1,10890,25,2270572262,NULL,4210737862,NULL,4210737862,NULL,4210737862,NULL,3442485128,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15098,1138234059,0,0,'Pandemic VIII (Grandmaster)','Scribing new formula to make: Pandemic VIII (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3114895204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15099,1138309435,0,0,'Forlorn Hackamore of Conservation','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',12425,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1867062908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15100,1138398248,0,0,'Aether Ghostreeds','Channeling your knowledge to create: Aether Ghostreeds',102,510,1039865549,2639209773,1953,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,3043226913,NULL,3043226913,NULL,3043226913,NULL,3043226913,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15101,1138407550,1,0,'Fulginate Double Headed Axe','Working materials together to make a fulginate double headed axe.',46,230,4032608519,3395302654,1642,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2469610281,79101,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15102,1138561515,1,0,'Specialist''s Hemotoxin','Blending various ingredients together to make: Specialist''s Hemotoxin.',86,430,2557647574,2817699641,1205,0,8192,1,'chemistry_table',13146,1,20207,2,1041769269,6917,3788471203,48149,3788471203,48149,3788471203,48149,3788471203,48149,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15103,1138619981,0,0,'Polar Fire II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',17314,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3696429229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15104,1138757195,1,0,'sumac cabinet','Sculpting raw materials to create: sumac cabinet.',85,425,1039865549,2639209773,890,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2633707344,65862,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15105,1138854176,1,0,'refreshing white peach tea','Brewing various materials together to make white peach tea.',46,230,3881305672,935416212,2555,0,8,1,'stove and keg',8263,1,15165,1,3493200454,3372,3073654806,37544,942976568,35666,2835129533,37582,3562590067,36836,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15106,1139010842,0,0,'Empyral Leather Gauntlets of Evasion','Binding materials together to make: Empyral Leather Gauntlets of Evasion',120,600,2082133324,2710531826,2740,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2851592442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15107,1139090104,1,0,'Synergism IV (Expert)','Working with raw materials to scribe Synergism IV (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,338690540,121880,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15108,1139230948,0,0,'Voidpiercer''s Symbol of Energy','Fusing metal together to create: Voidpiercer''s Symbol of Energy',114,570,4032608519,3395302654,3156,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3318532987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15109,1139265913,1,0,'pristine elm strong box','The art of sculpting metal into a strong box.',5,25,1039865549,2639209773,1046,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,4078521903,20788,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15110,1139365317,0,0,'Imbued Dweller''s Protectors Cloak','',50,250,1386343008,2812765109,1097,0,2,1,'work_bench',16276,1,9346,16,134827463,NULL,134827463,NULL,134827463,NULL,134827463,NULL,3427241470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15111,1139524376,1,0,'Scintillating Adornment of Arcane Resilience (Lesser)','Binding materials together to make: Scintillating Adornment of Arcane Resilience (Lesser).',65,325,931275816,931275816,3871,0,1,1,'work_bench',16401,1,19493,10,1024421297,8258,2474584002,26814,2474584002,26814,2474584002,26814,2474584002,26814,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15112,1139620294,0,0,'Enhanced Ulteran Spellweaver Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',4962,1,10185,10,68535687,NULL,68535687,NULL,68535687,NULL,68535687,NULL,1729240227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15113,1139703709,0,0,'Luclizite Hanging Vine Lantern','Crafting materials together to make: Luclizite Hanging Vine Lantern',120,600,2812765109,1386343008,4554,0,2,1,'work_bench',7958,1,10890,25,2270572262,NULL,1060434114,NULL,1406269934,NULL,1406269934,NULL,2306278975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15114,1139818259,1,0,'Raging Blow (Expert)','By channeling your knowledge through an essence, you can make an Essence of Raging Blow (Expert).',3,15,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3146596215,117370,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15115,1139845105,0,0,'Veilwalker''s Accolade of Alacrity','Engraving metal to create: Veilwalker''s Accolade of Alacrity',116,580,3330500131,2463992638,4100,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4156235227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15116,1139846239,1,0,'Blessed Titanium Spiked Hammer','Working materials together to create: blessed titanium spiked hammer.',89,445,4032608519,3395302654,3588,0,256,1,'forge',5607,1,10185,5,2826330729,89233,2826330729,89233,2826330729,89233,2826330729,89233,1997561433,72269,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15117,1139872356,0,0,'Destructive Rage X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',7287,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4020521023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15118,1139969413,1,0,'Tailored Canvas Slippers','Combining materials to make canvas slippers.',26,130,2082133324,2710531826,1503,0,512,1,'sewing_table',200,1,1747,1,2071059680,8434,3612354577,142100,480994414,177906,1341141493,183746,1770434226,183745,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15119,1140024769,0,0,'Shenanigans IV (Grandmaster)','Engraving metal to create: Shenanigans IV (Grandmaster)',62,310,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,2618907954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15120,1140124933,1,0,'Endemic Mitts of the Elementalist','Reforging materials from the Fortress of Drunder into: Endemic Mitts of the Elementalist.',90,450,1386343008,2812765109,3616,0,2,1,'drunder_great_forge',17047,1,19227,30,3946160836,148652,3946160836,148652,3946160836,148652,3946160836,148652,3946160836,148652,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15121,1140158407,0,0,'Enhanced Plate Jarsath Wastes Unchained Armguards','',90,450,2812765109,1386343008,4193,0,2,1,'work_bench',18256,1,10185,10,835236398,NULL,835236398,NULL,835236398,NULL,835236398,NULL,2135013767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15122,1140160005,0,0,'Black Jack X (Journeyman)','Engraving metal to create: Black Jack X (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1350515994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15123,1140162795,1,0,'Tinkered Sparklomatic Firework','Toying with materials to make: Tinkered Sparklomatic Firework.',80,400,1038997614,1038997614,2850,0,1,1,'work_bench',8788,1,10185,1,3627970843,11192,1069536163,48550,1069536163,48550,1069536163,48550,1069536163,48550,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15124,1140355810,0,0,'Xiocite Outrider Mantle','Binding materials together to make: Xiocite Outrider Mantle',98,490,2082133324,2710531826,1466,0,512,1,'sewing_table',18291,6,14904,75,827962118,6670,518099637,NULL,518099637,NULL,518099637,NULL,1334960051,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15125,1140422514,1,0,'pristine teak lumber','Refine raw materials to a piece of teak lumber.',40,200,1039865549,2639209773,727,0,32,1,'woodworking_table',3317,1,5098,1,2639666454,9326,3433404774,6045,2534113818,12492,2058348283,13889,2275321459,11027,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15126,1140472901,1,0,'Spirit Totem of the Cobra','Unlocking the spirit of sandalwood wood to make a totem.',58,290,3076004370,1677747280,1214,0,16,1,'woodworking_table',4705,1,98,4,1826074139,12105,977848085,48193,977848085,48193,977848085,48193,977848085,48193,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15127,1140500870,1,0,'Remarkable Gracelessness','Blending various ingredients together to make a Remarkable Gracelessness.',58,290,2557647574,2817699641,1207,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,4172298236,47733,4172298236,47733,4172298236,47733,4172298236,47733,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15128,1140503640,0,0,'Unblemished Peppertree Compound','Using various materials together to make peppertree compound.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',5841,1,21283,1,1197394287,NULL,3336507553,5255,3085181389,9562,1803675999,10351,1854714075,14934,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15129,1140537406,0,0,'Unfetter (Master)','Crafting materials together to make: Unfetter (Master)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1322533183,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15130,1140546105,0,0,'Enhanced Kunzar Jungle Fighter Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',21281,1,10185,10,642058547,NULL,642058547,NULL,642058547,NULL,642058547,NULL,3243814820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15131,1140550118,0,0,'Fusillade (Journeyman)','Scribing new formula to make: Fusillade (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2853882524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15132,1140630848,1,0,'Titanium War Maul','Working materials together to create: titanium war maul.',88,440,4032608519,3395302654,635,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,3427929639,89240,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15133,1140751514,0,0,'{n+}Triangle Tile of Awuidor Marble','Craft a triangle tile of Awuidor marble.',10,50,1039865549,2639209773,2601,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,4221435677,NULL,4221435677,NULL,4221435677,NULL,4221435677,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15134,1140827968,1,0,'fulginate throwing hammer','Combining materials to make a few fulginate throwing hammers.',49,245,3076004370,1677747280,2262,0,16,1,'woodworking_table',4130,1,5098,4,4266906353,7562,1371489933,20470,1371489933,20470,1371489933,20470,1371489933,20470,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15135,1140908473,1,0,'Blackened Iron Tulwar','Working materials together to make a blackened iron tulwar.',16,80,4032608519,3395302654,616,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,1550880787,71183,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15136,1140999772,0,0,'Striking Cobra IX (Expert)','Brewing ingredients together to make: Striking Cobra IX (Expert)',107,535,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1675467123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15137,1141124008,0,0,'Enhanced Chain Thundering Steppe Mystic Tunic','',90,450,2812765109,1386343008,1446,0,2,1,'work_bench',975,1,10185,10,1841608141,NULL,1841608141,NULL,1841608141,NULL,1841608141,NULL,2723848709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15138,1141138094,0,0,'Plumewit Bracers of Endurance','Binding materials together to make: Plumewit Bracers of Endurance',106,530,2082133324,2710531826,3638,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,2469262729,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15139,1141224699,0,0,'Enhanced Kunzar Jungle Unchained Wraps','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',20876,1,10185,10,4108165460,NULL,4108165460,NULL,4108165460,NULL,4108165460,NULL,2547677296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15140,1141259156,0,0,'Imbued Dweller''s Chain Breastplate','',50,250,1386343008,2812765109,4104,0,2,1,'forge',13102,1,9346,16,1473706719,NULL,1473706719,NULL,1473706719,NULL,1473706719,NULL,1253371989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15141,1141452295,0,0,'Lightning Strike V (Grandmaster)','Engraving metal to create: Lightning Strike V (Grandmaster)',43,215,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,3901242064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15142,1141546643,0,0,'Enhanced Sanctorium Enchanted Bandolier','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',15592,1,10185,10,47446271,NULL,47446271,NULL,47446271,NULL,47446271,NULL,1051925495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15143,1141695496,1,0,'pristine broadcloth yarn','Refine raw materials to a ball of broadcloth yarn.',30,150,2082133324,2710531826,748,0,512,1,'sewing_table',3042,1,9917,1,3881550093,8623,2785679654,5721,175797379,12168,2181731824,4622,3018620885,10669,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15144,1141810407,0,0,'Enhanced Leather Shimmering Citadel Enchanted Hauberk','',90,450,2812765109,1386343008,2737,0,2,1,'work_bench',21279,1,10185,10,1261677702,NULL,1261677702,NULL,1261677702,NULL,1261677702,NULL,3418602393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15145,1141856523,1,0,'Absolution IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Absolution IV (Journeyman).',62,310,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1001251869,100181,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15146,1141860569,0,0,'Dreadfell Painlink','',125,625,1038997614,1038997614,3106,0,1,1,'work_bench',12141,2,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2741273800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15147,1141987768,0,0,'Prophetic Ward VI (Grandmaster)','Scribing new formula to make: Prophetic Ward VI (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3032892396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15148,1142006082,0,0,'Hamstring IV (Grandmaster)','Engraving metal to create: Hamstring IV (Grandmaster)',64,320,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,2455649322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15149,1142011339,0,0,'Karuupa Stirrups of Proficiency','',125,625,2812765109,1386343008,4832,0,2,1,'work_bench',20970,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,453771819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15150,1142222263,0,0,'Echoes of the Ancients IV (Grandmaster)','Scribing new formula to make: Echoes of the Ancients IV (Grandmaster)',68,340,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3096548319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15151,1142241031,0,0,'Distillery Flask','Using Nights of the Dead treats and a little magic to create a Distillery Flask.',29,145,2812765109,1386343008,31,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,1531487341,NULL,1531487341,NULL,1531487341,NULL,1531487341,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15152,1142326348,0,0,'Pumpkin Chair','Using Nights of the Dead treats and a little magic to create a Pumpkin Chair.',29,145,1386343008,2812765109,4810,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,1414554267,NULL,1414554267,NULL,1414554267,NULL,1414554267,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15153,1142358945,1,0,'Blessed Iron Tulwar','Working materials together to make a blessed iron tulwar.',16,80,4032608519,3395302654,616,0,64,1,'forge',21959,1,19938,2,4114374418,83410,4114374418,83410,4114374418,83410,4114374418,83410,1521751868,72056,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15154,1142556807,1,0,'Necrotic Reconstruction III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Necrotic Reconstruction III (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,2700806659,115252,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15155,1142616898,1,0,'Blessed Feyiron Sceptre','Working materials together to make a blessed feyiron sceptre.',34,170,4032608519,3395302654,634,0,256,1,'forge',11499,1,8470,4,2908705384,77112,2908705384,77112,2908705384,77112,2908705384,77112,1322414892,71785,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15156,1142620962,0,0,'Echoes of the Ancients VIII (Journeyman)','Scribing new formula to make: Echoes of the Ancients VIII (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,849276304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15157,1142629568,1,0,'pristine short xegonite table','Sculpting raw materials to make a Short Xegonite Table.',63,315,1039865549,2639209773,568,0,32,1,'woodworking_table',2031,1,11634,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2577001962,64875,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15158,1142633241,0,0,'Enhanced Charasis Forceful Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',6504,1,10185,10,65261400,NULL,65261400,NULL,65261400,NULL,65261400,NULL,1625560700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15159,1142840830,0,0,'Enhanced Chain Thundering Steppe Calm Mind Helm','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',7418,1,10185,10,2144687464,NULL,2144687464,NULL,2144687464,NULL,2144687464,NULL,1227343259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15160,1143006279,1,0,'Tungsten Kris','Working materials together to create: Tungsten Kris.',91,455,4032608519,3395302654,617,0,256,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,311277383,89483,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15161,1143069611,1,0,'Gouge IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Gouge IV (Journeyman).',57,285,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2349979319,109836,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15162,1143148579,0,0,'Chaos XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',4353,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,462413995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15163,1143154646,1,0,'indium throwing dagger','Combining materials to make a few indium throwing daggers',59,295,4032608519,3395302654,362,0,256,1,'forge',19668,1,9346,4,1412190140,8307,3200852792,20482,3200852792,20482,3200852792,20482,3200852792,20482,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15164,1143202114,0,0,'Acrylia Barding of the Expert','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2462191748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15165,1143259492,0,0,'Demonstration of Faith IX (Grandmaster)','Brewing ingredients together to make: Demonstration of Faith IX (Grandmaster)',109,545,2557647574,2817699641,2828,0,8192,1,'chemistry_table',11890,1,7257,200,439011600,NULL,439011600,NULL,439011600,NULL,439011600,NULL,4178970447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15166,1143263430,0,0,'Sulfur Squeeze','Blending ingredients together to create: Sulfur Squeeze',98,490,3881305672,935416212,310,0,8,1,'stove and keg',16560,5,11573,25,443307891,6672,1361886048,NULL,1361886048,NULL,1361886048,NULL,1361886048,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15167,1143335955,1,0,'Lucid Bracelet of Velocity','By channeling your knowledge through an essence, you can make a Lucid Bracelet of Velocity.',80,400,3330500131,2463992638,3981,0,2048,1,'work_bench',11271,1,10185,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,1808201436,163249,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15168,1143379029,1,0,'Imbued Indium War Maul','Working materials together to make an imbued indium war maul.',58,290,4032608519,3395302654,635,0,256,1,'forge',16565,1,9346,8,2696948500,83241,2696948500,83241,2696948500,83241,2696948500,83241,1982788751,82164,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15169,1143450491,0,0,'Chilling Claws (Grandmaster)','Engraving metal to create: Chilling Claws (Grandmaster)',28,140,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,673984502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15170,1143519518,1,0,'ferrite throwing dagger','Working materials together to make Ferrite Throwing Daggers.',78,390,3076004370,1677747280,362,0,16,1,'woodworking_table',14900,1,14106,2,1221801322,7163,1911270722,20445,1911270722,20445,1911270722,20445,1911270722,20445,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15171,1143578647,0,0,'Xiocite Baton of the Bluejacket','Fusing metal together to create: Xiocite Baton of the Bluejacket',96,480,3076004370,1677747280,1657,0,16,1,'woodworking_table',2016,5,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,3748637840,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15172,1143586958,0,0,'Thorncoat III (Grandmaster)','Scribing new formula to make: Thorncoat III (Grandmaster)',24,120,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1967669065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15173,1143668155,0,0,'Empyral Mercenary Boots of Rage','Fusing metal together to create: Empyral Mercenary Boots of Rage',120,600,3108933728,1151456682,211,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2200762598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15174,1143671267,0,0,'Rune: Riposte Damage','',95,475,931275816,931275816,4215,0,1,1,'work_bench',4518,1,16205,15,2391232235,NULL,2391232235,NULL,2391232235,NULL,2391232235,NULL,2391232235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15175,1143677203,0,0,'Netherous Bind VIII (Journeyman)','Crafting materials together to make: Netherous Bind VIII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1292479686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15176,1143679118,0,0,'Lucan''s Pact XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',4824,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3378237229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15177,1143684843,0,0,'Voidpiercer''s Cloak of Stamina','Binding materials together to make: Voidpiercer''s Cloak of Stamina',114,570,2082133324,2710531826,1100,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2557758656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15178,1143711991,0,0,'Hateful Slam V (Grandmaster)','Engraving metal to create: Hateful Slam V (Grandmaster)',69,345,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3601233084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15179,1143732580,1,0,'Painbringer V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Painbringer V (Journeyman).',57,285,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1617368136,115825,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15180,1143820843,0,0,'Mutilate X (Expert)','Crafting materials together to make: Mutilate X (Expert)',120,600,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,749076946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15181,1143852609,0,0,'Elemental Personification (Expert)','',100,500,773137566,2949308177,713,0,4096,1,'work_desk',9446,1,8793,5,3847581275,NULL,3847581275,NULL,3847581275,NULL,3847581275,NULL,2991303984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15182,1143891388,0,0,'Blood Contract (Journeyman)','',100,500,2557647574,2817699641,2183,0,8192,1,'chemistry_table',9275,1,12655,5,2758461519,NULL,2758461519,NULL,2758461519,NULL,2758461519,NULL,1042825675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15183,1143927593,0,0,'Frontier Gaming Table','Create a frontier gaming table to entertain others in your house or guildhall!',10,50,1039865549,2639209773,871,0,4,1,'woodworking_table',15150,1,625,3,2353279924,6938,2614549123,NULL,2614549123,NULL,2614549123,NULL,2614549123,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15184,1143975413,1,0,'a pristine briarwood chest','The art of sculpting wood into a chest.',35,175,1039865549,2639209773,648,0,32,1,'woodworking_table',11675,1,12538,1,1338242763,9312,2400000872,60283,2150270143,61134,1403427649,60189,2826088344,60802,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15185,1143982858,1,0,'Ethereal Adornment of Blasting (Greater)','Binding materials together to make: Ethereal Adornment of Blasting (Greater).',87,435,931275816,931275816,3881,0,1,1,'work_bench',10634,1,10185,5,1860014804,8336,4271086464,25067,4271086464,25067,4271086464,25067,4271086464,25067,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15186,1144175142,0,0,'Chaos IX (Ancient)','Brewing ingredients together to make: Chaos IX (Ancient)',109,545,2557647574,2817699641,4814,0,8192,1,'chemistry_table',13579,1,7257,200,295179773,NULL,295179773,NULL,295179773,NULL,295179773,NULL,1087089998,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15187,1144214695,1,0,'Lightning Palm VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Lightning Palm VI (Journeyman).',81,405,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1950933016,113263,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15188,1144239652,0,0,'Rear Shot X (Ancient)','Crafting materials together to make: Rear Shot X (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',10475,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,633706082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15189,1144255130,0,0,'Blessed Weapon X (Expert)','Crafting materials together to make: Blessed Weapon X (Expert)',117,585,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3460368587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15190,1144281018,1,0,'Controlled Rage (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Controlled Rage (Journeyman).',26,130,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2661443849,104792,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15191,1144324131,0,0,'Impassioned Rousing (Journeyman)','Crafting materials together to make: Impassioned Rousing (Journeyman)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2460632482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15192,1144380149,1,0,'refreshing reserve lager','Brewing various materials together to make reserve lager.',48,240,3881305672,935416212,306,0,8,1,'stove and keg',5618,1,15165,1,1348827538,3342,3810773684,37515,590074092,35637,856639981,36851,2965317029,36806,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15193,1144419738,1,0,'Bloodcoil VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bloodcoil VI (Journeyman).',59,295,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,3950865107,102950,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15194,1144601964,1,0,'Destructive Longsword of Stratagems','By channeling your knowledge through an essence, you can make a Destructive Longsword of Stratagems.',40,200,4032608519,3395302654,3974,0,256,1,'forge',14748,1,16804,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,3453354759,75450,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15195,1144649095,1,0,'Teak Buckler','Conditioning wood to craft a Teak Buckler.',40,200,3076004370,1677747280,12,0,16,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,1591917063,54990,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15196,1144708872,1,0,'Imbued Horned Leather Pants','Binding materials together to make a horned leather pants.',62,310,2082133324,2710531826,1472,0,512,1,'sewing_table',16032,1,20333,10,1190217733,8165,806151753,158641,806151753,158641,806151753,158641,537102848,159519,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15197,1144769420,0,0,'Restitched Blood Iron Sentinel''s Hood','',100,500,2082133324,2710531826,4142,0,512,1,'blood_iron_forge',20701,1,21086,200,876267257,NULL,876267257,NULL,876267257,NULL,876267257,NULL,2065551646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15198,1144782347,1,0,'Theorems (Expert)','By channeling your knowledge through the quill, you can make a scroll of Theorems (Expert).',32,160,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,404094106,122303,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15199,1144875794,0,0,'Theorems VIII (Ancient)','Crafting materials together to make: Theorems VIII (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',3961,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2131517323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15200,1144891799,1,0,'Augur''s Prophetic Leggings','Working materials together to make: Augur''s Prophetic Leggings.',90,450,1386343008,2812765109,436,0,2,1,'sewing_table',4303,1,8264,5,274070183,133901,274070183,133901,274070183,133901,274070183,133901,274070183,133901,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15201,1145081110,0,0,'Dark Blade X (Journeyman)','Crafting materials together to make: Dark Blade X (Journeyman)',113,565,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,369165492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15202,1145121177,1,0,'Fortified Shackle of Dominance','By channeling your knowledge through an essence, you can make a Fortified Shackle of Dominance.',10,50,1386343008,2812765109,3983,0,2,1,'work_bench',3131,1,19938,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,101370753,153825,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15203,1145156867,0,0,'Obfuscation','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,889177328,NULL,889177328,NULL,889177328,NULL,889177328,NULL,889177328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15204,1145374699,1,0,'Brellium Righteous Sabatons','Fusing metal together to create: brellium righteous sabatons.',81,405,3108933728,1151456682,2742,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3535642976,137109,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15205,1145405337,0,0,'Xiocite Great Axe of the Outrider','Fusing metal together to create: Xiocite Great Axe of the Outrider',97,485,4032608519,3395302654,1646,0,256,1,'forge',18230,10,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2073419148,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15206,1145456005,0,0,'Shoulder Charge XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',11550,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,465843898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15207,1145518717,0,0,'Chromatic Shower VI (Grandmaster)','Scribing new formula to make: Chromatic Shower VI (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',8925,1,16106,200,1928451727,NULL,1928451727,NULL,1928451727,NULL,1928451727,NULL,2126528714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15208,1145551655,0,0,'Bruising Spirit II (Grandmaster)','Engraving metal to create: Bruising Spirit II (Grandmaster)',40,200,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3595024221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15209,1145655494,1,0,'a pristine oggokian chair','Crafting an oggokian chair.',17,85,1039865549,2639209773,560,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,1885979782,60929,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15210,1145674693,0,0,'Academic''s Plate Pauldrons of Rage','Fusing metal together to create: Academic''s Plate Pauldrons of Rage',110,550,3108933728,1151456682,2899,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,56126179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15211,1145781116,0,0,'Armor of Seasons IX (Ancient)','Scribing new formula to make: Armor of Seasons IX (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',574,1,16106,200,231854684,NULL,231854684,NULL,231854684,NULL,231854684,NULL,4275996749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15212,1145781375,1,0,'Ominous Dagger of Torrents','By channeling your knowledge through an essence, you can make an Ominous Dagger of Torrents.',10,50,1386343008,2812765109,3996,0,2,1,'forge',3131,1,19938,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,1314040348,84624,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15213,1146017222,0,0,'Stair of Plain Fulginate','Sculpting raw materials to create: Stair of Plain Fulginate.',43,215,1039865549,2639209773,726,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,4233301139,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15214,1146022199,1,0,'Blessed Indium Lance','Working materials together to make a blessed indium lance.',56,280,4032608519,3395302654,626,0,256,1,'forge',19168,1,9346,8,221514412,83188,221514412,83188,221514412,83188,221514412,83188,1873923523,71985,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15215,1146061724,0,0,'Rhenium Earring of Intelligence','By channeling your knowledge through metal, you can make: Rhenium Earring of Intelligence.',94,470,3330500131,2463992638,394,0,2048,1,'work_bench',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,1622737446,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15216,1146129807,1,0,'Exotic Meat Pie','Working materials together to create: Exotic Meat Pie.',91,455,3881305672,935416212,303,0,8,1,'stove and keg',4710,1,11573,25,2393798215,6526,443307891,6672,443307891,6672,443307891,6672,549301129,36147,1,25,25,25,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15217,1146201560,1,0,'Awaken Grave II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Awaken Grave II (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,1202838330,101834,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15218,1146249772,0,0,'Rampage VIII (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,922007365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15219,1146363114,0,0,'Phantastic Heartpiercer','Fusing metal together to create: Phantastic Heartpiercer',120,600,4032608519,3395302654,4915,0,256,1,'forge',16734,1,21674,50,1300597726,NULL,1300597726,NULL,1300597726,NULL,1300597726,NULL,2495702628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15220,1146377880,0,0,'Bloatfly (Ancient)','Scribing new formula to make: Bloatfly (Ancient)',113,565,773137566,2949308177,4814,0,4096,1,'work_desk',9855,1,5628,2,3538488303,NULL,3538488303,NULL,3538488303,NULL,3538488303,NULL,477877124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15221,1146398919,0,0,'Academic''s Bow of Fortitude','Shaping materials together to create: Academic''s Bow of Fortitude',110,550,3076004370,1677747280,3117,0,16,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,362244237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15222,1146540454,0,0,'Forced Obedience X (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',7525,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2144721603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15223,1146770052,0,0,'Healing Arrow V (Grandmaster)','Scribing new formula to make: Healing Arrow V (Grandmaster)',41,205,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,4103997610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15224,1146772277,0,0,'Enhanced Bonemire Aggressive Cudgel','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',19158,1,10185,10,3376402278,NULL,3376402278,NULL,3376402278,NULL,3376402278,NULL,4291649429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15225,1146805850,1,0,'Bow of Despair','Binding materials together to make: Bow of Despair.',90,450,3076004370,1677747280,722,0,16,1,'woodworking_table',1077,1,5454,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,3624273337,40283,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15226,1146880317,0,0,'Converge IV (Grandmaster)','Scribing new formula to make: Converge IV (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1277260362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15227,1146920528,0,0,'Pass Judgment (Ancient)','Crafting materials together to make: Pass Judgement (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,148545634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15228,1147051111,0,0,'Defensive Haven X (Adept)','Crafting materials together to make: Defensive Haven X (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1993160575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15229,1147070666,1,0,'Imbued Cedar Longbow','Conditioning wood to craft an Imbued Cedar Longbow.',46,230,3076004370,1677747280,628,0,16,1,'woodworking_table',19220,1,5098,12,1220970760,12096,3134504784,40412,3134504784,40412,3134504784,40412,2427006292,41487,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15230,1147086245,0,0,'Rampage V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rampage V (Journeyman).',100,500,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,976304403,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15231,1147095599,0,0,'Devastation Fist (Grandmaster)','Engraving metal to create: Devastation Fist (Grandmaster)',35,175,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,1536031343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15232,1147124888,1,0,'Root VI (Expert)','Working with raw materials to scribe Root VI (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,204863935,118612,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15233,1147368694,0,0,'Death Mark VIII (Ancient)','Engraving metal to create: Death Mark VIII (Ancient)',104,520,3330500131,2463992638,4814,0,2048,1,'work_bench',13659,1,20818,200,2571799779,NULL,2571799779,NULL,2571799779,NULL,2571799779,NULL,793080054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15234,1147425682,0,0,'Enhanced Guk Furious Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',103,1,10185,10,1173936744,NULL,1173936744,NULL,1173936744,NULL,1173936744,NULL,2040019296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15235,1147441647,1,0,'Flash of Steel III (Expert)','By channeling your knowledge through metal, you can make a Rune of Flash of Steel III (Expert).',15,75,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1067370514,108993,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15236,1147559847,0,0,'Enhanced Kylong Plains Mystic Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',5638,1,10185,10,60728294,NULL,60728294,NULL,60728294,NULL,60728294,NULL,1620671170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15237,1147592285,0,0,'Enhanced Plate Kylong Plains Miracle Mitts','',90,450,2812765109,1386343008,525,0,2,1,'work_bench',1857,1,10185,10,1839611960,NULL,1839611960,NULL,1839611960,NULL,1839611960,NULL,2721601520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15238,1147639420,0,0,'Ethereal Conduit II (Ancient)','Scribing new formula to make: Ethereal Conduit II (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',2625,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2535598867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15239,1147674108,0,0,'Symbol of Marzin X (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2087932579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15240,1147743061,0,0,'Infusion of the Planes','Fusing together transmuting components to create: Infusion of the Planes.',105,525,931275816,931275816,3057,0,1,1,'work_bench',2056,1,20818,5,471129071,NULL,471129071,NULL,471129071,NULL,471129071,NULL,471129071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15241,1147764904,0,0,'Channeled Protection VI (Grandmaster)','Scribing new formula to make: Channeled Protection VI (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1599274841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15242,1147778068,1,0,'Invoker''s Scourging Mitts','Working materials together to make: Invoker''s Scourging Mitts.',90,450,1386343008,2812765109,435,0,2,1,'sewing_table',12049,1,8264,5,3211124057,160862,3211124057,160862,3211124057,160862,3211124057,160862,3211124057,160862,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15243,1147792738,0,0,'Silvered Throwing Hammer','Shaping materials together to create: Silvered  Throwing Hammer',110,550,3076004370,1677747280,285,0,16,1,'woodworking_table',5934,10,18044,20,2519418015,NULL,494843291,NULL,494843291,NULL,494843291,NULL,494843291,NULL,1,5,15,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15244,1147794173,1,0,'Overpower VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Overpower VII (Journeyman).',81,405,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2372534872,115779,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15245,1147832056,0,0,'Voidpiercer''s Plate Greaves of Rage','Fusing metal together to create: Voidpiercer''s Plate Greaves of Rage',114,570,3108933728,1151456682,274,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3285603196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15246,1147884256,0,0,'Svarni Reins of Conservation','',124,620,2812765109,1386343008,4840,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2666226891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15247,1147924172,0,0,'Indigo Star Pillow','The art of crafting an indigo star pillow to adorn your home.',10,50,1039865549,2639209773,1095,0,4,1,'sewing_table',15379,1,8799,3,2994712642,NULL,2994712642,NULL,2994712642,NULL,2994712642,NULL,2994712642,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15248,1147950151,1,0,'Body Check VII (Journeyman)','Working materials together to make Body Check VII (Journeyman).',79,395,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1991946766,103176,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15249,1147975862,0,0,'Ancient Wrath XI (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2079271796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15250,1147992699,1,0,'Flamboyant Strike V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Flamboyant Strike V (Journeyman).',92,460,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,1292309084,108888,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15251,1148029151,1,0,'Indium Great Flail','Working materials together to make an indium great flail.',55,275,4032608519,3395302654,639,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,2666179098,83165,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15252,1148268314,0,0,'Frostfell Cinnamon Stripe Tall Window Frame in Narrow Divider ','Using special Frostfell materials and magic to create a Frostfell Cinnamon Stripe building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,2061058025,NULL,2061058025,NULL,2061058025,NULL,2061058025,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15253,1148315348,0,0,'Striking Cobra XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',2698,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,971613994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15254,1148316171,0,0,'Enhanced Leather Timorous Deep Tranquil Mantle','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',20281,1,10185,10,2648018186,NULL,2648018186,NULL,2648018186,NULL,2648018186,NULL,848371533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15255,1148354141,1,0,'iron shuriken','Combining materials to make a few iron Shurikens',19,95,4032608519,3395302654,361,0,64,1,'forge',10011,1,19938,4,1926707855,8395,900592447,20488,900592447,20488,900592447,20488,900592447,20488,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15256,1148398415,0,0,'Sacrarium Barding of Criticals','Crafting materials together to make: Sacrarium Barding of Criticals',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',15700,1,7093,75,832748898,NULL,1959331174,NULL,1959331174,NULL,1959331174,NULL,980439833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15257,1148465675,0,0,'Runic Armor XI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',11718,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,509753057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15258,1148522588,0,0,'Void Etched Adornment of Accuracy','',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,3335262894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15259,1148681855,0,0,'Eye Gouge II (Grandmaster)','Engraving metal to create: Eye Gouge II (Grandmaster)',42,210,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,4282313837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15260,1148794425,0,0,'Makeshift Arrows VIII (Grandmaster)','Engraving metal to create: Makeshift Arrows VIII (Grandmaster)',101,505,3330500131,2463992638,2828,0,2048,1,'work_bench',1204,1,20818,200,3638533441,NULL,3638533441,NULL,3638533441,NULL,3638533441,NULL,715910474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15261,1148849202,0,0,'Ice Lattice Spear','Fusing metal together to create: Ice Lattice Spear',120,600,4032608519,3395302654,608,0,256,1,'forge',2731,1,9429,25,946740014,NULL,1800493887,NULL,1800493887,NULL,1800493887,NULL,117104061,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15262,1148910025,0,0,'a Mucous-Covered Egg','Using Nights of the Dead treats and a little magic to create a mucous-covered egg',29,145,1386343008,2812765109,144,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,3437820401,NULL,3437820401,NULL,3437820401,NULL,3437820401,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15263,1148965488,0,0,'Enhanced Faydark Tranquil Tower Shield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',20402,1,10185,10,3063199658,NULL,3063199658,NULL,3063199658,NULL,3063199658,NULL,2450974364,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15264,1148979124,0,0,'Condemn VIII (Grandmaster)','Scribing new formula to make: Condemn VIII (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1342461907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15265,1149008292,0,0,'Vertical Window Frame in Tall Divider of Banded Sandalwood','Sculpting raw materials to create: Vertical Window Frame in Tall Divider of Banded Sandalwood.',53,265,1039865549,2639209773,997,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,1854773920,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15266,1149162574,0,0,'Empyral Rune: Foundation of Thought','Binding materials together to make: Empyral Rune: Foundation of Thought',120,600,931275816,931275816,3875,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1677139453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15267,1149439484,1,0,'Painful Lamentations V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Painful Lamentations V (Journeyman)',71,355,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2580307232,115867,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15268,1149440387,0,0,'Premonition VIII (Grandmaster)','Scribing new formula to make: Premonition VIII (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3786912512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15269,1149505695,0,0,'Astral Adornment of Strength (Greater)','Binding materials together to make: Astral Adornment of Strength (Greater).',95,475,931275816,931275816,3866,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,1677376495,NULL,1677376495,NULL,1677376495,NULL,1677376495,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15270,1149674466,0,0,'Warring Deities (Grandmaster)','Scribing new formula to make: Warring Deities (Grandmaster)',24,120,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2564518622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15271,1149693374,1,0,'Imbued Iron Chainmail Leggings','',14,70,3108933728,1151456682,2412,0,64,1,'forge',18358,1,19938,2,1926707855,8395,134344561,160908,134344561,160908,134344561,160908,3681134087,159576,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15272,1149724484,0,0,'Torture Bed','',5,25,2812765109,1386343008,567,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2576446882,NULL,2576446882,NULL,2576446882,NULL,2576446882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15273,1149749413,0,0,'Battle Cry VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Battle Cry VIII (Journeyman).',99,495,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,3329281284,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15274,1149785372,0,0,'Enhanced Plate Steamfont Tranquil Greatplate','',90,450,2812765109,1386343008,3064,0,2,1,'work_bench',7202,1,10185,10,1574938725,NULL,1574938725,NULL,1574938725,NULL,1574938725,NULL,2036201811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15275,1149880680,0,0,'Tormenting Conversion V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tormenting Conversion V (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2253417501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15276,1149899829,0,0,'Tall Divider of Myrist Tiled Marble','Channeling your knowledge to create: Tall Divider of Myrist Tiled Marble',110,550,1039865549,2639209773,847,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,520333783,NULL,520333783,NULL,520333783,NULL,520333783,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15277,1150012249,0,0,'Sandra''s Deafening Strike III (Grandmaster)','Engraving metal to create: Sandra''s Deafening Strike III (Grandmaster)',15,75,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,3968424786,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15278,1150121885,1,0,'Rampage IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rampage IV (Expert).',90,450,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3115298599,117436,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15279,1150178502,1,0,'Triple Shot (Expert)','By channeling your knowledge through metal, you can make a Rune of Triple Shot (Expert).',28,140,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2551700301,122849,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15280,1150324680,0,0,'Misfortune''s Kiss XII (Journeyman)','Engraving metal to create: Misfortune''s Kiss XII (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1670547929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15281,1150522493,0,0,'Calming Echo Scroll','Scribing new formula to make: Calming Echo Scroll',120,600,773137566,2949308177,185,0,4096,1,'work_desk',11077,1,6845,50,579347934,NULL,176563194,NULL,176563194,NULL,176563194,NULL,922191553,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15282,1150596433,0,0,'Enhanced Chain Chardok Mystic Boots','',90,450,2812765109,1386343008,3683,0,2,1,'work_bench',17491,1,10185,10,1573079080,NULL,1573079080,NULL,1573079080,NULL,1573079080,NULL,2034309406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15283,1150605155,0,0,'Enhanced Cloth Stonebrunt Furious Hat','',90,450,2812765109,1386343008,3314,0,2,1,'work_bench',6344,1,10185,10,1834240262,NULL,1834240262,NULL,1834240262,NULL,1834240262,NULL,2731171534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15284,1150666232,1,0,'Sacred Armor V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sacred Armor V (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3764429883,118938,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15285,1150681793,0,0,'Magical Peppermint Swirl','Using special Frostfell materials and magic to create a magical peppermint swirl.',20,100,3881305672,935416212,1185,0,8,1,'everfrost_keg',14725,1,15410,2,2122310607,7688,1596988621,NULL,1596988621,NULL,1596988621,NULL,1596988621,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15286,1150865147,0,0,'Hot Hoppers','Crafting hot hopper boots using materials found within Doomfire: Ro''s Sweatshop.',1,5,2812765109,1386343008,4146,0,2,1,'live_event_burning_loom',7189,1,3642,5,1579382306,NULL,1579382306,NULL,1579382306,NULL,1579382306,NULL,4107347071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15287,1150926003,0,0,'Scintillating Silk Slippers','Working rare void shard materials together to make: Scintillating Silk Slippers.',79,395,2896808154,2530063117,3225,0,2,1,'sewing_table',10580,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,451371208,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15288,1151098082,1,0,'Rhenium Vanguard Gussets','Fusing metal together to create: Rhenium Vanguard Gussets.',92,460,3108933728,1151456682,1588,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,3726451148,173542,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15289,1151277047,0,0,'Enhanced Leather Qeynos Slayer Boiled Boots','',90,450,2812765109,1386343008,515,0,2,1,'work_bench',19984,1,10185,10,1268916118,NULL,1268916118,NULL,1268916118,NULL,1268916118,NULL,3411150985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15290,1151327426,0,0,'Riana''s Relentless Tune X (Expert)','Crafting materials together to make: Riana''s Relentless Tune X (Expert)',120,600,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4172224631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15291,1151381991,1,0,'Conjuror''s Pact V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Conjuror''s Pact V (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,253340566,104733,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15292,1151382191,0,0,'Ro''s Blade (Grandmaster)','Scribing new formula to make: Ro''s Blade (Grandmaster)',11,55,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2987070614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15293,1151406539,0,0,'Imbued Shieldwrought Chain Boots','',80,400,1386343008,2812765109,4105,0,2,1,'forge',3822,1,10185,5,375869083,NULL,375869083,NULL,375869083,NULL,375869083,NULL,3279790219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15294,1151559693,1,0,'soaring espresso latte','Brewing various materials together to make a soaring espresso latte.',65,325,3881305672,935416212,2554,0,8,1,'stove and keg',10126,1,17896,6,2399462354,13066,1291379589,11982,1291379589,11982,3330125775,37216,3330125775,37216,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15295,1151580595,0,0,'Grim Sorcerer X (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3602297439,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15296,1151774255,0,0,'Elysian Barding of Practice','Crafting materials together to make: Elysian Barding of Practice',110,550,2812765109,1386343008,4847,0,2,1,'sewing_table',14126,1,19636,60,986500273,NULL,986500273,NULL,986500273,NULL,986500273,NULL,292711363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15297,1151839414,0,0,'Backstab XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',2953,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3018827083,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15298,1151845859,1,0,'Magma Chamber VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Magma Chamber VII (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1225441062,113705,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15299,1151876493,1,0,'Coverage (Expert)','By channeling your knowledge through metal, you can make a Rune of Coverage (Expert)',80,400,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,941650550,104867,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15300,1151893541,1,0,'Speechless VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Speechless VII (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,2099462825,120910,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15301,1151899783,1,0,'Daelis'' Dance of Blades IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daelis'' Dance of Blades IV (Journeyman).',55,275,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,799237406,105299,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15302,1151918522,1,0,'Cobalt Reverent Mantle','Fusing metal together to create a Cobalt Reverent Mantle.',56,280,3108933728,1151456682,2413,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,3408665520,139767,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15303,1151922442,1,0,'Cobalt Spiked Hammer','Working materials together to make a cobalt spiked hammer.',59,295,4032608519,3395302654,3588,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,3298438107,73242,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15304,1151942816,0,0,'Archer''s Fury VI (Grandmaster)','Engraving metal to create: Archer''s Fury VI (Grandmaster)',82,410,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1962759690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15305,1151956632,1,0,'Archer''s Fury II (Expert)','By channeling your knowledge through metal, you can make a Rune of Archer''s Fury II (Expert).',31,155,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3100321627,101138,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15306,1151984721,1,0,'Feyiron Brigandine Mantle','Fusing metal together to create a Feyiron Brigandine Mantle.',34,170,3108933728,1151456682,2420,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1015783513,152095,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15307,1151988031,1,0,'Acerbic Elixir of Piety','Working materials together to create: Acerbic Elixir of Piety.',92,460,1386343008,2812765109,325,0,2,1,'chemistry_table',8176,1,7730,20,3368206182,4124,3109768139,45132,3109768139,45132,3109768139,45132,3109768139,45132,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15308,1152086436,0,0,'Enrage X (Expert)','Crafting materials together to make: Enrage X (Expert)',116,580,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1633825362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15309,1152157619,0,0,'Boon of the Damned X (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,986525025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15310,1152481460,1,0,'Dark Blade (Expert)','By channeling your knowledge through an essence, you can make an Essence of Dark Blade (Expert).',4,20,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1666387161,105403,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15311,1152653432,0,0,'Holy Intercession VIII (Grandmaster)','Scribing new formula to make: Holy Intercession VIII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2602801589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15312,1152693518,0,0,'Freezing Whorl (Grandmaster)','Scribing new formula to make: Freezing Whorl (Grandmaster)',13,65,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3051762317,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15313,1152704092,0,0,'Enhanced Chain Darklight Blademaster Gauntlets','',90,450,2812765109,1386343008,2883,0,2,1,'work_bench',155,1,10185,10,2034600725,NULL,2034600725,NULL,2034600725,NULL,2034600725,NULL,3962920832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15314,1152856164,0,0,'Graceful Avoidance VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Graceful Avoidance VII (Journeyman).',93,465,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,890952021,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15315,1152922059,0,0,'Carved Malduran Symbol','',100,500,3076004370,1677747280,368,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1569861493,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15316,1153030216,0,0,'Twark Pitfighter''s Luck Charm','',100,500,3330500131,2463992638,2253,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,937743689,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15317,1153067614,0,0,'Verdant Platform of Pingyuan Diqu','',100,500,1039865549,2639209773,999,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,3124342070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15318,1153404361,1,0,'Lambent Adornment of Magical Skill (Lesser)','Binding materials together to make: Lambent Adornment of Magical Skill (Lesser).',55,275,931275816,931275816,3877,0,1,1,'work_bench',18962,1,9346,8,3109902360,15264,3326454703,26182,3326454703,26182,3326454703,26182,3326454703,26182,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15319,1153494647,0,0,'Ash Round Shield','Conditioning wood to craft an Ash Round Shield.',20,100,3076004370,1677747280,18,0,16,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,1598328657,NULL,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15320,1153514694,0,0,'Heretic''s Doom IX (Grandmaster)','Crafting materials together to make: Heretic''s Doom IX (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',8806,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2750840158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15321,1153549564,1,0,'Forest Scion''s Reconstructing Cap','Working materials together to make: Forest Scion''s Reconstructing Cap.',90,450,1386343008,2812765109,1443,0,2,1,'sewing_table',12539,1,8264,5,653568339,152899,653568339,152899,653568339,152899,653568339,152899,653568339,152899,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15322,1153928105,1,0,'Remarkable Caustic Poison','Blending various ingredients together to make a Remarkable Caustic Poison.',58,290,2557647574,2817699641,1205,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,4104935701,47717,4104935701,47717,4104935701,47717,4104935701,47717,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15323,1154026486,0,0,'Spilled Kaladim Coals','Create a spilled bowl of burning coals, in the style of the dwarves of Kaladim!',10,50,1039865549,2639209773,2353,0,4,1,'work_bench',13032,1,15717,3,1737102586,4567,2441124141,NULL,2441124141,NULL,2441124141,NULL,2441124141,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15324,1154111694,1,0,'Ancient Wrath IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Ancient Wrath IV (Expert).',56,280,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,4108928217,100913,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15325,1154113189,1,0,'Sucker Punch IV (Expert)','Working materials together to make Sucker Punch IV (Expert).',73,365,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1876263621,121632,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15326,1154183444,0,0,'Holly Jolly Collar','Using special Frostfell materials and magic to create a holly jolly clothing piece.',30,150,2082133324,2710531826,4142,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,4012700940,NULL,4012700940,NULL,4012700940,NULL,4012700940,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15327,1154227218,0,0,'Academic''s Satchel of Energy','Binding materials together to make: Academic''s Satchel of Energy',110,550,2082133324,2710531826,698,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,3770458198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15328,1154352748,0,0,'Enhanced Plate Timorous Deep Blademaster Legplates','',90,450,2812765109,1386343008,3061,0,2,1,'work_bench',12118,1,10185,10,1829672969,NULL,1829672969,NULL,1829672969,NULL,1829672969,NULL,2727382977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15329,1154384238,0,0,'Enhanced Chain Sanctorium Sorcerous Armguards','',90,450,2812765109,1386343008,3663,0,2,1,'work_bench',14949,1,10185,10,2121592232,NULL,2121592232,NULL,2121592232,NULL,2121592232,NULL,4093382730,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15330,1154416915,1,0,'Iced Darjeeling Tea','Brewing various materials together to make Iced Darjeeling Tea.',53,265,3881305672,935416212,2555,0,8,1,'stove and keg',19873,1,4205,4,2307240312,6258,815384158,8706,815384158,8706,2835916555,36363,2835916555,36363,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15331,1154503055,1,0,'Scintillating Adornment of Critical Chance (Superior)','Binding materials together to make: Scintillating Adornment of Critical Chance (Superior).',69,345,931275816,931275816,3877,0,1,1,'work_bench',13756,1,19493,10,633231918,8053,1605065225,26822,1605065225,26822,1605065225,26822,1605065225,26822,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15332,1154515533,1,0,'azure eucalyptus chaise lounge','Sculpting raw materials to create: azure eucalyptus chaise lounge.',84,420,1039865549,2639209773,886,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,925256958,61863,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15333,1154555240,0,0,'Shadowscream Adornment of Strikethrough','',120,600,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,2949213432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15334,1154563778,0,0,'Mystmyr Armoire','Using Nights of the Dead treats and a little magic to create a Mystmyr Armoire.',29,145,1386343008,2812765109,653,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,3284220433,NULL,3284220433,NULL,3284220433,NULL,3284220433,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15335,1154642268,0,0,'Wracked Broadhead Crossbow Bolt','Shaping materials together to create: Wracked Broadhead Crossbow Bolt',115,575,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,2286002205,NULL,2286002205,NULL,2286002205,NULL,2286002205,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15336,1154747770,0,0,'Comfy Child''s Blankets','Crafting materials together to make: Comfy Child''s Blankets',125,625,2812765109,1386343008,780,0,2,1,'sewing_table',5672,1,7947,5,3669352464,NULL,1143981403,NULL,1143981403,NULL,1143981403,NULL,2564716810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15337,1154768397,1,0,'Vacuum Field V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vacuum Field V (Journeyman).',55,275,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,691175409,123507,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15338,1154773493,1,0,'Alder Cudgel','Working materials together to make an alder cudgel.',2,10,3076004370,1677747280,1658,0,2,1,'woodworking_table',10445,1,625,2,322789223,12091,322789223,12091,322789223,12091,322789223,12091,1176322457,70285,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15339,1154895012,1,0,'ferrite brazier','Sculpting raw materials to make a Ferrite Brazier.',70,350,1039865549,2639209773,2349,0,32,1,'woodworking_table',14900,1,14106,5,1221801322,7163,448332284,13009,448332284,13009,448332284,13009,2710128763,63176,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15340,1154897278,0,0,'Veilwalker''s Bracelet of Ruin','Engraving metal to create: Veilwalker''s Bracelet of Ruin',114,570,3330500131,2463992638,390,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,145443931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15341,1154928967,1,0,'Tailored Woven Bristled Leather Pants','Sewing and weaving materials together to make a Pristine Tailored Woven Bristled Leather Pants.',76,380,2082133324,2710531826,1465,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,2284097632,184584,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15342,1155052280,0,0,'Enhanced Cloth Chardok Mystic Helm','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',11516,1,10185,10,1569673089,NULL,1569673089,NULL,1569673089,NULL,1569673089,NULL,2030902967,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15343,1155084716,1,0,'Spell Curse II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Spell Curse II (Journeyman).',54,270,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,3605786851,120922,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15344,1155098532,0,0,'Rebuke II (Grandmaster)','Scribing new formula to make: Rebuke II (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,905273770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15345,1155331951,0,0,'Infusion of Scale','Diluting transmuting components to create: Infusion of Scale.',105,525,931275816,931275816,3057,0,1,1,'work_bench',12347,1,17015,5,3405486803,NULL,4021283102,NULL,4021283102,NULL,4021283102,NULL,4021283102,NULL,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15346,1155352110,0,0,'Inspired Daring VI (Ancient)','Engraving metal to create: Inspired Daring VI (Ancient)',110,550,3330500131,2463992638,4814,0,2048,1,'work_bench',9886,1,20818,200,3870580739,NULL,3870580739,NULL,3870580739,NULL,3870580739,NULL,442960347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15347,1155385005,0,0,'Clara''s Chaotic Cacophony VIII (Expert)','Engraving metal to create: Clara''s Chaotic Cacophony VIII (Expert)',107,535,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3565182961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15348,1155427878,1,0,'Abhorrent Seal III (Journeyman)','Working with raw materials to scribe Abhorrent Seal III (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2060632382,100057,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15349,1155447524,0,0,'Pious Steel Epaulets','Working rare void shard materials together to make: Pious Steel Epaulets.',79,395,2812765109,1386343008,1711,0,2,1,'forge',14900,1,22176,11,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3392669665,NULL,11,11,11,11,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15350,1155615245,1,0,'Impale V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Impale V (Journeyman).',69,345,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3014077847,111927,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15351,1155615258,1,0,'Blessed Carbonite Shamshir','Working materials together to make a blessed carbonite shamshir.',24,120,4032608519,3395302654,1662,0,256,1,'forge',20180,1,11679,3,1567748634,72977,1567748634,72977,1567748634,72977,1567748634,72977,2563097883,71550,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15352,1155712899,1,0,'Imbued Boiled Leather Pouch','Joining various materials to make a pouch.',24,120,2082133324,2710531826,2143,0,512,1,'sewing_table',13563,1,1747,3,9937127,6230,772238274,40259,772238274,40259,772238274,40259,461416632,41448,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15353,1155969926,0,0,'Hidden Shot IX (Journeyman)','Crafting materials together to make: Hidden Shot IX (Journeyman)',118,590,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2586868904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15354,1155973965,0,0,'Unholy Hunger X (Adept)','Crafting materials together to make: Unholy Hunger X (Adept)',116,580,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3111563190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15355,1156014511,0,0,'Fiery Annihilation VI (Grandmaster)','Scribing new formula to make: Fiery Annihilation VI (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1160271082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15356,1156054506,0,0,'Black Jack VIII (Expert)','Engraving metal to create: Black Jack VIII (Expert)',105,525,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,468379710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15357,1156065110,0,0,'Obliterated Psyche VII (Grandmaster)','Scribing new formula to make: Obliterated Psyche VII (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,587690167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15358,1156086138,1,0,'Netherous Bind VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Netherous Bind VII (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,4005998555,115350,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15359,1156149848,0,0,'Ghorkaal Bookcase','Channeling your knowledge to create: Ghorkaal Bookcase',100,500,1039865549,2639209773,562,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3610021131,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15360,1156182274,0,0,'Twark Shaman''s Bracers','',100,500,3108933728,1151456682,3360,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,185564487,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15361,1156423389,1,0,'Ethereal Adornment of Strength (Lesser)','Binding materials together to make: Ethereal Adornment of Strength (Lesser).',85,425,931275816,931275816,3866,0,1,1,'work_bench',16175,1,10185,5,1917234891,15280,672966838,25113,672966838,25113,672966838,25113,672966838,25113,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15362,1156428948,1,0,'woven leaf rug','The art of sculpting cloth into a rug.',39,195,1039865549,2639209773,2091,0,32,1,'sewing_table',13005,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,3461834329,66638,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15363,1156466993,0,0,'One Handed Rune: Lesser Sathirian Power','Binding materials together to make: One Handed Rune: Lesser Sathirian Power',100,500,931275816,931275816,4223,0,1,1,'work_bench',4609,3,17015,100,341672879,NULL,341672879,NULL,341672879,NULL,341672879,NULL,341672879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15364,1156475836,0,0,'Enhanced Kylong Plains Blademaster Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',8910,1,10185,10,428338231,NULL,428338231,NULL,428338231,NULL,428338231,NULL,392168678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15365,1156531736,0,0,'Warring Deities IX (Grandmaster)','Crafting materials together to make: Warring Deities IX (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',16813,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3884168969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15366,1156569261,1,0,'Ominous Wand of Fate','By channeling your knowledge through an essence, you can make an Ominous Wand of Fate.',30,150,3076004370,1677747280,3998,0,16,1,'woodworking_table',11619,1,12538,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,3147498387,41990,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15367,1156642873,1,0,'Deadly Shot (Expert)','By channeling your knowledge through metal, you can make a Rune of Deadly Shot (Expert).',3,15,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,414143573,105867,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15368,1156748464,0,0,'Firestorm II (Grandmaster)','Scribing new formula to make: Firestorm II (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3776072138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15369,1156796371,1,0,'Painful Lamentations VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Painful Lamentations VII (Expert).',91,455,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3978027404,115874,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15370,1156888726,0,0,'Noxious Efflux X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',2907,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,59138443,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15371,1157024105,1,0,'Willow Wisp VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Willow Wisp VII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3727399012,124596,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15372,1157040901,0,0,'Enhanced Darklight Slayer Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',11897,1,10185,10,1164673791,NULL,1164673791,NULL,1164673791,NULL,1164673791,NULL,2030789111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15373,1157074091,1,0,'Rift II (Expert)','Working with raw materials to scribe Rift II (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2141088775,118228,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15374,1157133697,0,0,'Aspect of Genius II (Grandmaster)','Scribing new formula to make: Aspect of Genius II (Grandmaster)',21,105,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1958349011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15375,1157204537,0,0,'Phantom Explorer Symbol','Engraving metal to create: Phantom Explorer Symbol',99,495,3330500131,2463992638,2975,0,2048,1,'work_bench',5479,5,19785,25,16793369,6668,762767352,NULL,762767352,NULL,762767352,NULL,2270298185,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15376,1157314344,1,0,'Hidebound Leather Gloves','Sewing and weaving materials together to make a Pristine Hidebound Leather Gloves.',73,365,2082133324,2710531826,1484,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,3844558773,158102,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15377,1157413857,0,0,'Cataclysm XII (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,232292798,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15378,1157457794,1,0,'Lapsang Tea Twister','Mixing delectable foodstuffs together to cook up Lapsang Tea Twister',85,425,3881305672,935416212,2555,0,8,1,'stove and keg',10007,1,10509,5,3806877786,8716,2271458821,6920,2271458821,6920,2839200154,36456,2839200154,36456,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15379,1157575742,0,0,'Lich VII (Grandmaster)','Crafting materials together to make: Lich VII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',14328,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1382070809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15380,1157595095,1,0,'Creepy Skull Garland','Using Nights of the Dead treats and a little magic to create a Creepy Skull Garland.',29,145,1386343008,2812765109,611,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,3035985304,62495,3035985304,62495,3035985304,62495,3035985304,62495,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15381,1157709124,1,0,'Bowl of Party Dip','No Bristlebane day celebration is complete without a bowl of party dip!',10,50,3881305672,935416212,292,0,4,1,'stove and keg',15150,1,6529,3,1835355699,8026,3900303505,62154,3900303505,62154,3900303505,62154,3900303505,62154,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15382,1157747410,0,0,'Abolishment V (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',18103,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1782732383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15383,1157838815,0,0,'Intimidation VIII (Grandmaster)','Scribing new formula to make: Intimidation VIII (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,866885656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15384,1157898598,1,0,'Imbued Incarnadine Great Sword','Working materials together to make an imbued incarnadine great sword.',77,385,4032608519,3395302654,2155,0,256,1,'forge',3002,1,6831,10,3109726765,83074,3109726765,83074,3109726765,83074,3109726765,83074,3078604816,81928,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15385,1157971092,1,0,'Imbued Ferrite War Mace','Working materials together to make an imbued ferrite war mace.',77,385,4032608519,3395302654,1656,0,256,1,'forge',19007,1,6831,5,3665070531,76988,3665070531,76988,3665070531,76988,3665070531,76988,135564877,81323,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15386,1157994016,0,0,'Enhanced Crushbone Furious Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',1475,1,10185,10,1150885850,NULL,1150885850,NULL,1150885850,NULL,1150885850,NULL,2029649106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15387,1158000137,1,0,'Ferrite Great Spear','Working materials together to make a ferrite great spear.',78,390,4032608519,3395302654,1673,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1403642593,76932,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15388,1158061377,0,0,'Blessed Weapon X (Journeyman)','Crafting materials together to make: Blessed Weapon X (Journeyman)',117,585,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2855368871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15389,1158247288,0,0,'Absolute Corruption V (Grandmaster)','Scribing new formula to make: Absolute Corruption V (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,4034145617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15390,1158494688,0,0,'Elysian Elixir of Transcendence','Crafting materials together to make: Elysian Elixir of Transcendence',110,550,2812765109,1386343008,325,0,2,1,'work_bench',17411,1,7257,30,3945555117,NULL,2149971066,NULL,2149971066,NULL,2149971066,NULL,2149971066,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15391,1158498732,0,0,'Flash of Steel XII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',21363,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4179633345,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15392,1158517431,0,0,'Waking Dragon X (Expert)','Crafting materials together to make: Waking Dragon X (Expert)',111,555,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,915462424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15393,1158644554,1,0,'Calamitous Pouch of Rancor','By channeling your knowledge through an essence, you can make a Calamitous Pouch of Rancor.',60,300,3076004370,1677747280,3964,0,16,1,'woodworking_table',1809,1,11634,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,2826092889,40394,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15394,1158649748,0,0,'Bloody Tooth Spellslinger''s Robe','',100,500,2082133324,2710531826,3689,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,784272307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15395,1158696896,1,0,'Cuirboilli Leather Skull Cap','Binding materials together to make a Cuirboilli Leather Skull Cap.',20,100,2082133324,2710531826,252,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,1466622795,143046,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15396,1158707542,0,0,'Enhanced Plate Sebilis Miracle Mantle','',90,450,2812765109,1386343008,1550,0,2,1,'work_bench',13087,1,10185,10,925738175,NULL,925738175,NULL,925738175,NULL,925738175,NULL,2040835862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15397,1158723639,1,0,'iron throwing axe','Combining materials to make a few iron throwing axes.',19,95,3076004370,1677747280,2263,0,4,1,'woodworking_table',10011,1,8049,4,1926707855,8395,1492701358,20489,1492701358,20489,1492701358,20489,1492701358,20489,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15398,1158760305,0,0,'Nightshade IX (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1370748256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15399,1158853821,0,0,'Enhanced Erudin Furious Cudgel','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',11656,1,10185,10,3363250414,NULL,3363250414,NULL,3363250414,NULL,3363250414,NULL,4270174237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15400,1158856232,1,0,'Blessed Fulginate Gavel','Working materials together to make a blessed fulginate gavel.',49,245,4032608519,3395302654,2964,0,256,1,'forge',14554,1,16804,6,2967846919,79118,2967846919,79118,2967846919,79118,2967846919,79118,869449211,71871,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15401,1158862688,1,0,'Blessed Bone Cudgel','Working materials together to make a blessed bone cudgel.',12,60,3076004370,1677747280,1658,0,4,1,'woodworking_table',2498,1,8049,4,173091027,72480,173091027,72480,173091027,72480,173091027,72480,903173323,71444,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15402,1158954340,0,0,'Brambles V (Grandmaster)','Scribing new formula to make: Brambles V (Grandmaster)',69,345,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2415317953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15403,1159028656,1,0,'Woven Scaled Tunic','Binding materials together to make a Woven Scaled Tunic.',58,290,2082133324,2710531826,228,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,493498028,191516,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15404,1159124580,0,0,'Enhanced Leather Freeport Aggressive Mantle','',90,450,2812765109,1386343008,1396,0,2,1,'work_bench',17463,1,10185,10,2413546106,NULL,2413546106,NULL,2413546106,NULL,2413546106,NULL,786583188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15405,1159142018,0,0,'Hamstring IX (Adept)','Crafting materials together to make: Hamstring IX (Adept)',115,575,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,42765567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15406,1159180784,1,0,'Demolish V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Demolish V (Journeyman).',88,440,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2528234751,106239,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15407,1159215102,1,0,'Adamantine Battle Hammer','Working materials together to make an adamantine battle hammer.',61,305,4032608519,3395302654,637,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3348215228,70042,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15408,1159254467,1,0,'Xegonite Devout Greaves','Fusing metal together to create a Xegonite Devout Greaves.',69,345,3108933728,1151456682,2454,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3992300580,191921,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15409,1159286295,0,0,'Student''s Leather Gauntlets of Force','Binding materials together to make: Student''s Leather Gauntlets of Force',110,550,2082133324,2710531826,2896,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,2409528476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15410,1159333004,1,0,'Caustic Poison','Blending various ingredients together to make a Caustic Poison.',18,90,2557647574,2817699641,1205,0,1024,1,'chemistry_table',7623,1,1194,4,1109260113,11873,2946971428,45479,2946971428,45479,2946971428,45479,2946971428,45479,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15411,1159451006,0,0,'Zander''s Choral Rebuff VI (Journeyman)','Engraving metal to create: Zander''s Choral Rebuff VI (Journeyman)',101,505,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3286450575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15412,1159467267,0,0,'Enhanced Chain Ulteran Unchained Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',16612,1,10185,10,1826393958,NULL,1826393958,NULL,1826393958,NULL,1826393958,NULL,2739050670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15413,1159658945,0,0,'Enhanced Chain Living Tomb Calm Mind Coif','',90,450,2812765109,1386343008,1436,0,2,1,'work_bench',19978,1,10185,10,2127951191,NULL,2127951191,NULL,2127951191,NULL,2127951191,NULL,1210541476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15414,1159682461,1,0,'wound dressings','Working materials together to make wound dressings.',80,400,2812765109,1386343008,1090,0,2,1,'sewing_table',10580,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,2257146433,15574,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15415,1159774240,0,0,'Diseased Shadowscream Broadhead Crossbow Bolt','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,2040243639,NULL,2040243639,NULL,2040243639,NULL,1418859420,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15416,1159907711,1,0,'Imbued Ferrite Brigandine Leggings','Working materials together to make a Pristine Imbued Ferrite Brigandine Leggings.',77,385,3108933728,1151456682,2881,0,128,1,'forge',17984,1,6831,5,2635026591,151931,2635026591,151931,2635026591,151931,2635026591,151931,2657842604,159408,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15417,1160054742,0,0,'Razor Edge X (Journeyman)','Engraving metal to create: Razor Edge X (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1528006113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15418,1160058368,1,0,'Unblemished Poison Oak Wash','Using various materials together to make poison oak wash.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',9378,1,3163,1,1369494906,12628,2313147731,5275,403881254,9582,52633616,10492,36585379,14954,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15419,1160171037,1,0,'Winds of Permafrost V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Winds of Permafrost V (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1935199907,124666,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15420,1160338999,1,0,'Harvest Mana (Expert)','By channeling your knowledge through the quill, you can make a scroll of Harvest Mana (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,2690040139,110472,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15421,1160339726,1,0,'Aspect of Darkness II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Darkness II (Journeyman).',21,105,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,3211984803,101429,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15422,1160356401,0,0,'Fuliginous Whip X (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1972566968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15423,1160412367,1,0,'Silent Threat III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Silent Threat III (Journeyman).',17,85,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,2075056138,119978,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15424,1160489053,0,0,'Enhanced Leather Stonebrunt Forceful Bracers','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',19972,1,10185,10,924218804,NULL,924218804,NULL,924218804,NULL,924218804,NULL,2040495645,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15425,1161050193,0,0,'Enhanced Leather Timorous Deep Tranquil Shirt','',90,450,2812765109,1386343008,3277,0,2,1,'work_bench',7017,1,10185,10,2026204440,NULL,2026204440,NULL,2026204440,NULL,2026204440,NULL,3988109709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15426,1161139261,0,0,'Xiocite Grimstone Jerkin','Binding materials together to make: Xiocite Grimstone Jerkin',100,500,2082133324,2710531826,1460,0,512,1,'sewing_table',18291,8,14904,75,827962118,6670,518099637,NULL,518099637,NULL,518099637,NULL,3716590406,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15427,1161145245,0,0,'Chains of Torment VIII (Adept)','Crafting materials together to make: Chains of Torment VIII (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3141471302,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15428,1161170259,1,0,'Feysteel Melodic Mantle','Fusing metal together to create a Feysteel Melodic Mantle',34,170,3108933728,1151456682,2406,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2237528340,152214,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15429,1161176684,0,0,'Mana Schism (Journeyman)','Scribing new formula to make: Mana Schism (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,529530138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15430,1161203592,0,0,'Enhanced Cloth Stonebrunt Miracle Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',3221,1,10185,10,1549890289,NULL,1549890289,NULL,1549890289,NULL,1549890289,NULL,2028151751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15431,1161210683,1,0,'delectable pork jerky','Cooking various materials together to make pork jerky.',25,125,3881305672,935416212,319,0,8,1,'stove and keg',5080,1,5670,1,1870733584,3371,3212603150,35326,660461437,37097,2997960277,36652,4126392980,36024,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15432,1161241404,0,0,'Shank VIII (Ancient)','Crafting materials together to make: Shank VIII (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',17590,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1796605095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15433,1161449045,0,0,'Voidpiercer''s Plate Pauldrons of Force','Fusing metal together to create: Voidpiercer''s Plate Pauldrons of Force',118,590,3108933728,1151456682,234,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,957868946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15434,1161608938,1,0,'Howl of the Damned III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Howl of the Damned III (Journeyman).',39,195,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,47651371,111401,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15435,1161616400,1,0,'Virtuoso''s Lacerating Boots','Working materials together to make: Virtuoso''s Lacerating Boots.',90,450,1386343008,2812765109,1426,0,2,1,'forge',19661,1,10185,20,4265514276,189049,4265514276,189049,4265514276,189049,4265514276,189049,4265514276,189049,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15436,1161658207,0,0,'Voidpiercer''s Lance of Rage','Fusing metal together to create: Voidpiercer''s Lance of Rage',113,565,4032608519,3395302654,2967,0,256,1,'forge',7958,4,9429,100,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1998730827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15437,1161675423,1,0,'Rush II (Expert)','By channeling your knowledge through metal, you can make a Rune of Rush II (Expert).',8,40,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2534350617,118869,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15438,1161681875,0,0,'Thunderbolt VIII (Ancient)','Scribing new formula to make: Thunderbolt VIII (Ancient)',107,535,773137566,2949308177,4814,0,4096,1,'work_desk',18043,1,16106,200,1979787590,NULL,1979787590,NULL,1979787590,NULL,1979787590,NULL,2651778482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15439,1161740205,0,0,'Enhanced Leather Freethinker Calm Mind Leggings','',90,450,2812765109,1386343008,3261,0,2,1,'work_bench',4389,1,10185,10,1828594120,NULL,1828594120,NULL,1828594120,NULL,1828594120,NULL,2740991488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15440,1161782950,1,0,'Imbued Ferrite Stiletto','Working materials together to make an imbued ferrite stiletto.',70,350,4032608519,3395302654,608,0,256,1,'forge',526,1,6831,5,3729203362,76978,3729203362,76978,3729203362,76978,3729203362,76978,203892524,81312,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15441,1161811400,0,0,'Astral Adornment of Endurance (Greater)','Binding materials together to make: Astral Adornment of Endurance (Greater).',95,475,931275816,931275816,3871,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,1384921580,NULL,1384921580,NULL,1384921580,NULL,1384921580,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15442,1161839732,0,0,'Enhanced Chain Kunzar Jungle Forceful Pauldrons','',90,450,2812765109,1386343008,3074,0,2,1,'work_bench',4600,1,10185,10,2147100850,NULL,2147100850,NULL,2147100850,NULL,2147100850,NULL,4067611984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15443,1161863433,0,0,'Beatdown VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Beatdown VIII (Expert).',95,475,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1530456769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15444,1161910557,1,0,'Cobalt Battle Hammer','Working materials together to make a cobalt battle hammer.',51,255,4032608519,3395302654,637,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,3916959867,73202,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15445,1161967778,1,0,'Canvas Cap','Binding materials together to make a Canvas Cap.',20,100,2082133324,2710531826,2397,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,2638798704,137611,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15446,1162173286,0,0,'Enhanced Cloth Fens of Nathsar Sorcerous Hauberk','',90,450,2812765109,1386343008,3362,0,2,1,'work_bench',19343,1,10185,10,1820706051,NULL,1820706051,NULL,1820706051,NULL,1820706051,NULL,2736509643,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15447,1162355578,0,0,'Enhanced Leather Lavastorm Mystic Boiled Boots','',90,450,2812765109,1386343008,2885,0,2,1,'work_bench',5432,1,10185,10,2025420339,NULL,2025420339,NULL,2025420339,NULL,2025420339,NULL,3989414566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15448,1162375073,0,0,'Torch in the Night','Using Nights of the Dead treats and a little magic to create a Torch in the Night.',29,145,1386343008,2812765109,2232,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,3990515746,NULL,3990515746,NULL,3990515746,NULL,3990515746,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15449,1162401836,1,0,'Goblet of Fermentation','Create a Goblet of Fermentation for your Brewday festivities!',10,50,1039865549,2639209773,3196,0,4,1,'work_bench',13062,1,15717,3,2935896660,15476,1419549410,63425,1419549410,63425,1419549410,63425,1419549410,63425,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15450,1162540872,0,0,'Knight''s Stance XI (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3457164436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15451,1162572634,0,0,'Channeled Protection II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Channeled Protection II (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1729775569,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15452,1162740572,0,0,'Ballad of Roses','',100,500,2812765109,1386343008,2183,0,2,1,'pq_organ_key_1',18805,3,13043,3,3722133629,NULL,3722133629,NULL,3722133629,NULL,3722133629,NULL,2825277263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15453,1162779445,0,0,'Terrestrial Coffin (Master)','Scribing new formula to make: Terrestrial Coffin (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',12663,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1803939886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15454,1162834660,1,0,'Tailored Rough Linen Scarf','Combining materials to make a rough linen scarf.',48,240,3330500131,2463992638,1231,0,2048,1,'work_bench',10317,1,16804,1,4141047690,8437,1447406575,142388,3026045790,178179,3006835813,184203,1990556438,184202,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15455,1162892397,0,0,'Enhanced Erudin Enchanted Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',15894,1,10185,10,258173571,NULL,258173571,NULL,258173571,NULL,258173571,NULL,248944542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15456,1162960340,1,0,'Ancestral Savior II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Savior II (Journeyman).',55,275,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2036324276,100752,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15457,1163038437,1,0,'Kidney Stab (Expert)','By channeling your knowledge through metal, you can make a Rune of Kidney Stab (Expert).',5,25,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,891536796,112870,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15458,1163231353,0,0,'Bloody Tooth Shaman''s Boots','',100,500,3108933728,1151456682,3361,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,3960492086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15459,1163309686,0,0,'Enhanced Chain Veksar Brawler Helmet','',90,450,2812765109,1386343008,3297,0,2,1,'work_bench',21805,1,10185,10,2124266208,NULL,2124266208,NULL,2124266208,NULL,2124266208,NULL,1215244819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15460,1163405365,0,0,'Blaze Kick VII (Grandmaster)','Engraving metal to create: Blaze Kick VII (Grandmaster)',87,435,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1401045243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15461,1163527242,1,0,'Imbued Xegonite Chainmail Coat','Fusing metal together to create a Xegonite Chainmail Coat.',66,330,3108933728,1151456682,1474,0,128,1,'forge',18636,1,19493,20,2481713601,15599,3520061330,191913,3520061330,191913,3520061330,191913,44537572,160007,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15462,1163553644,0,0,'Thornskin XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',1766,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1094428997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15463,1163590410,0,0,'Enhanced Ulteran Duelist Cudgel','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',14291,1,10185,10,3359600473,NULL,3359600473,NULL,3359600473,NULL,3359600473,NULL,4274913194,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15464,1163610936,0,0,'Fatal Followup II (Grandmaster)','Engraving metal to create: Fatal Followup II (Grandmaster)',90,450,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,262646543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15465,1163644543,1,0,'Rosewood Club','Working materials together to make a rosewood club.',60,300,3076004370,1677747280,836,0,16,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,631704286,85879,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15466,1163657973,0,0,'Enhanced Plate Steamfont Shieldbreaker Mitts','',90,450,2812765109,1386343008,2740,0,2,1,'work_bench',11256,1,10185,10,2024626108,NULL,2024626108,NULL,2024626108,NULL,2024626108,NULL,3990717225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15467,1163664032,0,0,'Entangle V (Expert)','Crafting materials together to make: Entangle V (Expert)',120,600,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2047755642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15468,1164011194,1,0,'Call to Arms (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Call to Arms (Journeyman).',9,45,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,36513074,103773,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15469,1164121884,0,0,'Inner Calm VII (Grandmaster)','Engraving metal to create: Inner Calm VII (Grandmaster)',89,445,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2640708272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15470,1164393588,0,0,'Tendrils of Horror II (Grandmaster)','Scribing new formula to make: Tendrils of Horror II (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3505314424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15471,1164426199,1,0,'Fortified Hoop of Stratagems','By channeling your knowledge through an essence, you can make a Fortified Hoop of Stratagems.',40,200,1039865549,2639209773,4002,0,32,1,'woodworking_table',14748,1,5098,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,3416301425,153814,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15472,1164438541,0,0,'Shadowed Stirrups of Proficiency','Crafting materials together to make: Shadowed Stirrups of Proficiency',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',15846,1,7093,100,832748898,NULL,776693454,NULL,776693454,NULL,776693454,NULL,793481453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15473,1164439121,1,0,'padded green dining chair','Sculpting raw materials to make a chair.',72,360,1039865549,2639209773,560,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,3689751354,64430,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15474,1164478331,0,0,'Terror Chant IX (Journeyman)','Scribing new formula to make: Terror Chant IX (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1564369541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15475,1164500160,0,0,'Academic''s Plate Helm of Endurance','Fusing metal together to create: Academic''s Plate Helm of Endurance',110,550,3108933728,1151456682,2901,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,1238193372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15476,1164524401,0,0,'Rubicite Shoulders of Endurance','Fusing metal together to create: Rubicite Shoulders of Endurance',101,505,3108933728,1151456682,1620,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1079859514,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15477,1164559130,1,0,'Deny V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Deny V (Journeyman).',64,320,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,4234159144,106327,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15478,1164590179,0,0,'Enhanced Chain Stonebrunt Forceful Bracers','',90,450,2812765109,1386343008,3079,0,2,1,'work_bench',2211,1,10185,10,1247228930,NULL,1247228930,NULL,1247228930,NULL,1247228930,NULL,3399951133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15479,1164704167,0,0,'Enhanced Cloth Frostfang Furious Gauntlets','',90,450,2812765109,1386343008,3286,0,2,1,'work_bench',15765,1,10185,10,2023402734,NULL,2023402734,NULL,2023402734,NULL,2023402734,NULL,3991566459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15480,1164764199,1,0,'Woven Rawhide Boots','Binding materials together to make a Woven Rawhide Leather Boots.',1,5,2082133324,2710531826,257,0,2,1,'sewing_table',1619,1,8799,1,1545988262,11271,2668579910,4143,2668579910,4143,2668579910,4143,4240757894,191476,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15481,1164799684,0,0,'Daelis'' Dance of Blades VIII (Grandmaster)','Engraving metal to create: Daelis'' Dance of Blades VIII (Grandmaster)',99,495,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2934555405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15482,1164812571,0,0,'Shadowscream Saddle of the Innovator','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,585792224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15483,1164922181,1,0,'tailored bargainer''s cape','Combining materials to make bargainer''s cape.',27,135,2082133324,2710531826,1501,0,512,1,'sewing_table',200,1,1747,1,2071059680,8434,834881938,142020,4197975533,177825,2841858166,183615,2400571185,183614,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15484,1164930837,1,0,'Smoldering Adornment of Defense (Lesser)','Binding materials together to make: Smoldering Adornment of Defense (Lesser).',75,375,931275816,931275816,3877,0,1,1,'work_bench',16034,1,6831,5,2744955782,11845,692398985,27119,692398985,27119,692398985,27119,692398985,27119,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15485,1164935336,1,0,'delectable bear pie','Cooking various materials together to make bear pie.',38,190,3881305672,935416212,2560,0,8,1,'stove and keg',11011,1,6200,1,437695646,3323,2601333173,35154,1074692991,36919,1390549349,35105,1447805581,35846,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15486,1165081180,0,0,'Enhanced Kunzar Jungle Sorcerous Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',18531,1,10185,10,42550813,NULL,42550813,NULL,42550813,NULL,42550813,NULL,1636736825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15487,1165234740,0,0,'Voidpiercer''s Saddle of Doublestrike','Crafting materials together to make: Voidpiercer''s Saddle of Doublestrike',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,4224989725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15488,1165244193,0,0,'Nature''s Embrace II (Grandmaster)','Scribing new formula to make: Nature''s Embrace II (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1719429899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15489,1165316514,1,0,'Abhorrent Seal II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Abhorrent Seal II (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1631679996,100051,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15490,1165370313,0,0,'Mind''s Eye VII (Ancient)','Crafting materials together to make: Mind''s Eye VII (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',1195,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3311544954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15491,1165421661,0,0,'Phantom Ryathian Bracers','Fusing metal together to create: Phantom Ryathian Bracers',96,480,3108933728,1151456682,3066,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3123268387,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15492,1165485170,1,0,'Vine Net VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Vine Net VI (Expert).',56,280,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3127563423,123905,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15493,1165502803,1,0,'Feast IV (Journeyman)','Working with raw materials to scribe Feast IV (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,113752368,108594,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15494,1165654597,1,0,'Titanium Ring','By channeling your knowledge through metal, you can make: titanium ring.',86,430,3330500131,2463992638,597,0,2048,1,'work_bench',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1965474907,185760,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15495,1165665003,0,0,'Levinbolt (Ancient)','Scribing new formula to make: Levinbolt (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',6265,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3586969430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15496,1165693604,1,0,'Specialist''s Mental Breach','Blending various ingredients together to make: Specialist''s Mental Breach.',87,435,2557647574,2817699641,1205,0,8192,1,'chemistry_table',13146,1,20207,2,1041769269,6917,584547743,48151,584547743,48151,584547743,48151,584547743,48151,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15497,1165832061,0,0,'Enhanced Chain Frostfang Fighter Helm','',90,450,2812765109,1386343008,3077,0,2,1,'work_bench',12873,1,10185,10,2125866987,NULL,2125866987,NULL,2125866987,NULL,2125866987,NULL,1212462872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15498,1165930524,1,0,'Devout Breastplate of the Profound','By channeling your knowledge through an essence, you can make a Devout Breastplate of the Profound.',70,350,3108933728,1151456682,3977,0,128,1,'forge',2870,1,6831,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,2232318070,144294,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15499,1165962755,1,0,'Dexterous Dragonhide Pants','Binding materials together to make a dexterous dragonhide pants.',69,345,2082133324,2710531826,1430,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,1989156957,144336,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15500,1166021991,1,0,'rune engraved planeshard','Create Rune Engraved Planeshard to help repair the Ulteran Spires',10,50,1386343008,2812765109,3030,0,2,1,'hyperspacial_work_bench',16371,1,19938,3,1722864803,12684,316112877,7743,316112877,7743,316112877,7743,1869782549,11756,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15501,1166066257,0,0,'Putrefy V (Grandmaster)','Scribing new formula to make: Putrefy V (Grandmaster)',51,255,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1796014599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15502,1166279971,0,0,'Phantom Ryathian Belt','Binding materials together to make: Phantom Ryathian Belt',100,500,2082133324,2710531826,761,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,1382827372,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15503,1166301035,0,0,'Veilwalker''s Leather Boots of Rage','Binding materials together to make: Veilwalker''s Leather Boots of Rage',118,590,2082133324,2710531826,119,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1180302456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15504,1166356587,1,0,'eucalyptus strong box','Sculpting raw materials to create: eucalyptus strong box.',85,425,1039865549,2639209773,1046,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,907420294,20719,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15505,1166390921,0,0,'Twark Elixir of Intellect','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',17716,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,593977052,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15506,1166517805,0,0,'Enhanced Chain Bonemire Mountaineer Hauberk','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',22359,1,10185,10,1557158740,NULL,1557158740,NULL,1557158740,NULL,1557158740,NULL,2018642530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15507,1166540646,0,0,'Merry and Bright Frostfell Collar','Using special Frostfell materials and magic to create a merry and bright Frostfell leather clothing piece.',30,150,2082133324,2710531826,4142,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,741749276,NULL,741749276,NULL,741749276,NULL,741749276,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15508,1166771164,1,0,'Armored III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Armored III (Expert).',30,150,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,89410430,101359,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15509,1166784548,0,0,'Dire Balm X (Grandmaster)','Scribing new formula to make: Dire Balm X (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1780845039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15510,1166881646,1,0,'Intimidate V (Journeyman)','Working materials together to make Intimidate V (Journeyman).',77,385,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2168921443,112454,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15511,1166914855,1,0,'Lanet''s Excruciating Scream II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lanet''s Excruciating Scream II (Journeyman).',34,170,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3396937358,113061,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15512,1166935328,1,0,'Grandmaster''s Enfeebling Poison','Blending various ingredients together to make a Grandmaster''s Enfeebling Poison.',68,340,2557647574,2817699641,1207,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,3664580025,46542,3664580025,46542,3664580025,46542,3664580025,46542,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15513,1166974459,1,0,'squash cider','Brewing various materials together to make a squash cider.',60,300,3881305672,935416212,312,0,8,1,'stove and keg',8545,1,17896,1,3039747410,13271,1291379589,11982,1291379589,11982,2938709445,37240,2938709445,37240,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15514,1166979965,0,0,'Gear Polishing Kit','Crafting materials together to make: Gear Polishing Kit',110,550,2812765109,1386343008,1048,0,2,1,'work_bench',5934,18,12613,5,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,3563729232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15515,1167261378,0,0,'Bolstered Endurance','Binding materials together to make: Bolstered Endurance',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,812676592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15516,1167270697,0,0,'Sniper Shot V (Expert)','Engraving metal to create: Sniper Shot V (Expert)',106,530,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2384194683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15517,1167346559,0,0,'Desperate Thrust VI (Ancient)','Engraving metal to create: Desperate Thrust VI (Ancient)',102,510,3330500131,2463992638,4814,0,2048,1,'work_bench',13540,1,20818,200,3644528169,NULL,3644528169,NULL,3644528169,NULL,3644528169,NULL,3362216139,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15518,1167351676,0,0,'Lich VI (Expert)','Scribing new formula to make: Lich VI (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3595090254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15519,1167459704,0,0,'Amnesia V (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1641370318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15520,1167520287,0,0,'Enhanced Evernight Abbey Tranquil Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',15993,1,10185,10,30672394,NULL,30672394,NULL,30672394,NULL,30672394,NULL,255061723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15521,1167588704,1,0,'Hidden Shot IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Hidden Shot IV (Expert).',68,340,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1373141646,110976,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15522,1167694900,0,0,'Abyssal Scroll of Prowess','',100,500,773137566,2949308177,2185,0,4096,1,'work_desk',12135,5,8793,5,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2280685398,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15523,1167824596,1,0,'Tenacity VI (Expert)','Working with raw materials to scribe Tenacity VI (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2355779134,122228,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15524,1167892209,0,0,'Enhanced Chain Steamfont Mystic Pauldrons','',90,450,2812765109,1386343008,3290,0,2,1,'work_bench',13716,1,10185,10,933315352,NULL,933315352,NULL,933315352,NULL,933315352,NULL,2032683185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15525,1167941234,0,0,'Enhanced Kylong Plains Shieldbreaker Staff','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',4348,1,10185,10,3371747873,NULL,3371747873,NULL,3371747873,NULL,3371747873,NULL,4262091474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15526,1168010373,0,0,'Enhanced Darklight Slayer Bandolier','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',8727,1,10185,10,31234192,NULL,31234192,NULL,31234192,NULL,31234192,NULL,255553601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15527,1168190165,0,0,'Blighted Horde II (Grandmaster)','Scribing new formula to make: Blighted Horde II (Grandmaster)',37,185,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2485063101,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15528,1168196075,1,0,'Ignore Pain V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Ignore Pain V (Expert).',48,240,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,10542878,111779,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15529,1168249399,1,0,'polished buckle','Sturdy lead buckles in a distinct Grobb style.',70,350,2812765109,1386343008,760,0,2,1,'forge',16609,1,6831,5,7581402,5018,4277134339,10518,4277134339,10518,4277134339,10518,4277134339,10518,1,5,10,15,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15530,1168301351,1,0,'Draconic Defender''s Shackle','Working materials together to create: Draconic Defender''s Shackle.',91,455,1386343008,2812765109,2206,0,2,1,'work_bench',15192,1,19785,20,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1987768967,145300,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15531,1168326142,0,0,'Stack of Carbonite Bars','Tinkering with raw materials to make: Stack of Carbonite Bars',25,125,1038997614,1038997614,2683,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2305203404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15532,1168436228,1,0,'Pristine Merry Frostfell Candles','Brighten your home with a set of decorative Frostfell candles.',30,150,2557647574,2817699641,191,0,8192,1,'everfrost_workbench',14628,1,18047,2,1577721428,7532,2958386799,64824,2958386799,64824,2958386799,64824,2958386799,64824,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15533,1168458158,0,0,'Inert Staff of Luclin','Crafting materials together to make: Inert Staff of Luclin',110,550,2812765109,1386343008,3135,0,2,1,'forge',22210,1,9429,50,769591214,NULL,769591214,NULL,769591214,NULL,769591214,NULL,147123344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15534,1168638481,1,0,'Calamitous Katar of the Boundless','By channeling your knowledge through an essence, you can make a Calamitous Katar of the Boundless.',70,350,4032608519,3395302654,4009,0,256,1,'forge',2870,1,6831,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,4030054533,72806,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15535,1168704222,0,0,'Enhanced Leather Deep Forge Furious Armguards','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',9902,1,10185,10,846698031,NULL,846698031,NULL,846698031,NULL,846698031,NULL,3663726222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15536,1168778616,1,0,'Fulginate Devout Barbute','Fusing metal together to create a Fulginate Devout Barbute.',49,245,3108933728,1151456682,270,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1166077648,154291,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15537,1168813530,0,0,'Shadow Bind IX (Grandmaster)','Scribing new formula to make: Shadow Bind IX (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,4248131162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15538,1168916065,0,0,'Enhanced Chain Kylong Plains Miracle Chain Pants','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',11424,1,10185,10,1560003352,NULL,1560003352,NULL,1560003352,NULL,1560003352,NULL,2021233198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15539,1169039234,1,0,'Petrified Bone Tile','Using Nights of the Dead treats and a little magic to create a petrified bone tile.',29,145,1386343008,2812765109,2597,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,2045453293,64570,2045453293,64570,2045453293,64570,2045453293,64570,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15540,1169099940,1,0,'pristine briarwood dowel','Turning lumber into a dowel',30,150,1039865549,2639209773,881,0,32,1,'woodworking_table',19714,1,12538,1,1338242763,9312,4085919102,5710,3309084064,12157,3827895351,4575,2404281357,10657,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15541,1169247772,0,0,'Zander''s Choral Rebuff III (Grandmaster)','Engraving metal to create: Zander''s Choral Rebuff III (Grandmaster)',71,355,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1122826873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15542,1169291440,0,0,'Unblemished Turnip Wash','Using various materials together to make turnip wash.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',9981,1,21283,1,435921282,NULL,694380337,5362,3397491969,9667,860351820,14728,3632325874,15039,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15543,1169363252,0,0,'Obsidian Mind (Adept)','',100,500,3330500131,2463992638,195,0,2048,1,'work_bench',22259,10,17015,5,1962435718,NULL,1962435718,NULL,1962435718,NULL,1962435718,NULL,2616539237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15544,1169390264,0,0,'Dreadfell Cure Arcane','',121,605,2557647574,2817699641,329,0,8192,1,'chemistry_table',9858,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2419904614,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15545,1169751548,0,0,'Enhanced Leather Erudin Mender Cover','',90,450,2812765109,1386343008,444,0,2,1,'work_bench',684,1,10185,10,2018093237,NULL,2018093237,NULL,2018093237,NULL,2018093237,NULL,3979967520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15546,1169852933,0,0,'Enhanced Chain Everfrost Unbroken Coif','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',15508,1,10185,10,2121368211,NULL,2121368211,NULL,2121368211,NULL,2121368211,NULL,1216549472,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15547,1169879532,0,0,'Fanatic''s Faith II (Grandmaster)','Scribing new formula to make: Fanatic''s Faith II (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1535903800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15548,1170057710,1,0,'Tranquil Sandcloth Cap','Binding materials together to make a Tranquil Sandcloth Cap.',55,275,2082133324,2710531826,2736,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,3227999567,186188,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15549,1170115972,0,0,'Enhanced Sanctorium Calm Mind Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',14399,1,10185,10,4117141547,NULL,4117141547,NULL,4117141547,NULL,4117141547,NULL,2522956047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15550,1170419216,0,0,'Blood-Wrought Hammer of Baleful Dreams','',125,625,2812765109,1386343008,5357,0,2,1,'work_bench',8586,1,8818,50,1343217192,NULL,1343217192,NULL,1343217192,NULL,1343217192,NULL,1578142028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15551,1170439068,0,0,'Putrefy IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Putrefy IX (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1933423491,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15552,1170532010,1,0,'Spinechiller Blood IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Spinechiller Blood IV (Expert).',27,135,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3392746335,120991,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15553,1170603792,1,0,'Masked Strike V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Masked Strike V (Journeyman).',61,305,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3071629210,114076,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15554,1170642623,0,0,'Aneurysm VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aneurysm VIII (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1020433255,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15555,1170699378,0,0,'Tranquility VII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',1253,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3397083618,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15556,1170821005,1,0,'A Sturdy Mottled Hide Toolbelt','This simple recipe lets you create a simple tool suitable for an apprentice.',80,400,2812765109,1386343008,2143,0,2,1,'sewing_table',9709,1,8264,4,4200216540,2918,4200216540,2918,4200216540,2918,4200216540,2918,4200216540,2918,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15557,1170949299,0,0,'Acrylia Chain Mitts of Force','',120,600,3108933728,1151456682,3626,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1555322990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15558,1171049117,1,0,'The Libertineâ€™s Wine','Binding materials together to make a The Libertine''s Wine.',64,320,2082133324,2710531826,2448,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,3822373094,185151,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15559,1171149762,1,0,'Reinforced Waistband of the Lost','Binding materials together to make: Reinforced Waistband of the Lost.',90,450,3108933728,1151456682,2189,0,128,1,'forge',984,1,10185,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,1269085152,173245,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15560,1171153741,0,0,'Simple Minds V (Grandmaster)','Scribing new formula to make: Simple Minds V (Grandmaster)',64,320,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,561710985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15561,1171231510,0,0,'Etherium Chain Bracers of Endurance','Fusing metal together to create: Etherium Chain Bracers of Endurance',106,530,3108933728,1151456682,1721,0,128,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3678432134,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15562,1171347407,0,0,'Empyral Bracers of Rage','Binding materials together to make: Empyral Bracers of Rage',120,600,2082133324,2710531826,1728,0,512,1,'sewing_table',19955,1,7093,75,832748898,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,887973148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15563,1171355917,1,0,'Chains of Torment IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Chains of Torment IV (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2824597141,104126,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15564,1171450556,0,0,'Student''s Dagger of Frenzy','Fusing metal together to create: Student''s Dagger of Frenzy',110,550,4032608519,3395302654,55,0,256,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,3090366392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15565,1171467005,0,0,'Enhanced Antonica Furious Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',11998,1,10185,10,36427452,NULL,36427452,NULL,36427452,NULL,36427452,NULL,1630277528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15566,1171503655,0,0,'Razor Edge VIII (Journeyman)','Engraving metal to create: Razor Edge VIII (Journeyman)',101,505,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3739985710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15567,1171612933,0,0,'Mirrored Bond Leather Helm','Binding materials together to make: Mirrored Bond Leather Helm',120,600,2082133324,2710531826,1415,0,512,1,'sewing_table',5379,1,3642,25,3348779779,NULL,1090496932,NULL,1090496932,NULL,1090496932,NULL,904995514,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15568,1171687298,0,0,'Blessing of the Paladin VII (Grandmaster)','Engraving metal to create: Blessing of the Paladin VII (Grandmaster)',97,485,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3267758732,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15569,1171710096,0,0,'Siphon Strike VII (Grandmaster)','Engraving metal to create: Siphon Strike VII (Grandmaster)',87,435,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1162316588,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15570,1171717418,1,0,'Snap of the Wrist III (Expert)','By channeling your knowledge through metal, you can make a Rune of Snap of the Wrist III (Expert).',40,200,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3381474163,120430,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15571,1171744733,0,0,'Unholy Blessing XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',15301,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,316209555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15572,1171774236,1,0,'Immobilizing Lunge VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Immobilizing Lunge VI (Expert)',79,395,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,122045588,111847,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15573,1171777015,0,0,'Phantom Tourmaline Ring','Engraving metal to create: Phantom Tourmaline Ring',98,490,3330500131,2463992638,2986,0,2048,1,'work_bench',1669,5,19785,25,16793369,6668,226396454,NULL,226396454,NULL,226396454,NULL,3950075639,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15574,1171870033,0,0,'Merry and Bright Frostfell Plate Gauntlets','Using special Frostfell materials and magic to create a merry and bright Frostfell plate armor piece.',30,150,2082133324,2710531826,4133,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,1065971312,NULL,1065971312,NULL,1065971312,NULL,1065971312,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15575,1171871929,0,0,'Enhanced Chain Klak''anon Brawler Helm','',90,450,2812765109,1386343008,1450,0,2,1,'work_bench',8559,1,10185,10,2115129391,NULL,2115129391,NULL,2115129391,NULL,2115129391,NULL,1222688988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15576,1171966384,1,0,'Blessed Carbonite Mace','Working materials together to make a blessed carbonite mace.',25,125,4032608519,3395302654,1655,0,256,1,'forge',7705,1,11679,3,1309248709,72945,1309248709,72945,1309248709,72945,1309248709,72945,2747179940,71539,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15577,1171968598,0,0,'Hornbeam Bodkin Arrow','Fusing metal together to create: Hornbeam Bodkin Arrow',111,555,4032608519,3395302654,364,0,256,1,'forge',19889,2,9429,15,946740014,NULL,643839454,NULL,643839454,NULL,643839454,NULL,643839454,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15578,1171984325,0,0,'Faith Strike VI (Grandmaster)','Engraving metal to create: Faith Strike VI (Grandmaster)',71,355,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3742194625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15579,1172216582,0,0,'Rug of the Libertine','The art of crafting a rug of the libertine to adorn your home.',10,50,1039865549,2639209773,563,0,4,1,'sewing_table',15379,1,8799,3,1812833316,NULL,1812833316,NULL,1812833316,NULL,1812833316,NULL,1812833316,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15580,1172336437,1,0,'Reinforced Gnomeproof Beaker','Toying with materials to make a Reinforced Gnomeproof Beaker.',6,30,1038997614,1038997614,31,0,1,1,'work_bench',3060,1,15717,4,2274132955,8808,3884200855,47706,3884200855,47706,3884200855,47706,3884200855,47706,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15581,1172459533,1,0,'Glacial Lance VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Glacial Lance VI (Journeyman).',44,220,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2373958252,109731,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15582,1172512669,1,0,'Teak Sorcerer''s Staff','Working materials together to make a teak sorcerer''s staff.',48,240,3076004370,1677747280,618,0,16,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,196637985,88868,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15583,1172597537,1,0,'Restoration VII (Journeyman)','Working with raw materials to scribe Restoration VII (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2706948891,118141,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15584,1172732561,0,0,'Voidpiercer''s Cure Trauma','Brewing ingredients together to make: Voidpiercer''s Cure Trauma',116,580,2557647574,2817699641,326,0,8192,1,'chemistry_table',16921,1,18811,30,2628957789,NULL,1447848732,NULL,1447848732,NULL,1447848732,NULL,1447848732,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15585,1172746420,0,0,'Empyral Leather Bracers of Endurance','Binding materials together to make: Empyral Leather Bracers of Endurance',120,600,2082133324,2710531826,1602,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1885827395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15586,1172757154,0,0,'Aqueous Swarm X (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3556992957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15587,1172949863,0,0,'Emberstrike XII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',18865,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1203301570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15588,1173059469,0,0,'Enhanced Plate Maj''Dul Brawler Mitts','',90,450,2812765109,1386343008,1568,0,2,1,'work_bench',14271,1,10185,10,1555860212,NULL,1555860212,NULL,1555860212,NULL,1555860212,NULL,2017385410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15589,1173070313,0,0,'Veilwalker''s Leather Breastplate of Endurance','Binding materials together to make: Veilwalker''s Leather Breastplate of Endurance',114,570,2082133324,2710531826,3613,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,15727666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15590,1173174768,0,0,'Empyral Staff of Force','Shaping materials together to create: Empyral Staff of Force',120,600,3076004370,1677747280,2373,0,16,1,'woodworking_table',835,2,7093,150,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,672750880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15591,1173208091,1,0,'Half Block of Redwood','Sculpting raw materials to create: Half Block of Redwood.',73,365,1039865549,2639209773,655,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,852227368,63634,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15592,1173250892,0,0,'Enhanced Erudin Unchained Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',17748,1,10185,10,1148381878,NULL,1148381878,NULL,1148381878,NULL,1148381878,NULL,2014448062,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15593,1173333670,0,0,'Enhanced Leather Ykesha''s Slayer Gloves','',90,450,2812765109,1386343008,3267,0,2,1,'work_bench',12372,1,10185,10,2136328800,NULL,2136328800,NULL,2136328800,NULL,2136328800,NULL,4074583938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15594,1173348792,0,0,'Healing Grove VI (Expert)','Crafting materials together to make: Healing Grove VI (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1051776512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15595,1173423368,0,0,'Brittle Armor II (Grandmaster)','Scribing new formula to make: Brittle Armor II (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1747892081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15596,1173424382,1,0,'Blessed Steel Ritual Dagger','Working materials together to make a blessed steel ritual dagger.',27,135,4032608519,3395302654,2368,0,256,1,'forge',2035,1,11679,6,2560434219,88397,2560434219,88397,2560434219,88397,2560434219,88397,1444255834,72180,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15597,1173522782,0,0,'Magma Chamber (Grandmaster)','Scribing new formula to make: Magma Chamber (Grandmaster)',2,10,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1856880701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15598,1173613609,0,0,'Enflamed Shadowscream Throwing Dagger','',120,600,3076004370,1677747280,362,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,2533538445,NULL,2533538445,NULL,2533538445,NULL,662598544,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15599,1173648767,1,0,'Spirits VI (Journeyman)','Working with raw materials to scribe Spirits VI (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2923677375,121119,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15600,1173651194,0,0,'Ensnare IV (Grandmaster)','Engraving metal to create: Ensnare IV (Grandmaster)',51,255,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,415854753,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15601,1173653833,1,0,'Augmented Leather Gloves','Binding materials together to make an Augmented Leather Gloves.',42,210,2082133324,2710531826,255,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,1606116359,133852,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15602,1173685031,1,0,'Baked Blowfish','Cooking various materials together to make Baked Blowfish.',41,205,3881305672,935416212,296,0,8,1,'stove and keg',3552,1,15165,1,2240074444,4869,2912298792,9224,2912298792,9224,196847631,35065,196847631,35065,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15603,1173710011,0,0,'Consecrate IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Consecrate IV (Expert).',94,470,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3427668989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15604,1173735803,0,0,'Imbued Hammerblow Chain Breastplate','',40,200,1386343008,2812765109,4104,0,2,1,'forge',2209,1,16804,12,3497013660,NULL,3497013660,NULL,3497013660,NULL,3497013660,NULL,3440524054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15605,1173791451,1,0,'Amber Arcane Stud','By channeling your knowledge through metal, you can make: amber arcane stud.',80,400,3330500131,2463992638,392,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,170357657,130994,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15606,1173795088,1,0,'Blessed Adamantine Mace','Working materials together to make a blessed adamantine mace.',65,325,4032608519,3395302654,1655,0,256,1,'forge',10785,1,19493,10,4045455456,70100,4045455456,70100,4045455456,70100,4045455456,70100,449655959,71354,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15607,1173820347,0,0,'Mana Intromission VII (Expert)','Scribing new formula to make: Mana Intromission VII (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1943870222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15608,1173833174,0,0,'Deepwater Span','Toying with materials to make: Deepwater Span',1,5,2812765109,1386343008,832,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,3010991867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15609,1174118388,0,0,'Crusader''s Judgement II (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3743597309,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15610,1174201919,0,0,'Enhanced Thundering Steppe Miracle Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',5251,1,10185,10,265279697,NULL,265279697,NULL,265279697,NULL,265279697,NULL,242886092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15611,1174310094,0,0,'Enhanced Chardok Aggressive Hammer','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',21151,1,10185,10,3365607581,NULL,3365607581,NULL,3365607581,NULL,3365607581,NULL,4268329070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15612,1174403565,1,0,'pristine discord imbued damask hex doll','Sewing and weaving materials together to make a Pristine Discord Imbued Damask Hex Doll.',76,380,2082133324,2710531826,1209,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,1156262872,170650,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15613,1174571366,0,0,'Enhanced Cloth Mistmoore Aggressive Robe','',90,450,2812765109,1386343008,3991,0,2,1,'work_bench',11396,1,10185,10,2079579183,NULL,2079579183,NULL,2079579183,NULL,2079579183,NULL,4001564858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15614,1174589429,0,0,'Dreadfell Mercenaries Pauldrons of Stratagem','',124,620,3108933728,1151456682,3667,0,128,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2735790577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15615,1174645067,0,0,'Enhanced Deep Forge Fatewalker Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',3260,1,10185,10,731516756,NULL,731516756,NULL,731516756,NULL,731516756,NULL,3661630206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15616,1174725952,1,0,'Master''s Elixir of Deftness','Blending various ingredients together to make a Master''s Elixir of Deftness.',52,260,2557647574,2817699641,325,0,8192,1,'chemistry_table',12591,1,19492,4,2221325657,8699,2275533102,46872,2275533102,46872,2275533102,46872,2275533102,46872,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15617,1174746319,0,0,'Medusa Gaze XII (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,303111746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15618,1174843609,0,0,'Uppercut VIII (Grandmaster)','Crafting materials together to make: Uppercut VIII (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'chemistry_table',21479,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2357449665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15619,1174866950,0,0,'Unyielding Benediction IV (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',10254,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1757912875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15620,1174878447,1,0,'Magma Chamber II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Magma Chamber II (Expert).',16,80,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,167230192,113678,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15621,1174947865,0,0,'Student''s Saddle of Evasion','Crafting materials together to make: Student''s Saddle of Evasion',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',1244,1,19636,10,1510288587,NULL,1510288587,NULL,1510288587,NULL,1510288587,NULL,1535430484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15622,1175096368,1,0,'Devious Blade II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Devious Blade II (Journeyman).',44,220,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,35349100,106544,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15623,1175163152,0,0,'Stunning Roar III (Grandmaster)','Engraving metal to create: Stunning Roar III (Grandmaster)',60,300,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2466497752,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15624,1175263865,1,0,'Owlbear Casserole','Cooking various materials together to make Owlbear Casserole.',46,230,3881305672,935416212,303,0,8,1,'stove and keg',10548,1,15165,5,2278986681,10278,2912298792,9224,2912298792,9224,2898527450,36600,2898527450,36600,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15625,1175284809,1,0,'Ash Bo Staff','Working materials together to make an ash bo staff.',29,145,3076004370,1677747280,621,0,16,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,1897528853,70845,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15626,1175327173,0,0,'Controlled Rage II (Grandmaster)','Engraving metal to create: Controlled Rage II (Grandmaster)',40,200,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1224271069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15627,1175401221,1,0,'Xegonite Great Spear','Working materials together to make a xegonite great spear.',68,340,4032608519,3395302654,1673,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2200622432,90378,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15628,1175481025,0,0,'Empyral Wand of Evasion','Shaping materials together to create: Empyral Wand of Evasion',120,600,3076004370,1677747280,2967,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1366754051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15629,1175589860,0,0,'Incandescent Adornment of Critical Chance (Greater)','Binding materials together to make: Incandescent Adornment of Critical Chance (Greater)',100,500,931275816,931275816,3877,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,1814123782,NULL,1814123782,NULL,1814123782,NULL,1814123782,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15630,1175638435,0,0,'Apply Poison (Grandmaster)','Engraving metal to create: Apply Poison (Grandmaster)',52,260,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2092478247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15631,1175644120,0,0,'Striking Cobra VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Striking Cobra VIII (Expert).',97,485,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,675707611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15632,1175652977,1,0,'pristine adamantine lamp','Sculpting raw materials to make an Adamantine Lamp.',62,310,1039865549,2639209773,2348,0,32,1,'woodworking_table',1771,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,3256406626,64729,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15633,1175764981,1,0,'Lay on Hands III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Lay on Hands III (Expert).',48,240,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3792537310,113099,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15634,1175866817,0,0,'Twark Soothsayer''s Battletags','',100,500,3330500131,2463992638,964,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1107419321,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15635,1175962579,0,0,'Retaliate VI (Grandmaster)','Engraving metal to create: Retaliate VI (Grandmaster)',98,490,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,495943073,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15636,1176032198,0,0,'Enhanced Ulteran Enchanted Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',9062,1,10185,10,729904601,NULL,729904601,NULL,729904601,NULL,729904601,NULL,3663425651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15637,1176046613,1,0,'Sylvan Bloom VIII (Expert)','Working with raw materials to scribe Sylvan Bloom VIII (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2657771698,121804,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15638,1176181744,0,0,'Shout VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Shout VIII (Journeyman).',96,480,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,2761171488,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15639,1176228446,1,0,'Tranquil Swiftcloth Robe','Sewing and weaving materials together to make a Pristine Tranquil Swiftcloth Robe.',77,385,2082133324,2710531826,2871,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,3267526077,186209,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15640,1176320176,0,0,'Berserker Onslaught IX (Expert)','Crafting materials together to make: Berserker Onslaught IX (Expert)',120,600,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3823598208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15641,1176348615,0,0,'Enhanced Chain Crushbone Unchained Hauberk','',90,450,2812765109,1386343008,3264,0,2,1,'work_bench',2709,1,10185,10,2079126158,NULL,2079126158,NULL,2079126158,NULL,2079126158,NULL,4003210779,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15642,1176400094,0,0,'Enhanced Chain Maj''Dul Mystic Pauldrons','',90,450,2812765109,1386343008,3290,0,2,1,'work_bench',12992,1,10185,10,874753335,NULL,874753335,NULL,874753335,NULL,874753335,NULL,2058004126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15643,1176582441,1,0,'Shadowfire Band','Working rare void shard materials together to make: Shadowfire Band.',89,445,1386343008,2812765109,595,0,2,1,'work_bench',8788,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,147384001,176498,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15644,1176583147,0,0,'Two Handed Rune: Heal Focus','',95,475,3330500131,2463992638,4223,0,2048,1,'work_bench',3631,2688,19785,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,1858482294,NULL,2016,2016,2016,2016,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15645,1176734240,0,0,'Enhanced Qeynos Brawler Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',7004,1,10185,10,4143685519,NULL,4143685519,NULL,4143685519,NULL,4143685519,NULL,2516338347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15646,1176734369,0,0,'Shadowscream Crossbow of Fortitude','',120,600,3076004370,1677747280,3093,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3382330615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15647,1176788061,0,0,'Enhanced Cloth Shimmering Citadel Unbroken Soft Boots','',90,450,2812765109,1386343008,3361,0,2,1,'work_bench',5197,1,10185,10,2112836811,NULL,2112836811,NULL,2112836811,NULL,2112836811,NULL,1260241976,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15648,1176840866,1,0,'Dexterous Etched Gloves','Binding materials together to make a Dexterous Etched Gloves.',39,195,2082133324,2710531826,255,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,2314844654,144349,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15649,1176882238,0,0,'Invective VII (Journeyman)','Crafting materials together to make: Invective VII (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3219996303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15650,1176902455,0,0,'Frozen Heavens (Grandmaster)','',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',11228,1,8793,5,2767747438,NULL,2767747438,NULL,2767747438,NULL,2767747438,NULL,3449830195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15651,1176920432,0,0,'Healstorm (Grandmaster)','Scribing new formula to make: Healstorm (Grandmaster)',14,70,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1233530874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15652,1177012961,0,0,'Inspired Daring IV (Grandmaster)','Engraving metal to create: Inspired Daring IV (Grandmaster)',90,450,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,591011886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15653,1177028397,0,0,'Defile IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Defile IV (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3148541575,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15654,1177088884,0,0,'Vacuum Field X (Journeyman)','Scribing new formula to make: Vacuum Field X (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,751093664,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15655,1177119406,1,0,'Overclocked Automated Pickaxe','Toying with materials to make a Overclocked Automated Pickaxe.',67,335,1038997614,1038997614,1668,0,1,1,'work_bench',1771,1,19493,4,178744961,3294,4024588216,47457,4024588216,47457,4024588216,47457,4024588216,47457,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15656,1177156885,0,0,'Twark Leather Bandolier','',100,500,4032608519,3395302654,404,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,741656144,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15657,1177179253,1,0,'Kobold Meat Reduction','Mixing delectable foodstuffs together to cook up Kobold Meat Reduction',89,445,3881305672,935416212,3101,0,8,1,'stove and keg',21251,1,10509,3,2950114321,8637,2271458821,6920,2271458821,6920,1437272965,36444,1437272965,36444,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15658,1177185182,1,0,'Adamantine Chainmail Gloves','Fusing metal together to create a Adamantine Chainmail Gloves.',65,325,3108933728,1151456682,2396,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,704435537,130190,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15659,1177317707,1,0,'Imbued Ebon Scourge','Working materials together to make an imbued ebon scourge.',43,215,4032608519,3395302654,638,0,256,1,'forge',1165,1,16804,12,2126113570,76068,2126113570,76068,2126113570,76068,2126113570,76068,1811971033,81144,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15660,1177453561,1,0,'Froglok Female Mannequin','Stretching leather over a wooden frame to create a display mannequin.',75,375,2812765109,1386343008,652,0,2,1,'woodworking_table',11819,1,14106,5,807286182,4613,807286182,4613,807286182,4613,807286182,4613,429710027,63299,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15661,1177659644,1,0,'Blessed Rosewood Fighting Baton','Working materials together to make a blessed rosewood fighting baton.',67,335,3076004370,1677747280,2159,0,16,1,'woodworking_table',2726,1,11634,10,1892555902,85882,1892555902,85882,1892555902,85882,1892555902,85882,3767525749,72125,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15662,1177681412,0,0,'Haze VII (Expert)','Crafting materials together to make: Haze VII (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3539047186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15663,1177907764,0,0,'Enhanced Plate Rujark Aggressive Hauberk','',90,450,2812765109,1386343008,2449,0,2,1,'work_bench',6285,1,10185,10,2076452733,NULL,2076452733,NULL,2076452733,NULL,2076452733,NULL,4004836328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15664,1178084161,1,0,'Mortality Mark (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mortality Mark (Expert).',25,125,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,2178559044,114786,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15665,1178084240,0,0,'Wail of the Banshee V (Grandmaster)','Engraving metal to create: Wail of the Banshee V (Grandmaster)',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1010474806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15666,1178172496,0,0,'Bria''s Entrancing Sonnet X (Journeyman)','Engraving metal to create: Bria''s Entrancing Sonnet X (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3205175351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15667,1178194969,0,0,'Empyral Leather Boots of Force','Binding materials together to make: Empyral Leather Boots of Force',120,600,2082133324,2710531826,2904,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,150608650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15668,1178198908,1,0,'Bloody Ritual III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bloody Ritual III (Journeyman).',41,205,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,3151920435,103059,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15669,1178237106,0,0,'Hopling Trailmix','Blending ingredients together to create: Hopling Trailmix',116,580,3881305672,935416212,2315,0,8,1,'stove and keg',6362,2,241,30,3970938742,NULL,612408576,NULL,612408576,NULL,612408576,NULL,612408576,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15670,1178279804,0,0,'Sylvan Bloom XI (Expert)','Scribing new formula to make: Sylvan Bloom XI (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,962430002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15671,1178283617,1,0,'Perfect Shrill VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Perfect Shrill VI (Journeyman).',68,340,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,291107916,116206,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15672,1178316375,0,0,'Enhanced Vuulan''s Mystic Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',18673,1,10185,10,201887929,NULL,201887929,NULL,201887929,NULL,201887929,NULL,230518180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15673,1178382308,0,0,'Silvered Throwing Axe','Fusing metal together to create: Silvered  Throwing Axe',110,550,4032608519,3395302654,4,0,256,1,'forge',5934,10,20818,20,2519418015,NULL,4181745444,NULL,4181745444,NULL,4181745444,NULL,4181745444,NULL,1,5,15,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15674,1178422325,1,0,'Bane of Warding III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bane of Warding III (Expert).',54,270,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2521528151,102019,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15675,1178518921,1,0,'pristine red tent','Sculpting various materials to make a red tent.',55,275,1039865549,2639209773,927,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,1952119167,64855,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15676,1178598558,1,0,'Tranquil Bands of Agony','By channeling your knowledge through an essence, you can make a Tranquil Bands of Agony.',60,300,2082133324,2710531826,3965,0,512,1,'sewing_table',1809,1,20333,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,2704888770,186061,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15677,1178667208,0,0,'Fragment of Ro','',110,550,2812765109,1386343008,2951,0,2,1,'exp14_ts_molten_throne_construct',10165,50,20818,25,884426181,NULL,884426181,NULL,884426181,NULL,884426181,NULL,2847167787,NULL,10,20,30,40,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15678,1178730119,0,0,'Sign of Pacification IV (Grandmaster)','Scribing new formula to make: Sign of Pacification IV (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2541316964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15679,1178826101,0,0,'Abyssal Vanguard Leather Gi','',100,500,2082133324,2710531826,2438,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,1908667756,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15680,1178858710,0,0,'Twark Soothsayer''s Leather Tunic','',100,500,2082133324,2710531826,1593,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,4005732740,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15681,1178943520,1,0,'Tranquility III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tranquility III (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2537440936,122742,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15682,1179094753,0,0,'Enhanced Cloth Nektulos Fighter Boots','',90,450,2812765109,1386343008,1594,0,2,1,'work_bench',3969,1,10185,10,2106361463,NULL,2106361463,NULL,2106361463,NULL,2106361463,NULL,1266554500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15683,1179118045,0,0,'Bloody Reminder VI (Grandmaster)','Engraving metal to create: Bloody Reminder VI (Grandmaster)',78,390,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2515629478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15684,1179146413,1,0,'pristine feyiron cross guard','Molding a feyiron bar into a feyiron crossguard.',30,150,4032608519,3395302654,660,0,256,1,'forge',22335,1,8470,1,427102526,6356,1294890559,5829,218027570,12276,4045744086,7188,1861408935,10786,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15685,1179173662,1,0,'Blessed Incarnadine Claws','Working materials together to make a blessed incarnadine claws.',79,395,4032608519,3395302654,1676,0,256,1,'forge',13533,1,6831,10,846787168,83057,846787168,83057,846787168,83057,846787168,83057,878863142,71916,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15686,1179277927,1,0,'Indomitable Will III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Indomitable Will III (Expert).',41,205,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2143375474,112129,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15687,1179307561,1,0,'Sucker Punch (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Sucker Punch (Journeyman).',32,160,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,2045730832,121616,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15688,1179309452,0,0,'Gouge (Grandmaster)','Engraving metal to create: Gouge (Grandmaster)',15,75,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,3244275717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15689,1179338725,0,0,'Vacuum Field VI (Grandmaster)','Scribing new formula to make: Vacuum Field VI (Grandmaster)',69,345,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,4167172940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15690,1179366762,0,0,'Enhanced Leather Chardok Duelist Helm','',90,450,2812765109,1386343008,3358,0,2,1,'work_bench',8920,1,10185,10,1232518411,NULL,1232518411,NULL,1232518411,NULL,1232518411,NULL,3381045780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15691,1179398689,0,0,'Divine Shadowscream Broadhead Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,4036984870,NULL,4036984870,NULL,4036984870,NULL,2059641639,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15692,1179423410,0,0,'Foundations of Adamant','Binding materials together to make: Foundations of Adamant',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,4157628909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15693,1179430147,0,0,'Tranquil Baton of the Bluejacket','Fusing metal together to create: Tranquil Baton of the Bluejacket',99,495,3076004370,1677747280,1647,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,4191195642,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15694,1179516509,1,0,'Soulrot III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Soulrot III (Journeyman).',12,60,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2759390656,120824,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15695,1179601134,0,0,'Forced Hesitation IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',781,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3137571475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15696,1179642917,1,0,'Roguish Wristband','Working rare void shard materials together to make: Roguish Wristband.',89,445,1386343008,2812765109,2223,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2233172643,174477,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15697,1179709780,0,0,'Enhanced Chain Zarrakon''s Shieldbreaker Helmet','',90,450,2812765109,1386343008,1520,0,2,1,'work_bench',2665,1,10185,10,1871736625,NULL,1871736625,NULL,1871736625,NULL,1871736625,NULL,2685303033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15698,1179712132,0,0,'Imbued Ancient''s Protectors Satchel','',90,450,1386343008,2812765109,397,0,2,1,'forge',1238,1,19785,5,4007237019,NULL,4007237019,NULL,4007237019,NULL,4007237019,NULL,2021676460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15699,1179765971,0,0,'Divine Shadowscream Throwing Hammer','',120,600,4032608519,3395302654,285,0,256,1,'forge',7958,1,9429,30,946740014,NULL,2196381508,NULL,2196381508,NULL,2196381508,NULL,2061393365,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15700,1179789707,1,0,'Acid II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Acid II (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3181336048,100246,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15701,1179793816,1,0,'a pristine erudin ornate urn','Crafting an erudin ornate urn.',20,100,1039865549,2639209773,1202,0,32,1,'work_bench',7039,1,11679,3,1916330683,7838,4192257262,13143,4192257262,13143,4192257262,13143,2853783879,60851,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15702,1180037631,1,0,'Ethereal Dust','Distilling less powerful dusts into more powerful ones',80,400,2557647574,2817699641,3411,0,8192,1,'chemistry_table',15036,1,20207,50,3889681921,13004,1041769269,6917,1041769269,6917,1041769269,6917,1041769269,6917,30,10,10,10,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15703,1180064679,0,0,'Enhanced Leather Crushbone Unchained Armguards','',90,450,2812765109,1386343008,1483,0,2,1,'work_bench',6576,1,10185,10,831049558,NULL,831049558,NULL,831049558,NULL,831049558,NULL,3651100663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15704,1180158272,0,0,'Perfection of the Maestro V (Grandmaster)','Engraving metal to create: Perfection of the Maestro V (Grandmaster)',106,530,3330500131,2463992638,2828,0,2048,1,'work_bench',16429,1,20818,200,1942908232,NULL,1942908232,NULL,1942908232,NULL,1942908232,NULL,3236322065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15705,1180181139,0,0,'Veilwalker''s Elixir of Intellect','Brewing ingredients together to make: Veilwalker''s Elixir of Intellect',111,555,2557647574,2817699641,325,0,8192,1,'chemistry_table',13597,2,18811,15,2628957789,NULL,2752752998,NULL,2752752998,NULL,2752752998,NULL,2752752998,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15706,1180288448,1,0,'Shroud of Bertoxxulous IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Bertoxxulous IV (Journeyman).',64,320,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,218546536,119779,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15707,1180311118,0,0,'Vacrul: Bronze Pillar','',5,25,2812765109,1386343008,2339,0,2,1,'work_bench',12522,5,16804,5,4110333097,9216,2364866843,NULL,2364866843,NULL,2364866843,NULL,2364866843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15708,1180395100,0,0,'Amends IV (Journeyman)','Crafting materials together to make: Amends IV (Journeyman)',113,565,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,362690906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15709,1180564143,0,0,'Earthquake X (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3871384375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15710,1180649282,0,0,'Devouring Mist III (Grandmaster)','Engraving metal to create: Devouring Mist III (Grandmaster)',80,400,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,20967824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15711,1180788893,0,0,'Winds of Velious (Grandmaster)','Scribing new formula to make: Winds of Velious (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,672453284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15712,1180808633,0,0,'Manatap II (Grandmaster)','Scribing new formula to make: Manatap II (Grandmaster)',48,240,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,478636701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15713,1180809131,1,0,'Inquisitor''s Poisoning Ring','Binding materials together to make: Inquisitor''s Poisoning Ring.',90,450,2557647574,2817699641,3441,0,8192,1,'chemistry_table',13041,1,20207,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,2755184112,160642,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15714,1180937031,0,0,'Brambles III (Grandmaster)','Scribing new formula to make: Brambles III (Grandmaster)',41,205,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3877387682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15715,1180960904,0,0,'Empyral Blade of Spirit','Crafting materials together to make: Empyral Blade of Spirit',120,600,4032608519,3395302654,67,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3004076181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15716,1181119714,0,0,'Superior Rune: Riposte Damage','Binding materials together to make: Superior Rune: Riposte Damage',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,1003897482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15717,1181120018,0,0,'Etherium Gauntlets of Rage','Fusing metal together to create: Etherium Gauntlets of Rage',104,520,3108933728,1151456682,1631,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,966502444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15718,1181217778,1,0,'Trickster''s Dartboard','Create a dashing dartboard to spread Bristlebane''s mischief!',10,50,1039865549,2639209773,21,0,4,1,'woodworking_table',14251,1,625,3,3143530258,10142,2469290281,66299,2469290281,66299,2469290281,66299,2469290281,66299,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15719,1181273784,0,0,'Glittervein Dirk','',100,500,4032608519,3395302654,3131,0,256,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,1655974028,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15720,1181292466,1,0,'Greater Elixir of Transcendence','Blending various ingredients together to make a Greater Elixir of Transcendence.',26,130,2557647574,2817699641,325,0,8192,1,'chemistry_table',8760,1,3163,4,888101529,10475,2263083464,46575,2263083464,46575,2263083464,46575,2263083464,46575,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15721,1181488106,0,0,'Enhanced Cloth Evernight Abbey Forceful Soft Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',83,1,10185,10,2108103548,NULL,2108103548,NULL,2108103548,NULL,2108103548,NULL,1263897487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15722,1181490834,1,0,'Bosprite Squash Muffin','Cooking various materials together to make a Bosprite Squash Muffins.',69,345,3881305672,935416212,2332,0,8,1,'stove and keg',8545,1,17896,10,3039747410,13271,1291379589,11982,1291379589,11982,864314313,35393,864314313,35393,1,10,10,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15723,1181538448,1,0,'Daro''s Dull Blade II (Expert)','By channeling your knowledge through metal, you can make a Rune of Daro''s Dull Blade II (Expert).',19,95,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,164499658,105657,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15724,1181718941,0,0,'Immobilizing Lunge VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Immobilizing Lunge VIII (Expert).',99,495,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1012550249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15725,1181918301,0,0,'Enhanced Leather Crushbone Fighter Cover','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',18177,1,10185,10,1873951288,NULL,1873951288,NULL,1873951288,NULL,1873951288,NULL,2687249904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15726,1182019926,0,0,'Bloody Tooth Soothsayer''s Leather Pants','',100,500,2082133324,2710531826,1591,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,219926360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15727,1182100853,1,0,'Imbued Woven Augmented Tunic','',48,240,2082133324,2710531826,228,0,512,1,'sewing_table',18133,1,12020,12,1284277471,191316,1284277471,191316,1284277471,191316,1284277471,191316,2146914848,159976,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15728,1182132127,1,0,'Blessed Feysteel Short Sword','Working materials together to make a blessed feysteel short sword.',30,150,4032608519,3395302654,623,0,256,1,'forge',19657,1,8470,8,1916613456,77242,1916613456,77242,1916613456,77242,1916613456,77242,3709121942,71839,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15729,1182317182,0,0,'Imbued Ancient''s Chain Bracers','',90,450,1386343008,2812765109,4106,0,2,1,'forge',8141,1,19785,5,2178514803,NULL,2178514803,NULL,2178514803,NULL,2178514803,NULL,875039174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15730,1182353145,0,0,'Banded Leather Drink Pouch','',100,500,1039865549,2639209773,401,0,32,1,'woodworking_table',752,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3827151480,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15731,1182451779,0,0,'Enhanced Cloth Fens of Nathsar Sorcerous Bracers','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',17111,1,10185,10,2092999813,NULL,2092999813,NULL,2092999813,NULL,2092999813,NULL,4048050535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15732,1182462129,1,0,'Verlien''s Keen of Despair IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Verlien''s Keen of Despair IV (Expert).',51,255,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3094820314,123772,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15733,1182549765,1,0,'carbonite throwing axe','Combining materials to make a few carbonite throwing axes.',29,145,4032608519,3395302654,2263,0,256,1,'forge',10774,1,11679,4,1272401169,4834,2105970140,20425,2105970140,20425,2105970140,20425,2105970140,20425,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15734,1182629509,0,0,'Bloodbath VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bloodbath VIII (Expert).',95,475,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3008906839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15735,1182676079,0,0,'Veilwalker''s Stirrups of Resounding Blows','Crafting materials together to make: Veilwalker''s Stirrups of Resounding Blows',114,570,2812765109,1386343008,4832,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3757605974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15736,1182685973,1,0,'Rupture V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rupture V (Journeyman).',57,285,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1198281339,118849,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15737,1182690118,1,0,'Fulginate Sledge','Working materials together to make a fulginate sledge',46,230,4032608519,3395302654,2963,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1665214981,79207,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15738,1182770856,0,0,'Planar Elixir of Tactics','Brewing ingredients together to make: Planar Elixir of Tactics',107,535,2557647574,2817699641,325,0,8192,1,'chemistry_table',4708,10,7257,15,3945555117,NULL,1603961799,NULL,1603961799,NULL,1603961799,NULL,1603961799,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15739,1182804889,0,0,'Enhanced Cloth Chelsith Calm Mind Slippers','',90,450,2812765109,1386343008,3361,0,2,1,'work_bench',19585,1,10185,10,2102076175,NULL,2102076175,NULL,2102076175,NULL,2102076175,NULL,1270461436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15740,1182832597,0,0,'Empyral Mercenary Bracers of Force','Fusing metal together to create: Empyral Mercenary Bracers of Force',120,600,3108933728,1151456682,3663,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3429572038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15741,1182853566,0,0,'Tinkered Injector','Toying with materials to make: Tinkered  Injector',101,505,1038997614,1038997614,3109,0,1,1,'work_bench',2798,10,20818,15,3545866285,NULL,469327604,NULL,469327604,NULL,469327604,NULL,469327604,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15742,1183082367,0,0,'Imbued Primevil Plate Helm','',60,300,1386343008,2812765109,4108,0,2,1,'forge',8440,1,19493,20,1381661769,NULL,1381661769,NULL,1381661769,NULL,1381661769,NULL,2269155929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15743,1183104943,1,0,'Lucid Stud of Volatility','By channeling your knowledge through an essence, you can make a Lucid Stud of Volatility.',40,200,1039865549,2639209773,3985,0,32,1,'woodworking_table',14748,1,5098,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,3282595381,163291,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15744,1183134199,0,0,'Tranquil Terrus Greaves','Fusing metal together to create: Tranquil Terrus Greaves',99,495,3108933728,1151456682,3061,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3530778620,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15745,1183251900,1,0,'Timberland Windcloth Adventurer''s Cloak','Binding materials together to make a Timberland Windcloth Adventurer''s Cloak.',63,315,2082133324,2710531826,1099,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,2248643731,185617,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15746,1183654304,0,0,'Screened Heating Element Tube','Tinkering with raw materials to make: Screened Heating Element Tube',25,125,1038997614,1038997614,1052,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2606645296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15747,1183663798,0,0,'Railing of Green Marble','',120,600,1039865549,2639209773,779,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2511590022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15748,1183759988,1,0,'Double-Cross IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Double-Cross IV (Expert).',50,250,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3112189997,107318,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15749,1183807543,0,0,'Extended Forlorn Coating [2H]','',123,615,1038997614,1038997614,3110,0,1,1,'work_bench',17866,100,6104,100,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2338591303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15750,1183846728,1,0,'Pure Awe IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Pure Awe IV (Journeyman).',67,335,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,763629455,117109,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15751,1183856860,0,0,'Tarven''s Crippling Crescendo VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Tarven''s Crippling Crescendo VIII (Journeyman).',95,475,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,191296711,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15752,1183971551,0,0,'Fierce Thalumbral Shawl','',100,500,2082133324,2710531826,3688,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,1443047496,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15753,1184012153,0,0,'Enhanced Plate Feerrott Miracle Sleeves','',90,450,2812765109,1386343008,2434,0,2,1,'work_bench',11083,1,10185,10,883903120,NULL,883903120,NULL,883903120,NULL,883903120,NULL,2049327417,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15754,1184050832,0,0,'Imbued Hammerblow Stalkers Torque','',40,200,1386343008,2812765109,3450,0,2,1,'work_bench',13183,1,16804,12,715655623,NULL,715655623,NULL,715655623,NULL,715655623,NULL,40384522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15755,1184176305,0,0,'Aspect of Darkness X (Expert)','Crafting materials together to make: Aspect of Darkness X (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,295059372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15756,1184276581,1,0,'Medusa Gaze VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Medusa Gaze VI (Expert).',69,345,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3233200822,114250,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15757,1184291455,1,0,'Imbued Incarnadine War Mace','Working materials together to make an imbued incarnadine war mace.',77,385,4032608519,3395302654,1656,0,256,1,'forge',6510,1,6831,10,1468913610,83129,1468913610,83129,1468913610,83129,1468913610,83129,763663405,81983,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15758,1184291874,0,0,'Splitiron Throwing Axe','',100,500,4032608519,3395302654,4,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1668195621,NULL,5,5,5,5,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15759,1184405022,0,0,'Domain of Earth (Master)','Brewing ingredients together to make: Domain of Earth (Master)',115,575,2557647574,2817699641,711,0,8192,1,'chemistry_table',20949,1,5628,1,3431484310,NULL,3431484310,NULL,3431484310,NULL,3431484310,NULL,2420095324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15760,1184527445,0,0,'Rumbling Earring','Working rare void shard materials together to make: Rumbling Earring.',79,395,2812765109,1386343008,395,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3207289857,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15761,1184568709,0,0,'Sacrarium Shoes of Ability','Crafting materials together to make: Sacrarium Shoes of Ability',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',11795,1,7093,75,832748898,NULL,1048355281,NULL,1048355281,NULL,1048355281,NULL,976333059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15762,1184699936,1,0,'a green holiday candle','Crafting a festive holiday candle to brighten up a home.',20,100,1039865549,2639209773,191,0,32,1,'woodworking_table',8760,1,12864,3,888101529,10475,691978103,13154,691978103,13154,691978103,13154,2259879899,60616,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15763,1184792009,0,0,'Ro''s Blade IX (Expert)','Scribing new formula to make: Ro''s Blade IX (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1661351667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15764,1184974815,0,0,'Essence of Magic (Grandmaster)','Scribing new formula to make: Essence of Magic (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2550096748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15765,1185028662,0,0,'Enhanced Plate Sebilis Mountaineer Gloves','',90,450,2812765109,1386343008,1701,0,2,1,'work_bench',16866,1,10185,10,1609951055,NULL,1609951055,NULL,1609951055,NULL,1609951055,NULL,2071443065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15766,1185079823,0,0,'Xiocite Grimstone Gauntlets','Binding materials together to make: Xiocite Grimstone Gauntlets',96,480,2082133324,2710531826,1463,0,512,1,'sewing_table',18291,6,14904,75,827962118,6670,518099637,NULL,518099637,NULL,518099637,NULL,1089219337,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15767,1185227473,0,0,'Lethargy III (Grandmaster)','Scribing new formula to make: Lethargy III (Grandmaster)',63,315,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3405390819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15768,1185340888,0,0,'Incandescent Adornment of Increased Criticals (2H Superior)','Binding materials together to make: Incandescent Adornment of Increased Criticals (2H Superior)',100,500,931275816,931275816,3877,0,1,1,'work_bench',12347,2,19785,60,16793369,6668,1394420927,NULL,1394420927,NULL,1394420927,NULL,1394420927,NULL,20,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15769,1185449437,0,0,'Ember Badge of Force','Engraving metal to create: Ember Badge of Force',101,505,3330500131,2463992638,4098,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,1451050171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15770,1185477800,1,0,'tailored tradesman''s shoes','Combining materials to make tradesmans shoes.',36,180,2082133324,2710531826,1496,0,512,1,'sewing_table',5351,1,9917,1,593961022,8431,3363734675,142554,91748751,178342,3784768805,184465,2829788447,184467,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15771,1185576487,1,0,'Alder Fighting Baton','Working materials together to make an alder fighting baton.',7,35,3076004370,1677747280,2159,0,2,1,'woodworking_table',10445,1,625,2,322789223,12091,322789223,12091,322789223,12091,322789223,12091,2073862248,70286,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15772,1185642690,1,0,'Ruin V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Ruin V (Expert).',67,335,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1586312834,118730,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15773,1185734238,0,0,'Mischievous Ignorant Bliss','Crafting materials together to make: Mischievous Ignorant Bliss',110,550,2812765109,1386343008,1203,0,2,1,'work_bench',17411,1,7257,30,3945555117,NULL,939467825,NULL,939467825,NULL,939467825,NULL,939467825,NULL,1,1,2,4,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15774,1185803784,1,0,'Premonition V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Premonition V (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2184468359,116762,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15775,1185815497,1,0,'Regrowth VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Regrowth VI (Expert).',68,340,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3478386092,117880,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15776,1185995368,0,0,'Empyral Dagger of Energy','Fusing metal together to create: Empyral Dagger of Energy',120,600,4032608519,3395302654,2971,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2205724608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15777,1186160271,1,0,'Photosynthesis II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Photosynthesis II (Journeyman).',19,95,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2354734536,116380,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15778,1186226884,1,0,'A Sturdy Ash Mallet','This simple recipe lets you create a simple tool suitable for an apprentice.',20,100,2812765109,1386343008,637,0,2,1,'woodworking_table',16935,1,12864,4,2545196783,2893,2545196783,2893,2545196783,2893,2545196783,2893,2545196783,2893,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15779,1186255878,1,0,'Blessed Xegonite Battle Hammer','Working materials together to make a blessed xegonite battle hammer.',61,305,4032608519,3395302654,637,0,256,1,'forge',10948,1,19493,20,2972851563,90366,2972851563,90366,2972851563,90366,2972851563,90366,664888220,72286,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15780,1186267475,1,0,'Woven Stonehide Gloves','Binding materials together to make a Woven Stonehide Gloves.',57,285,2082133324,2710531826,255,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,519031006,191542,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15781,1186267611,1,0,'Stonestance Bracelet','Working rare void shard materials together to make: Stonestance Bracelet.',89,445,1386343008,2812765109,2205,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,880129518,182188,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15782,1186417390,0,0,'Devout Splitiron Gauntlets','',100,500,3108933728,1151456682,3694,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,4069088124,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15783,1186450832,0,0,'Phantom Ryathian Gauntlets','Fusing metal together to create: Phantom Ryathian Gauntlets',96,480,3108933728,1151456682,3063,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,953391812,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15784,1186563006,1,0,'Murderous Rake V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Murderous Rake V (Journeyman)',74,370,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1840033780,114932,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15785,1186605812,1,0,'Brellium Lance','Working materials together to create: brellium lance.',86,430,4032608519,3395302654,626,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3169840851,72596,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15786,1186620166,0,0,'Innoruuk''s Caress X (Grandmaster)','Brewing ingredients together to make: Innoruuk''s Caress X (Grandmaster)',107,535,2557647574,2817699641,2828,0,8192,1,'chemistry_table',706,1,7257,200,992627848,NULL,992627848,NULL,992627848,NULL,992627848,NULL,1096502604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15787,1186646116,0,0,'Domain of Earth (Expert)','Brewing ingredients together to make: Domain of Earth (Expert)',115,575,2557647574,2817699641,713,0,8192,1,'chemistry_table',20949,1,5628,1,3431484310,NULL,3431484310,NULL,3431484310,NULL,3431484310,NULL,4063070664,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15788,1186665203,0,0,'Enhanced Leather Vuulan''s Mountaineer Shoes','',90,450,2812765109,1386343008,3624,0,2,1,'work_bench',20836,1,10185,10,1870367894,NULL,1870367894,NULL,1870367894,NULL,1870367894,NULL,2699402078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15789,1186683315,0,0,'Trick Shot IX (Ancient)','Crafting materials together to make: Trick Shot IX (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',18491,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,452682744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15790,1186735991,1,0,'Strong Tent','Working common materials together to make: Strong Tent',30,150,2896808154,2530063117,742,0,2,1,'sewing_table',17487,1,9917,3,3815664029,7716,3815664029,7716,3815664029,7716,3815664029,7716,903479052,13506,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15791,1186739339,0,0,'Darkstone Badge of Force','Engraving metal to create: Darkstone Badge of Force',101,505,3330500131,2463992638,4096,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2870810855,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15792,1186884217,0,0,'Regalia VII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',14607,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2164343353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15793,1186991519,0,0,'Enhanced Cloth Feerrott Miracle Tunic','',90,450,2812765109,1386343008,2439,0,2,1,'work_bench',105,1,10185,10,1862308858,NULL,1862308858,NULL,1862308858,NULL,1862308858,NULL,2694743090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15794,1187041346,0,0,'Enhanced Plate Nektulos Enchanted Bracers','',90,450,2812765109,1386343008,3323,0,2,1,'work_bench',14270,1,10185,10,2088418436,NULL,2088418436,NULL,2088418436,NULL,2088418436,NULL,4059185510,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15795,1187083326,0,0,'Forced Obedience VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Forced Obedience VII (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1169585780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15796,1187171904,0,0,'Cadmium Shuriken','Shaping materials together to create: Cadmium Shuriken',100,500,3076004370,1677747280,361,0,16,1,'woodworking_table',40,5,13672,5,4157217161,6674,2574749698,NULL,2574749698,NULL,2574749698,NULL,2574749698,NULL,1,50,100,150,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15797,1187300052,0,0,'Enhanced Living Tomb Slayer Bandolier','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',13538,1,10185,10,42350273,NULL,42350273,NULL,42350273,NULL,42350273,NULL,207740432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15798,1187310836,0,0,'Mana Intromission VII (Ancient)','Scribing new formula to make: Mana Intromission VII (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',8277,1,16106,200,2418694301,NULL,2418694301,NULL,2418694301,NULL,2418694301,NULL,1968049068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15799,1187376006,1,0,'Xegonite Sceptre','Working materials together to make a xegonite sceptre.',64,320,4032608519,3395302654,634,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3375214210,90398,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15800,1187393114,1,0,'Grandmaster''s Essence of Regeneration','Blending various ingredients together to make a Grandmaster''s Essence of Regeneration.',60,300,2557647574,2817699641,329,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,1967741473,46546,1967741473,46546,1967741473,46546,1967741473,46546,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15801,1187395446,0,0,'Sucker Punch V (Grandmaster)','Engraving metal to create: Sucker Punch V (Grandmaster)',83,415,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,163800789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15802,1187549605,1,0,'Storming Tempest III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Storming Tempest III (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2713191642,121409,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15803,1187565668,0,0,'Deathguard Chain Bracers','',95,475,3108933728,1151456682,3663,0,128,1,'forge',3631,48,19785,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,2316189417,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15804,1187593106,1,0,'Abandoned Fury II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Abandoned Fury II (Journeyman).',16,80,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,275751596,100012,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15805,1187593696,0,0,'Paranoia XI (Adept)','Crafting materials together to make: Paranoia XI (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1301992826,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15806,1187623183,0,0,'Rear Shot VII (Grandmaster)','Engraving metal to create: Rear Shot VII (Grandmaster)',81,405,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1932534839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15807,1187625013,0,0,'Enhanced Chain Maj''Dul Brawler Bracers','',90,450,2812765109,1386343008,1518,0,2,1,'work_bench',11080,1,10185,10,1240772692,NULL,1240772692,NULL,1240772692,NULL,1240772692,NULL,3372525387,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15808,1187902482,1,0,'Mottled Whip','Working materials together to create: mottled whip.',88,440,4032608519,3395302654,610,0,256,1,'forge',12049,1,10185,5,663833100,9900,4005712935,6915,4005712935,6915,4005712935,6915,1985056351,84329,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15809,1187935715,0,0,'Grizzly Fried Steaks','',120,600,3881305672,935416212,298,0,8,1,'stove and keg',3385,2,241,30,3970938742,NULL,1037293270,NULL,1037293270,NULL,1037293270,NULL,1037293270,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15810,1187957654,0,0,'Enhanced Chain Mistmoore Mountaineer Tunic','',90,450,2812765109,1386343008,2428,0,2,1,'work_bench',21665,1,10185,10,1603876591,NULL,1603876591,NULL,1603876591,NULL,1603876591,NULL,2065393625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15811,1187963823,1,0,'Songster''s Luck VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Songster''s Luck VII (Expert).',82,410,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2197344964,120723,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15812,1188024375,0,0,'Reclaimed Ring','Working rare void shard materials together to make: Reclaimed Ring.',79,395,2812765109,1386343008,3437,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3704185210,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15813,1188026375,0,0,'Enhanced Chain Erudin Duelist Armguards','',90,450,2812765109,1386343008,2903,0,2,1,'work_bench',18993,1,10185,10,888276462,NULL,888276462,NULL,888276462,NULL,888276462,NULL,2054884935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15814,1188053833,0,0,'Snap of the Wrist (Grandmaster)','Engraving metal to create: Snap of the Wrist (Grandmaster)',12,60,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,2313696519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15815,1188075931,1,0,'Shadowfire Sleeves','Working rare void shard materials together to make: Shadowfire Sleeves.',89,445,2896808154,2530063117,3226,0,2,1,'sewing_table',12049,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3446039164,176507,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15816,1188223480,0,0,'Immobilizing Lunge X (Grandmaster)','Crafting materials together to make: Immobilizing Lunge X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_bench',21760,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1487197164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15817,1188596497,1,0,'Flames of Velious V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Flames of Velious V (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,2916285706,108912,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15818,1188847714,1,0,'Crystallize Soul V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Crystallize Soul V (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3586164275,105137,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15819,1188941062,1,0,'Faith Strike III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Faith Strike III (Expert).',29,145,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,927031480,108308,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15820,1188977427,0,0,'Sign of Pacification V (Grandmaster)','Scribing new formula to make: Sign of Pacification V (Grandmaster)',64,320,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,824332423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15821,1189025843,0,0,'Evade IX (Ancient)','Engraving metal to create: Evade IX (Ancient)',103,515,3330500131,2463992638,4814,0,2048,1,'work_bench',22040,1,20818,200,847732606,NULL,847732606,NULL,847732606,NULL,847732606,NULL,1849560708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15822,1189054536,0,0,'Enhanced Kunzar Jungle Unchained Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',19014,1,10185,10,726019671,NULL,726019671,NULL,726019671,NULL,726019671,NULL,3667667965,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15823,1189102468,0,0,'Fervent Faith V (Expert)','Scribing new formula to make: Fervent Faith V (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4164262202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15824,1189345573,0,0,'Enhanced Cloth Loping Plains Forceful Boots','',90,450,2812765109,1386343008,3339,0,2,1,'work_bench',3721,1,10185,10,2099835315,NULL,2099835315,NULL,2099835315,NULL,2099835315,NULL,1272602944,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15825,1189350847,1,0,'Arctic Blast V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Arctic Blast V (Journeyman)',71,355,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2382451647,101194,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15826,1189434330,0,0,'Enhanced Chain Shimmering Citadel Enchanted Chain Pants','',90,450,2812765109,1386343008,1570,0,2,1,'work_bench',5237,1,10185,10,1605545635,NULL,1605545635,NULL,1605545635,NULL,1605545635,NULL,2066808725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15827,1189511514,0,0,'Enhanced Spirit''s Resonance Forceful Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',13468,1,10185,10,593023568,NULL,593023568,NULL,593023568,NULL,593023568,NULL,3292886215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15828,1189674433,1,0,'regal eucalyptus couch','Sculpting raw materials to create: regal eucalyptus couch.',88,440,1039865549,2639209773,885,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,3675268459,65136,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15829,1189798063,1,0,'Cured Leather Shoulder Pads','Binding materials together to make a Cured Leather Shoulder Pads.',13,65,2082133324,2710531826,253,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,808504001,143127,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15830,1189901277,0,0,'Square Window Frame in Narrow Divider of Corrugated Wood','Tinkering with raw materials to make: Square Window Frame in Narrow Divider of Corrugated Wood',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,4162929177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15831,1189922477,0,0,'Phantom Windjammer Gauntlets','Binding materials together to make: Phantom Windjammer Gauntlets',96,480,2082133324,2710531826,1463,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,2065853753,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15832,1189950173,0,0,'Phantom Telarin Belt','Binding materials together to make: Phantom Telarin Belt',100,500,2082133324,2710531826,761,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,2916312791,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15833,1190085275,0,0,'Arctic Blast IX (Adept)','Crafting materials together to make: Arctic Blast IX (Adept)',111,555,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3645878818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15834,1190097374,0,0,'Spurious Bravado V (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',3703,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3830994593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15835,1190393484,0,0,'Enhanced Toxxulia''s Mountaineer Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',2075,1,10185,10,3199120461,NULL,3199120461,NULL,3199120461,NULL,3199120461,NULL,1504907994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15836,1190402754,1,0,'Sinister Countenance IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sinister Countenance IV (Expert).',62,310,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,858460972,120115,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15837,1190422436,1,0,'Primordial Pauldrons of the Myrmidon','Reforging materials from the Fortress of Drunder into: Primordial Pauldrons of the Myrmidon.',90,450,1386343008,2812765109,1704,0,2,1,'drunder_great_forge',18669,1,19227,40,1048601598,170603,1048601598,170603,1048601598,170603,1048601598,170603,1048601598,170603,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15838,1190460413,0,0,'Marble Seru Tileset: Square Brick Block','Channeling your knowledge to create: Marble Seru Tileset: Square Brick Block',120,600,1039865549,2639209773,1211,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,392810660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15839,1190692926,0,0,'Dragonhide-bound Tome','Working rare void shard materials together to make: Dragonhide-bound Tome.',79,395,2812765109,1386343008,3183,0,2,1,'work_bench',604,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3392246936,NULL,1,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15840,1190758525,0,0,'Wildfire (Ancient)','Scribing new formula to make: Wildfire (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',5230,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,317034942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15841,1190804140,0,0,'Dispatch II (Grandmaster)','Engraving metal to create: Dispatch II (Grandmaster)',74,370,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2565727753,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15842,1190827856,0,0,'Tinkered Landing Pipes','Tinkering with raw materials to make: Tinkered Landing Pipes',25,125,1038997614,1038997614,1033,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2384810546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15843,1190840020,1,0,'Fashioned Ruckas Scarf','Conjoining various materials together to make a Fashioned Ruckas Scarf.',24,120,3330500131,2463992638,1232,0,2048,1,'work_bench',15915,1,11679,6,983530134,6250,983530134,6250,983530134,6250,983530134,6250,3691728644,151573,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15844,1190961886,0,0,'Voidpiercer''s Acidic Blast','Brewing ingredients together to make: Voidpiercer''s Acidic Blast',111,555,2557647574,2817699641,1207,0,8192,1,'chemistry_table',15235,1,18811,30,2628957789,NULL,1623481962,NULL,1623481962,NULL,1623481962,NULL,1623481962,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15845,1191015402,1,0,'Siphon Strike VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Siphon Strike VII (Expert).',87,435,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3850141521,120195,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15846,1191016705,0,0,'Wrath Stance IX (Expert)','Brewing ingredients together to make: Wrath Stance IX (Expert)',103,515,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1658061517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15847,1191198735,0,0,'Empyral Plate Bracers of Rage','Fusing metal together to create: Empyral Plate Bracers of Rage',120,600,3108933728,1151456682,1497,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1810223907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15848,1191308484,0,0,'Vacuum Field III (Grandmaster)','Scribing new formula to make: Vacuum Field III (Grandmaster)',27,135,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2084571462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15849,1191366126,0,0,'Veilwalker''s Plate Gauntlets of Endurance','Fusing metal together to create: Veilwalker''s Plate Gauntlets of Endurance',116,580,3108933728,1151456682,3296,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3343236805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15850,1191545509,1,0,'Savage Ruin (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Savage Ruin (Journeyman).',29,145,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3554334166,119119,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15851,1191660636,0,0,'Infused Rhenium Throwing Dagger','',90,450,4032608519,3395302654,362,0,256,1,'forge',20263,1,19785,10,999747204,NULL,999747204,NULL,4098265386,NULL,4098265386,NULL,4098265386,NULL,1,1,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15852,1191663250,0,0,'Snipe VI (Grandmaster)','Engraving metal to create: Snipe VI (Grandmaster)',75,375,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1122058583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15853,1191773146,1,0,'Harmony (Expert)','By channeling your knowledge through the quill, you can make a scroll of Harmony (Expert).',13,65,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2996261669,110433,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15854,1191773728,1,0,'Bear Hide Tent','Working materials together to create: Bear Hide Tent',85,425,1386343008,2812765109,93,0,2,1,'sewing_table',8427,1,14904,3,905664489,14389,905664489,14389,905664489,14389,905664489,14389,3862208137,4182,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15855,1191869135,1,0,'Imbued Incarnadine Katana','Working materials together to make an imbued incarnadine katana.',75,375,4032608519,3395302654,2863,0,256,1,'forge',1682,1,6831,10,3824556747,83080,3824556747,83080,3824556747,83080,3824556747,83080,4241836246,81934,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15856,1191939623,0,0,'Ancient Shroud IV (Grandmaster)','Scribing new formula to make: Ancient Shroud IV (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,540500817,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15857,1191949852,1,0,'Shoulder Charge VI (Journeyman)','Working materials together to make Shoulder Charge VI (Journeyman).',79,395,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,716061766,119668,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15858,1191987760,1,0,'Tranquil Linen Robe','Binding materials together to make a Tranquil Linen Robe',45,225,2082133324,2710531826,2871,0,512,1,'sewing_table',1370,1,12020,12,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,3993058139,186141,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15859,1192038268,1,0,'Block of Sumac','Sculpting raw materials to create: Block of Sumac.',83,415,1039865549,2639209773,655,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,893474073,62061,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15860,1192120088,1,0,'Etched Leather Tome','Conjoining various materials together to make an Etched Tome.',34,170,3330500131,2463992638,2500,0,2048,1,'work_bench',1997,1,8470,4,2963614870,6904,371371984,7713,371371984,7713,371371984,7713,2399375050,51839,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15861,1192179185,1,0,'a pristine erudin warding orb','Crafting an erudin warding orb.',22,110,1039865549,2639209773,1173,0,32,1,'work_bench',10322,1,11679,3,3690699005,11670,4192257262,13143,4192257262,13143,4192257262,13143,3806233714,60852,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15862,1192242398,1,0,'Xegonite Reverent Bracers','Fusing metal together to create a Xegonite Reverent Bracers.',65,325,3108933728,1151456682,1476,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2976808632,191940,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15863,1192295735,0,0,'Enhanced Leather Silent City Shieldbreaker Leggings','',90,450,2812765109,1386343008,1479,0,2,1,'work_bench',20804,1,10185,10,1210971478,NULL,1210971478,NULL,1210971478,NULL,1210971478,NULL,3369984585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15864,1192319734,0,0,'Winds of Permafrost VII (Expert)','Scribing new formula to make: Winds of Permafrost VII (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,882085773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15865,1192565185,1,0,'Tinkerer''s Mining Lantern','Tinkering with raw materials to make an Tinkerer''s Mining Lantern.',25,125,1038997614,1038997614,1052,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,367834383,66232,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15866,1192591190,1,0,'flying freddy','Brewing various materials together to make a flying freddy.',68,340,3881305672,935416212,308,0,8,1,'stove and keg',20440,1,17896,8,1451280998,7364,1291379589,11982,1291379589,11982,2258552133,36217,2258552133,36217,1,8,8,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15867,1192654443,0,0,'Glacial Freeze (Journeyman)','',100,500,773137566,2949308177,2183,0,4096,1,'work_desk',6122,1,8793,5,4078315209,NULL,4078315209,NULL,4078315209,NULL,4078315209,NULL,2912322906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15868,1192706583,0,0,'Ethereal Conduit II (Adept)','Scribing new formula to make: Ethereal Conduit II (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',12750,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1736978114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15869,1192784889,0,0,'Enhanced Spirit''s Resonance Miracle Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',10230,1,10185,10,713151974,NULL,713151974,NULL,713151974,NULL,713151974,NULL,3680227404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15870,1192806331,0,0,'Jester''s Emerald Cordon','An emerald cordon to spice up the place!',10,50,1039865549,2639209773,4077,0,4,1,'work_bench',14251,1,15717,3,3143530258,10142,1456244085,NULL,1456244085,NULL,1456244085,NULL,1456244085,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15871,1192879033,0,0,'Darkstone Bracelet of Frenzy','Engraving metal to create: Darkstone Bracelet of Frenzy',107,535,3330500131,2463992638,579,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2902082260,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15872,1192879404,0,0,'Forlorn Water Pitcher','',121,605,1039865549,2639209773,569,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,35448094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15873,1192906570,1,0,'Deep Fried Roper Strand','Mixing delectable foodstuffs together to cook up Deep Fried Roper Strand',85,425,3881305672,935416212,2680,0,8,1,'stove and keg',13152,1,10509,5,785331430,11645,2271458821,6920,2271458821,6920,2826105107,35813,2826105107,35813,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15874,1192999536,0,0,'Blighted Horde X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',6004,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,236409243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15875,1193035282,0,0,'Enhanced Cloth Evernight Abbey Sorcerous Bracers','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',9563,1,10185,10,2108041940,NULL,2108041940,NULL,2108041940,NULL,2108041940,NULL,4029601590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15876,1193193067,0,0,'Peerless Predator VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Peerless Predator VII (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1645942137,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15877,1193437774,0,0,'Ring of Ice IX (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',6726,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,477390231,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15878,1193497006,1,0,'Blasphemy VI (Journeyman)','Working materials together to make Blasphemy VI (Journeyman).',76,380,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,327394290,102619,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15879,1193536383,0,0,'Enhanced Leather Evernight Abbey Forceful Pauldrons','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',20341,1,10185,10,2659683454,NULL,2659683454,NULL,2659683454,NULL,2659683454,NULL,834870841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15880,1193611621,1,0,'Blackened Iron Sabre','Working materials together to make a blackened iron sabre.',13,65,4032608519,3395302654,613,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,3726972487,71159,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15881,1193690350,0,0,'Dire Balm VII (Grandmaster)','Scribing new formula to make: Dire Balm VII (Grandmaster)',57,285,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2267038371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15882,1193722809,1,0,'Harmonious Blood Mail Mantle','Fusing metal together to create a Harmonious Blood Mail Mantle.',40,200,3108933728,1151456682,3290,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,1497495036,157692,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15883,1193744683,0,0,'War Cry VIII (Ancient)','Brewing ingredients together to make: War Cry VIII (Ancient)',107,535,2557647574,2817699641,4814,0,8192,1,'chemistry_table',7718,1,7257,200,2745339580,NULL,2745339580,NULL,2745339580,NULL,2745339580,NULL,1017783390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15884,1193882206,0,0,'Veilwalker''s Hackamore of Progress','Crafting materials together to make: Veilwalker''s Hackamore of Progress',113,565,2812765109,1386343008,4839,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3903270961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15885,1194163131,1,0,'Blessing of the Paladin III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blessing of the Paladin III (Journeyman).',52,260,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2467088569,102781,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15886,1194282089,0,0,'Invocation XI (Expert)','Crafting materials together to make: Invocation XI (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1098212045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15887,1194508235,0,0,'Enhanced Deep Forge Calm Mind Tower Shield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',2862,1,10185,10,3051215377,NULL,3051215377,NULL,3051215377,NULL,3051215377,NULL,2438957863,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15888,1194522926,1,0,'Half Block of Adamantine','Sculpting raw materials to create: Half Block of Adamantine.',63,315,1039865549,2639209773,655,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3913033184,63618,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15889,1194602030,0,0,'Tap Essence VI (Grandmaster)','Engraving metal to create: Tap Essence VI (Grandmaster)',90,450,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1303232940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15890,1194696344,0,0,'Penitent Kick IX (Journeyman)','Brewing ingredients together to make: Penitent Kick IX (Journeyman)',104,520,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1644660048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15891,1194707184,0,0,'Satchel of Discordant Strengthened Jewelery','By channeling your knowledge through metal, you can make: Discordant Strengthened Jewelery.',80,400,3330500131,2463992638,400,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1283642335,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15892,1194762720,1,0,'Double Plated Sabatons','Working rare void shard materials together to make: Double Plated Sabatons.',89,445,1386343008,2812765109,1685,0,2,1,'forge',16987,1,2607,13,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2666470415,144994,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15893,1194793220,1,0,'Taunting Assault II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Taunting Assault II (Journeyman).',58,290,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3675144413,122001,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15894,1195091135,0,0,'Mana Trickle VIII (Grandmaster)','Crafting materials together to make: Mana Trickle VIII (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',17675,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,299093326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15895,1195136868,0,0,'Unending Agony VIII (Grandmaster)','Engraving metal to create: Unending Agony VIII (Grandmaster)',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,399811234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15896,1195152289,0,0,'Enhanced Leather Mistmyr Manor Duelist Boots','',90,450,2812765109,1386343008,3632,0,2,1,'work_bench',4923,1,10185,10,1208064960,NULL,1208064960,NULL,1208064960,NULL,1208064960,NULL,3371273439,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15897,1195193720,1,0,'Blessed Titanium Short Spear','Working materials together to create: blessed titanium short spear.',82,410,4032608519,3395302654,2531,0,256,1,'forge',17926,1,10185,5,2157717100,89229,2157717100,89229,2157717100,89229,2157717100,89229,3856307497,72265,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15898,1195232633,0,0,'Debilitate IV (Grandmaster)','Engraving metal to create: Debilitate IV (Grandmaster)',90,450,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2549315476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15899,1195432667,1,0,'Sweet and Sour Seahorse Roe Soup','Mixing delectable foodstuffs together to cook up Sweet and Sour Seahorse Roe Soup',82,410,3881305672,935416212,292,0,8,1,'stove and keg',7722,1,10509,4,3530922408,12037,2271458821,6920,2271458821,6920,92684982,37303,92684982,37303,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15900,1195651008,0,0,'Boil Blood II (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1322183356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15901,1195701847,0,0,'Student''s Chain Bracers of Rage','Fusing metal together to create: Student''s Chain Bracers of Rage',110,550,3108933728,1151456682,2891,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1435009769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15902,1195737620,0,0,'Shadow Slip V (Adept)','Crafting materials together to make: Shadow Slip V (Adept)',113,565,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,973896314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15903,1195812411,0,0,'Amnesia V (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',14093,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4200225166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15904,1195899285,1,0,'Condemn II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Condemn II (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1759961532,104665,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15905,1195929259,1,0,'Ferrite Katar','Working materials together to make a ferrite katar.',79,395,4032608519,3395302654,1672,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2548991543,76940,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15906,1196101288,1,0,'a pristine small fulginate militia sconce','The art of sculpting metal into a sconce.',49,245,1039865549,2639209773,565,0,32,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,3318449204,60980,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15907,1196141362,0,0,'Enhanced Plate Stonebrunt Furious Slippers','',90,450,2812765109,1386343008,2742,0,2,1,'work_bench',8489,1,10185,10,1854616919,NULL,1854616919,NULL,1854616919,NULL,1854616919,NULL,2702516895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15908,1196168419,0,0,'Merciless Stomp IV (Grandmaster)','Engraving metal to create: Merciless Stomp IV (Grandmaster)',52,260,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2134673091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15909,1196299608,0,0,'Enhanced Plate Timorous Deep Tranquil Mantle','',90,450,2812765109,1386343008,2738,0,2,1,'work_bench',2185,1,10185,10,2113173918,NULL,2113173918,NULL,2113173918,NULL,2113173918,NULL,4034692220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15910,1196309527,0,0,'Empyral Plate Gauntlets of Rage','Fusing metal together to create: Empyral Plate Gauntlets of Rage',120,600,3108933728,1151456682,3286,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2605707801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15911,1196370610,1,0,'Linen Shawl','Binding materials together to make a Linen Shawl.',41,205,2082133324,2710531826,529,0,512,1,'sewing_table',1370,1,12020,12,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,715444100,162821,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15912,1196476123,1,0,'Animist''s Mauling Cuffs','Working materials together to make: Animist''s Mauling Cuffs.',90,450,1386343008,2812765109,1435,0,2,1,'forge',12049,1,10185,25,3385162137,132199,3385162137,132199,3385162137,132199,3385162137,132199,3385162137,132199,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15913,1196505836,0,0,'Savant''s Enfeebling Poison','Blending various ingredients together to make: Savant''s Enfeebling Poison.',93,465,2557647574,2817699641,1207,0,8192,1,'chemistry_table',541,1,7730,10,329131239,6669,3033550047,NULL,3033550047,NULL,3033550047,NULL,3033550047,NULL,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15914,1196516248,0,0,'Hylocereus Fruit Juice','Blending ingredients together to create: Hylocereus Fruit Juice',97,485,3881305672,935416212,419,0,8,1,'stove and keg',13718,5,11573,25,443307891,6672,4078487330,NULL,4078487330,NULL,4078487330,NULL,4078487330,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15915,1196552189,0,0,'Fierce Glittervein Gussets','',100,500,3108933728,1151456682,4114,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,2916567742,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15916,1196565620,1,0,'Heretic''s Doom IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Heretic''s Doom IV (Expert).',68,340,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3230363943,110893,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15917,1196635158,1,0,'aviak steak','Cooking various materials together to make an aviak steak.',60,300,3881305672,935416212,297,0,8,1,'stove and keg',8177,1,17896,1,1747786411,4029,1291379589,11982,1291379589,11982,3207804368,35063,3207804368,35063,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15918,1196660352,0,0,'Mastercraft Rune: Potency','Binding materials together to make: Mastercraft Rune: Potency',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,1799093654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15919,1196750027,1,0,'Grisly Protection VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Grisly Protection VII (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4065426290,110119,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15920,1196804174,1,0,'Speechless V (Expert)','Working with raw materials to scribe Speechless V (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3288941929,120901,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15921,1196831857,0,0,'Elemental Conduit (Ancient)','',100,500,773137566,2949308177,4814,0,4096,1,'work_desk',20799,1,8793,5,3869245943,NULL,3869245943,NULL,3869245943,NULL,3869245943,NULL,1016571876,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15922,1196930231,1,0,'Stonebound Stud','By channeling your knowledge through metal, you can make: stonebound stud.',89,445,3330500131,2463992638,2220,0,2048,1,'work_bench',8763,1,10185,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1190459556,182131,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15923,1196980353,0,0,'negative cadmium assay result','',100,500,1386343008,2812765109,186,0,2,1,'forge',19079,1,19785,1,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1879039166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15924,1197013904,0,0,'Nightmare IX (Ancient)','Scribing new formula to make: Nightmare IX (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',12965,1,16106,200,3674930658,NULL,3674930658,NULL,3674930658,NULL,3674930658,NULL,258002160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15925,1197236873,1,0,'Harl''s Rousing Tune VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Harl''s Rousing Tune VII (Journeyman)',77,385,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2281531660,110391,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15926,1197526607,1,0,'Imbued Iron Dagger','Working materials together to make an imbued iron dagger.',17,85,4032608519,3395302654,2372,0,64,1,'forge',16871,1,19938,2,3435236798,83306,3435236798,83306,3435236798,83306,3435236798,83306,2130039049,82185,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15927,1197743261,0,0,'Sonic Punch IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Sonic Punch IV (Journeyman).',94,470,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,802114920,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15928,1197744089,1,0,'bear hide quiver','Binding materials together to make: Bear Hide Quiver.',92,460,2082133324,2710531826,403,0,512,1,'sewing_table',8427,1,14904,5,905664489,14389,827962118,6670,827962118,6670,827962118,6670,2668535211,20616,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15929,1197828486,1,0,'Velium Winds VII (Expert)','Working with raw materials to scribe Velium Winds VII (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1464397201,123662,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15930,1197901090,0,0,'Tailored Canvas Shawl','Combining materials to make canvas cowl',24,120,2082133324,2710531826,1508,0,512,1,'sewing_table',200,1,1747,1,2071059680,8434,3962511310,142098,1931671588,177903,3181314601,183743,1196867598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15931,1197925955,1,0,'Concussion III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Concussion III (Journeyman).',45,225,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,3704884344,104638,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15932,1197975593,0,0,'Wrapped Needlite Piercer','Shaping materials together to create: Needlite Piercer',120,600,3076004370,1677747280,724,0,16,1,'woodworking_table',11420,1,10890,25,2270572262,NULL,694591476,NULL,694591476,NULL,694591476,NULL,2372286428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15933,1198054732,0,0,'Soul Cannibalize V (Grandmaster)','Scribing new formula to make: Soul Cannibalize V (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',4787,1,16106,200,2185245069,NULL,2185245069,NULL,2185245069,NULL,2185245069,NULL,2241107537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15934,1198178816,0,0,'Merry and Bright Frostfell Chain Helm','Using special Frostfell materials and magic to create a merry and bright Frostfell chain armor piece.',30,150,2082133324,2710531826,4141,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2061621506,NULL,2061621506,NULL,2061621506,NULL,2061621506,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15935,1198194655,0,0,'Razor Edge IX (Journeyman)','Crafting materials together to make: Razor Edge IX (Journeyman)',111,555,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1907307881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15936,1198293259,0,0,'Glittervein Vanguard Gussets','',100,500,3108933728,1151456682,4114,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,4248100000,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15937,1198295798,0,0,'Illusory Allies VII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',3556,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2491422677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15938,1198362672,1,0,'Dispatch III (Expert)','By channeling your knowledge through metal, you can make a Rune of Dispatch III (Expert).',84,420,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,4242580710,106908,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15939,1198510536,1,0,'Eviscerate V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Eviscerate V (Journeyman).',66,330,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,247409516,108168,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15940,1198527650,0,0,'Enhanced Cloth Veksar Spellweaver Gauntlets','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',8628,1,10185,10,1857063623,NULL,1857063623,NULL,1857063623,NULL,1857063623,NULL,2704186639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15941,1198628633,0,0,'Misfortune''s Kiss IX (Grandmaster)','Engraving metal to create: Misfortune''s Kiss IX (Grandmaster)',95,475,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1766969183,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15942,1198677430,0,0,'Enhanced Plate Toxxulia''s Aggressive Armguards','',90,450,2812765109,1386343008,4193,0,2,1,'work_bench',19822,1,10185,10,894402655,NULL,894402655,NULL,894402655,NULL,894402655,NULL,2076609526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15943,1198713671,1,0,'Imbued Feysteel Devout Cuirass','',39,195,3108933728,1151456682,1705,0,128,1,'forge',13630,1,8470,8,4087001544,7202,54475881,152201,54475881,152201,54475881,152201,3495392543,159458,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15944,1198895329,0,0,'Tinkered Mechanized Bow','Tinkering with raw materials to make: Tinkered Mechanized Bow',80,400,1038997614,1038997614,9,0,1,1,'work_bench',8341,1,10185,5,2908280820,NULL,2908280820,NULL,2908280820,NULL,2908280820,NULL,1935615631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15945,1199125370,1,0,'Flow Like Wind V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Flow Like Wind V (Journeyman).',63,315,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1492186610,109054,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15946,1199164598,0,0,'Academic''s Katar of Evasion','Fusing metal together to create: Academic''s Katar of Evasion',110,550,4032608519,3395302654,1672,0,256,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,3353277933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15947,1199205183,1,0,'Harm Touch III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Harm Touch III (Journeyman).',48,240,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,3368399494,110413,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15948,1199271769,0,0,'Imbued Dweller''s Oathtakers Ring','',50,250,1386343008,2812765109,595,0,2,1,'work_bench',1474,1,9346,16,2803240194,NULL,2803240194,NULL,2803240194,NULL,2803240194,NULL,4174891978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15949,1199346384,1,0,'refreshing oolong tea','Brewing various materials together to make oolong tea.',26,130,3881305672,935416212,2555,0,8,1,'stove and keg',7141,1,5670,1,2488059932,3367,1424564191,37493,2532969029,35615,3984677146,36578,882334330,36784,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15950,1199405168,0,0,'Forlorn Noxious Reprieve','',122,610,2557647574,2817699641,325,0,8192,1,'chemistry_table',12780,2,18049,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1147197465,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15951,1199423174,1,0,'Cedar Weapon Rack','Conditioning wood to craft a Cedar Weapon Rack.',43,215,1039865549,2639209773,651,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,3206782416,20308,3206782416,20308,3206782416,20308,3206782416,20308,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15952,1199469414,0,0,'Sanguine Embrace (Expert)','Scribing new formula to make: Sanguine Embrace (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4255576465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15953,1199498210,0,0,'Intimidation IX (Ancient)','Scribing new formula to make: Intimidation IX (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',9050,1,16106,200,2194008997,NULL,2194008997,NULL,2194008997,NULL,2194008997,NULL,538927194,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15954,1199514018,1,0,'Premonition VI (Journeyman)','Working with raw materials to scribe Premonition VI (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1786154082,116768,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15955,1199626147,1,0,'Indium Brigandine Bracers','Fusing metal together to create an Indium Brigandine Bracers.',54,270,3108933728,1151456682,2416,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,255562840,160458,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15956,1199644929,1,0,'single orange paint pot','Sculpting raw materials to create: single orange paint pot.',80,400,1039865549,2639209773,650,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,1897894703,65639,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15957,1199660043,1,0,'Sturdy Target Dummy','Working common materials together to make: Sturdy Test Dummy.',35,175,1478114179,1703539708,652,0,2,1,'woodworking_table',17487,1,12538,3,4170683392,14752,2428855455,7724,2428855455,7724,2428855455,7724,95653209,48287,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15958,1199668561,0,0,'Enhanced Chain Steamfont Mystic Tunic','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',16820,1,10185,10,1849811764,NULL,1849811764,NULL,1849811764,NULL,1849811764,NULL,2715809020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15959,1199709596,0,0,'Enhanced Plate Loping Plains Furious Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',20848,1,10185,10,1849852921,NULL,1849852921,NULL,1849852921,NULL,1849852921,NULL,2715587633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15960,1199790532,1,0,'Imbued Engraved Leather Pants','',37,185,2082133324,2710531826,256,0,512,1,'sewing_table',7776,1,9917,8,1700135339,6234,4284530476,148753,4284530476,148753,4284530476,148753,572650852,159384,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15961,1199827435,0,0,'Silent Threat XII (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,695290517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15962,1199915285,1,0,'Blasted Samoflange','Brewing various materials together to make Blasted Samoflange.',24,120,3881305672,935416212,311,0,8,1,'stove and keg',5715,1,5670,5,3398583295,10393,1431596190,13152,1431596190,13152,950040981,35376,950040981,35376,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15963,1200012603,0,0,'Forward Charge VIII (Grandmaster)','Engraving metal to create: Forward Charge VIII (Grandmaster)',92,460,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2776217781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15964,1200074860,1,0,'Imbued Blackened Iron Chainmail Leggings','',14,70,3108933728,1151456682,2412,0,64,1,'forge',2549,1,19938,4,1728661214,4319,4182797148,135459,4182797148,135459,4182797148,135459,3910371593,159107,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15965,1200467623,0,0,'Divine Strike II (Grandmaster)','Scribing new formula to make: Divine Strike II (Grandmaster)',11,55,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,618918326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15966,1200565310,0,0,'Power of Mind IX (Grandmaster)','Scribing new formula to make: Power of Mind IX (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',21257,1,16106,200,353781671,NULL,353781671,NULL,353781671,NULL,353781671,NULL,2313325954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15967,1200573451,1,0,'Chains of Torment III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Chains of Torment III (Journeyman).',33,165,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,2301576370,104116,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15968,1200596595,1,0,'Pummel V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Pummel V (Expert).',57,285,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3005811237,117013,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15969,1200645940,1,0,'repaired chimney pieces','Directions to repair a damaged forge chimney.',45,225,2812765109,1386343008,991,0,2,1,'sootfoot_forge',16909,1,16804,6,241714605,4635,241714605,4635,241714605,4635,241714605,4635,1833897083,11449,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15970,1200742211,0,0,'Enhanced Cloth Nektulos Enchanted Coif','',90,450,2812765109,1386343008,3350,0,2,1,'work_bench',20439,1,10185,10,1590043194,NULL,1590043194,NULL,1590043194,NULL,1590043194,NULL,2051306252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15971,1200746987,0,0,'Dark Blade V (Grandmaster)','Engraving metal to create: Dark Blade V (Grandmaster)',60,300,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2754482179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15972,1200998051,0,0,'Enhanced Everfrost Mountaineer Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',12263,1,10185,10,3217589346,NULL,3217589346,NULL,3217589346,NULL,3217589346,NULL,1490363125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15973,1201225764,0,0,'Imbued Underforged Leather Boots','',30,150,1386343008,2812765109,4113,0,2,1,'forge',1085,1,8470,8,3817894464,NULL,3817894464,NULL,3817894464,NULL,3817894464,NULL,4007688820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15974,1201270680,1,0,'Photosynthesis VII (Expert)','Working with raw materials to scribe Photosynthesis VII (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3806015670,116408,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15975,1201385559,0,0,'Lamenting Soul IV (Expert)','Crafting materials together to make: Lamenting Soul IV (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2441817960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15976,1201395629,0,0,'Stone Soul (Adept)','Scribing new formula to make: Stone Soul (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',2697,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2427637353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15977,1201488330,0,0,'Enhanced Leather Maj''Dul Brawler Mitts','',90,450,2812765109,1386343008,3267,0,2,1,'work_bench',1685,1,10185,10,2053903491,NULL,2053903491,NULL,2053903491,NULL,2053903491,NULL,4011638806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15978,1201643000,0,0,'Crescent Strike X (Expert)','Crafting materials together to make: Crescent Strike X (Expert)',115,575,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2513691719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15979,1201785660,0,0,'Searing Shot X (Ancient)','Crafting materials together to make: Searing Shot X (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',6596,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1730250092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15980,1202024394,0,0,'Phantom Terrus Greaves','Fusing metal together to create: Phantom Terrus Greaves',99,495,3108933728,1151456682,3061,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,559585069,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15981,1202033792,0,0,'Xiocite Deathwatch Sabatons','Fusing metal together to create: Xiocite Deathwatch Sabatons',97,485,3108933728,1151456682,3065,0,128,1,'forge',18230,6,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3091627974,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15982,1202120268,0,0,'Lunar Attendant V (Grandmaster)','Scribing new formula to make: Lunar Attendant V (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1670180814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15983,1202373902,1,0,'delectable roasted cucumber','Cooking various materials together to make roasted cucumber.',31,155,3881305672,935416212,289,0,8,1,'stove and keg',13804,1,6200,1,1000707980,3375,1441778313,35334,1909650201,37106,2897733779,36866,2664785694,36033,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15984,1202444648,0,0,'Aery Hunter VII (Grandmaster)','Scribing new formula to make: Aery Hunter VII (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',7603,1,16106,200,1552111675,NULL,1552111675,NULL,1552111675,NULL,1552111675,NULL,3845969253,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15985,1202525339,1,0,'Flash of Steel (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Flash of Steel (Journeyman).',1,5,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,2315641921,108982,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15986,1202661681,0,0,'Twark Short Shield','',100,500,3076004370,1677747280,2277,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2898830031,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15987,1202697426,0,0,'Dawnstrike XI (Ancient)','Crafting materials together to make: Dawnstrike XI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',5724,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1607265597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15988,1202776353,0,0,'Golden Throwing Axe','Fusing metal together to create: Golden Throwing Axe',110,550,4032608519,3395302654,4,0,256,1,'forge',1278,1,20818,50,2519418015,NULL,2112041289,NULL,2112041289,NULL,2112041289,NULL,2112041289,NULL,1,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15989,1202887711,0,0,'Flash of Steel XII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',18714,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3392136072,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15990,1202888938,0,0,'Waste Reaper''s Cloth Pants','Binding materials together to make: Waste Reaper''s Cloth Pants',120,600,2082133324,2710531826,3673,0,512,1,'sewing_table',13720,1,3642,25,3348779779,NULL,3856990570,NULL,3856990570,NULL,3856990570,NULL,145199842,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15991,1202898469,0,0,'Chaos Imbued Banyan Root Hex Doll','Chaos Imbued Banyan Root Hex Doll.',95,475,2082133324,2710531826,1209,0,512,1,'sewing_table',13044,1,14904,10,3368206182,4124,3368206182,4124,3368206182,4124,3368206182,4124,463284821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15992,1203029485,0,0,'Enhanced Guk Furious Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',2351,1,10185,10,450708070,NULL,450708070,NULL,450708070,NULL,450708070,NULL,339389111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15993,1203093050,0,0,'Mercenary Etherium Helm of Force','Fusing metal together to create: Mercenary Etherium Helm of Force',101,505,3108933728,1151456682,1618,0,128,1,'forge',16037,10,20818,15,3545866285,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,4073013894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15994,1203181859,0,0,'Crystal Blast XI (Ancient)','Scribing new formula to make: Crystal Blast XI (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',13391,1,16106,200,2730969267,NULL,2730969267,NULL,2730969267,NULL,2730969267,NULL,218897240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15995,1203198514,0,0,'Academic''s Leather Bracers of Evasion','Binding materials together to make: Academic''s Leather Bracers of Evasion',110,550,2082133324,2710531826,2903,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,1145026684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15996,1203201173,0,0,'adamantine broadhead crossbow bolt','Combining materials to make a few adamantine broadhead crossbow bolts',63,315,3076004370,1677747280,363,0,16,1,'woodworking_table',1771,1,11634,4,178744961,3294,3841193832,NULL,3841193832,NULL,3841193832,NULL,3841193832,NULL,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15997,1203302153,1,0,'Holy Strike (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Holy Strike (Journeyman).',28,140,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2655880580,111284,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15998,1203320946,0,0,'Restoration XII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3650699773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(15999,1203345412,0,0,'Atrophy (Grandmaster)','Scribing new formula to make: Atrophy (Grandmaster)',1,5,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3060828130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16000,1203456626,0,0,'Broken Tooth Shroom Juice','',100,500,1386343008,2812765109,406,0,2,1,'goblin_fire',20980,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3548939873,NULL,5,5,5,5,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16001,1203463989,0,0,'Curse of Void VIII (Ancient)','Scribing new formula to make: Curse of Void VIII (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',20230,1,16106,200,1918397117,NULL,1918397117,NULL,1918397117,NULL,1918397117,NULL,3301761123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16002,1203467047,0,0,'Shadowscream Scroll of Grappling','',120,600,773137566,2949308177,3165,0,4096,1,'work_desk',16921,1,6845,30,579347934,NULL,3085466103,NULL,3085466103,NULL,3085466103,NULL,3085466103,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16003,1203480980,0,0,'Enhanced Mistmoore Mystic Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',21174,1,10185,10,4412885,NULL,4412885,NULL,4412885,NULL,4412885,NULL,1665436913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16004,1203638682,0,0,'Sanguine Embrace (Ancient)','Scribing new formula to make: Sanguine Embrace (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',4030,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,898590807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16005,1203689088,0,0,'Mischievous Hackamore of Conservation','Crafting materials together to make: Mischievous Hackamore of Conservation',110,550,2812765109,1386343008,4839,0,2,1,'sewing_table',17058,1,19636,60,1949542966,NULL,1949542966,NULL,1949542966,NULL,1949542966,NULL,3152645792,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16006,1203703146,0,0,'Storm of Arrows VI (Journeyman)','Engraving metal to create: Storm of Arrows VI (Journeyman)',110,550,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,908216247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16007,1203767490,1,0,'Innoruuk''s Caress II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Innoruuk''s Caress II (Expert).',12,60,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2352530701,112205,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16008,1203823072,1,0,'Fir Bo Staff','Working materials together to make a fir bo staff.',29,145,3076004370,1677747280,621,0,16,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,4260885657,77301,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16009,1203836032,1,0,'Ebony Buckler','Conditioning raw wood to create an Ebony Buckler',60,300,3076004370,1677747280,12,0,16,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,1955379468,51650,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16010,1203845287,0,0,'Enhanced Plate Feerrott Tranquil Breastplate','',90,450,2812765109,1386343008,1726,0,2,1,'work_bench',3737,1,10185,10,1586939358,NULL,1586939358,NULL,1586939358,NULL,1586939358,NULL,2048169192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16011,1203929148,0,0,'Enhanced Cloth Freethinker Slayer Woven Shirt','',90,450,2812765109,1386343008,281,0,2,1,'work_bench',21897,1,10185,10,2050217333,NULL,2050217333,NULL,2050217333,NULL,2050217333,NULL,4014146016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16012,1203951277,1,0,'Blessed Maple Greatstaff','Working materials together to make a blessed maple greatstaff.',13,65,3076004370,1677747280,622,0,4,1,'woodworking_table',10903,1,8049,2,1825675646,84162,1825675646,84162,1825675646,84162,1825675646,84162,2319028951,72086,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16013,1204004703,1,0,'Roundhouse VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse VII (Expert).',84,420,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2576260977,118690,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16014,1204058143,0,0,'Shadowscream Scroll of Contempt','',120,600,773137566,2949308177,185,0,4096,1,'work_desk',16921,1,6845,30,579347934,NULL,3080155855,NULL,3080155855,NULL,3080155855,NULL,3080155855,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16015,1204208938,0,0,'Enhanced Lavastorm Unbroken Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',21439,1,10185,10,4077931,NULL,4077931,NULL,4077931,NULL,4077931,NULL,1664737359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16016,1204297033,1,0,'Imbued Engraved Leather Sheath','Joining various materials to make a sheath.',34,170,2082133324,2710531826,2145,0,512,1,'sewing_table',20863,1,9917,8,1700135339,6234,922700766,41065,922700766,41065,922700766,41065,1209546546,41543,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16017,1204313924,1,0,'ruby stained glass oval','Sculpting raw materials to create: ruby stained glass oval.',83,415,1039865549,2639209773,573,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1901522282,65300,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16018,1204379015,0,0,'Veilwalker''s Leather Greaves of Rage','Binding materials together to make: Veilwalker''s Leather Greaves of Rage',112,560,2082133324,2710531826,3081,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2243357501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16019,1204422091,1,0,'Incarnadine Sceptre','Working materials together to make an incarnadine sceptre.',74,370,4032608519,3395302654,634,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3977241259,83104,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16020,1204575086,0,0,'Undead Horde II (Grandmaster)','Scribing new formula to make: Undead Horde II (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2566208016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16021,1204616391,1,0,'Song of Magic VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Song of Magic VIII (Journeyman).',92,460,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,1132679511,120679,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16022,1204683094,1,0,'Canary Rough Linen Wanderer''s Cloak','Binding materials together to make a Canary Rough Linen Wanderer''s Cloak.',43,215,2082133324,2710531826,1099,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,2950799335,137600,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16023,1204775128,1,0,'Miscalibrated Automated Shears','Toying with materials to make Miscalibrated Automated Shears.',30,150,1038997614,1038997614,2722,0,1,1,'work_bench',17744,1,8470,4,3828510310,7187,4285458090,47062,4285458090,47062,4285458090,47062,4285458090,47062,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16024,1204810004,0,0,'Double-Cross (Grandmaster)','Engraving metal to create: Double-Cross (Grandmaster)',8,40,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,692970977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16025,1204931015,0,0,'Thalumbral Mitts','',100,500,2082133324,2710531826,3679,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,371637287,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16026,1205042495,1,0,'Blessed Steel Spatha','Working materials together to make a blessed steel spatha.',22,110,4032608519,3395302654,1663,0,256,1,'forge',3189,1,11679,6,2242462082,88415,2242462082,88415,2242462082,88415,2242462082,88415,3862654054,72191,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16027,1205055168,1,0,'Carbonite Brigandine Boots','Fusing metal together to create a Carbonite Brigandine Boots.',21,105,3108933728,1151456682,2415,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,1454859565,137780,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16028,1205108472,0,0,'Verlien''s Keen of Despair VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Verlien''s Keen of Despair VIII (Expert).',96,480,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,104959214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16029,1205119157,1,0,'Storm of Lightning II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Storm of Lightning II (Journeyman).',22,110,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,3092072833,121358,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16030,1205206798,0,0,'Maul X (Journeyman)','Crafting materials together to make: Maul X (Journeyman)',117,585,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3308279479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16031,1205240346,1,0,'Purifying Flames (Expert)','By channeling your knowledge through the quill, you can make a scroll of Purifying Flames (Expert).',23,115,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,3584379568,117123,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16032,1205352714,1,0,'Arctic Talon IV (Journeyman)','Working materials together to make Arctic Talon IV (Journeyman).',72,360,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,4271275971,101225,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16033,1205390483,0,0,'Enhanced Cloth Ykesha''s Slayer Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',2046,1,10185,10,1847087862,NULL,1847087862,NULL,1847087862,NULL,1847087862,NULL,2709931326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16034,1205401767,1,0,'Imbued Strengthened Leather Satchel','Joining various materials to make a satchel.',42,210,2082133324,2710531826,2147,0,512,1,'sewing_table',17357,1,12020,6,4058880307,6240,3092042790,42875,3092042790,42875,3092042790,42875,436316045,41693,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16035,1205493911,1,0,'Word of Redemption IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Word of Redemption IV (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,4218478672,124724,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16036,1205572021,0,0,'Kidney Stab IX (Expert)','Engraving metal to create: Kidney Stab IX (Expert)',104,520,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,163333318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16037,1205721322,0,0,'Enhanced Chain Nektulos Enchanted Heeled Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',5291,1,10185,10,1586111891,NULL,1586111891,NULL,1586111891,NULL,1586111891,NULL,2047374501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16038,1205737012,0,0,'Orange and Red Floral Pillow','',123,615,1039865549,2639209773,2600,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3217052102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16039,1205799603,1,0,'Bone Knotted Club','Working materials together to make a bone knotted club.',11,55,3076004370,1677747280,633,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,1749995833,72492,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16040,1205857286,0,0,'Thunderbolt VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Thunderbolt VII (Expert).',97,485,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,631973776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16041,1205881960,0,0,'Brood Cure III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brood Cure III (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2577128336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16042,1206009826,0,0,'Vine Net XI (Grandmaster)','Engraving metal to create: Vine Net XI (Grandmaster)',106,530,3330500131,2463992638,2828,0,2048,1,'work_bench',9704,1,20818,200,749921382,NULL,749921382,NULL,749921382,NULL,749921382,NULL,2860597460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16043,1206068182,0,0,'Enhanced Charasis Enchanted Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',19061,1,10185,10,20596154,NULL,20596154,NULL,20596154,NULL,20596154,NULL,1029351090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16044,1206081818,0,0,'Enhanced Cloth Mistmoore Mountaineer Slippers','',90,450,2812765109,1386343008,485,0,2,1,'work_bench',13822,1,10185,10,2083017100,NULL,2083017100,NULL,2083017100,NULL,2083017100,NULL,1255850367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16045,1206104150,0,0,'Enhanced Leather Chardok Mystic Bracers','',90,450,2812765109,1386343008,3241,0,2,1,'work_bench',15239,1,10185,10,2655508311,NULL,2655508311,NULL,2655508311,NULL,2655508311,NULL,822297872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16046,1206260150,1,0,'Tap Essence IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Tap Essence IV (Expert).',70,350,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3004221229,121916,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16047,1206401789,1,0,'Virtuoso''s Lacerating Wristguard','Working materials together to make: Virtuoso''s Lacerating Wristguard.',90,450,1386343008,2812765109,1427,0,2,1,'forge',10176,1,10185,20,2250703143,189055,2250703143,189055,2250703143,189055,2250703143,189055,2250703143,189055,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16048,1206527010,0,0,'Flash of Brilliance VIII (Expert)','Scribing new formula to make: Flash of Brilliance VIII (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1848790896,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16049,1206559369,0,0,'Acrylia Scroll of Elusion','',120,600,773137566,2949308177,2185,0,4096,1,'work_desk',8633,2,6845,30,579347934,NULL,1475232509,NULL,1475232509,NULL,1475232509,NULL,1475232509,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16050,1206605457,1,0,'Doppelganger (Expert)','Working with raw materials to scribe Doppelganger (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,787232826,107251,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16051,1206704017,0,0,'Student''s Mercenary Greaves of Force','Fusing metal together to create: Student''s Mercenary Greaves of Force',110,550,3108933728,1151456682,2900,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,3014462043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16052,1206716118,0,0,'Arctic Blast (Grandmaster)','Engraving metal to create: Arctic Blast (Grandmaster)',16,80,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,2578335348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16053,1206824420,0,0,'Siphon Strike III (Grandmaster)','Engraving metal to create: Siphon Strike III (Grandmaster)',39,195,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,3179020312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16054,1206844822,0,0,'Photosynthesis IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Photosynthesis IV (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1157329917,116391,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16055,1207034015,0,0,'Enhanced Plate Everfrost Unbroken Vambraces','',90,450,2812765109,1386343008,3663,0,2,1,'work_bench',21339,1,10185,10,1221388542,NULL,1221388542,NULL,1221388542,NULL,1221388542,NULL,3359440865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16056,1207086581,0,0,'Wall of Rage X (Adept)','Crafting materials together to make: Wall of Rage X (Adept)',119,595,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1907592594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16057,1207146061,1,0,'Hateful Slam IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Hateful Slam IV (Journeyman).',55,275,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3005368075,110525,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16058,1207163800,1,0,'Carrion Warding (Expert)','By channeling your knowledge through the quill, you can make a scroll of Carrion Warding (Expert).',14,70,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,3179963286,103912,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16059,1207166393,0,0,'Enhanced Jarsath Wastes Unchained Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',3968,1,10185,10,1181707331,NULL,1181707331,NULL,1181707331,NULL,1181707331,NULL,2047840075,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16060,1207176537,0,0,'Enhanced Cloth Rujark Mountaineer Mantle','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',18437,1,10185,10,2102288799,NULL,2102288799,NULL,2102288799,NULL,2102288799,NULL,4039548029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16061,1207201768,0,0,'Dissolve XI (Journeyman)','Scribing new formula to make: Dissolve XI (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3944887682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16062,1207208211,0,0,'Splitiron Pane','',100,500,1039865549,2639209773,997,0,32,1,'woodworking_table',8416,1,17069,5,2380234670,NULL,802201463,NULL,802201463,NULL,802201463,NULL,970411646,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16063,1207268706,0,0,'Triangle Tile of Moving Water Spray','Craft a triangle tile of moving water spray.',10,50,1039865549,2639209773,2601,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,62055975,NULL,62055975,NULL,62055975,NULL,62055975,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16064,1207270254,0,0,'Enhanced Plate Freeport Aggressive Breastplate','',90,450,2812765109,1386343008,1586,0,2,1,'work_bench',3690,1,10185,10,2047094311,NULL,2047094311,NULL,2047094311,NULL,2047094311,NULL,4017420978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16065,1207276486,0,0,'Faceted Arcannium Torque','',100,500,3330500131,2463992638,954,0,2048,1,'work_bench',8822,5,17015,5,300367220,NULL,300367220,NULL,300367220,NULL,300367220,NULL,3936478911,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16066,1207285499,1,0,'Imbued Tailored Swiftcloth Robe','Sewing and weaving materials together to make a Pristine Imbued Tailored Swiftcloth Robe.',77,385,2082133324,2710531826,2871,0,512,1,'sewing_table',1460,1,435,10,628181751,184407,628181751,184407,628181751,184407,628181751,184407,713310201,159839,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16067,1207354673,0,0,'Student''s Bow of Evasion','Shaping materials together to create: Student''s Bow of Evasion',110,550,3076004370,1677747280,629,0,16,1,'woodworking_table',12997,10,18044,20,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,3567534542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16068,1207364420,1,0,'Crippling Strike (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Crippling Strike (Journeyman).',44,220,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1321259393,104946,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16069,1207469830,1,0,'Elemental Concerto II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Elemental Concerto II (Journeyman).',58,290,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,4069058086,107658,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16070,1207471001,0,0,'Plant VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Plant VI (Expert).',93,465,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,844805204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16071,1207772365,0,0,'Mark of Divinity VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mark of Divinity VII (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,180016035,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16072,1207778102,1,0,'Frostbite IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Frostbite IV (Journeyman).',65,325,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2659568234,109442,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16073,1207795345,0,0,'Lay on Hands VIII (Ancient)','Brewing ingredients together to make: Lay on Hands VIII (Ancient)',104,520,2557647574,2817699641,4814,0,8192,1,'chemistry_table',17580,1,7257,200,1909437869,NULL,1909437869,NULL,1909437869,NULL,1909437869,NULL,482267386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16074,1207988894,0,0,'Veilwalker''s Chain Boots of Rage','Fusing metal together to create: Veilwalker''s Chain Boots of Rage',119,595,3108933728,1151456682,1545,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1150519969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16075,1208083622,0,0,'Enhanced Kunzar Jungle Sorcerous Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',3592,1,10185,10,267983079,NULL,267983079,NULL,267983079,NULL,267983079,NULL,1828635075,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16076,1208098833,0,0,'Voidpiercer''s Longbow of Rage','Shaping materials together to create: Voidpiercer''s Longbow of Rage',116,580,3076004370,1677747280,3767,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3634307509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16077,1208148868,0,0,'A Pile of Skulls','',5,25,2812765109,1386343008,91,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3546598196,NULL,3546598196,NULL,3546598196,NULL,3546598196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16078,1208184973,0,0,'Jugular Slice VII (Grandmaster)','Engraving metal to create: Jugular Slice VII (Grandmaster)',94,470,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,145497814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16079,1208198961,1,0,'Flameshield II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Flameshield II (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,2365395160,108922,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16080,1208217695,1,0,'Snap of the Wrist VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Snap of the Wrist VI (Expert)',78,390,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3892655285,120447,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16081,1208281776,0,0,'Maddening Swarm VI (Grandmaster)','Scribing new formula to make: Maddening Swarm VI (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',10228,1,16106,200,3543470836,NULL,3543470836,NULL,3543470836,NULL,3543470836,NULL,1047356132,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16082,1208292017,1,0,'Thurgadin Formal Tunic (Russet)','Binding materials together to make: Thurgadin Formal Tunic (Russet).',90,450,2082133324,2710531826,1,0,512,1,'sewing_table',793,1,8264,10,1125380637,6176,1125380637,6176,1125380637,6176,1125380637,6176,1325257464,185593,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16083,1208434526,0,0,'Sinister Countenance VII (Grandmaster)','Scribing new formula to make: Sinister Countenance VII (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2398136872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16084,1208667884,1,0,'Sever (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Sever (Journeyman).',14,70,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,2404125360,119257,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16085,1208742527,1,0,'Battlement Battalion 623 Spellbinder''s Staff','Crafting materials together to make a Battlement Battalion 623 Spellbinder''s Staff.',79,395,3076004370,1677747280,2965,0,16,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,4269109071,71036,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16086,1208888935,1,0,'Fashioned Bloodstone Necklace','Conjoining various materials together to make a Fashioned Bloodstone Necklace.',46,230,3330500131,2463992638,388,0,2048,1,'work_bench',922,1,16804,6,2206493288,11674,4110333097,9216,4110333097,9216,4110333097,9216,1070890445,151196,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16087,1208908602,1,0,'Wooly Wristwarmer','Working rare void shard materials together to make: Wooly Wristwarmer.',89,445,1386343008,2812765109,2221,0,2,1,'work_bench',8788,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3368387442,191225,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16088,1209011217,0,0,'Voidpiercer''s Plate Bracers of Force','Fusing metal together to create: Voidpiercer''s Plate Bracers of Force',114,570,3108933728,1151456682,272,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1863543319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16089,1209052611,1,0,'Beg for Mercy II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Beg for Mercy II (Journeyman).',40,200,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,3985935718,102328,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16090,1209108250,0,0,'Charging Tiger XI (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2464737641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16091,1209150969,1,0,'Cobalt Vanguard Barbute','Fusing metal together to create a Cobalt Vanguard Barbute.',52,260,3108933728,1151456682,270,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2929701993,139768,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16092,1209277983,1,0,'Ebon Dirk','Working materials together to make an ebon dirk.',40,200,4032608519,3395302654,609,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,1749218019,76002,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16093,1209356542,1,0,'Caltrops VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Caltrops VI (Expert)',76,380,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1364847213,103877,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16094,1209453594,0,0,'Rubicite Hammer of Endurance','Fusing metal together to create: Rubicite Hammer of Endurance',108,540,4032608519,3395302654,3568,0,256,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3358435876,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16095,1209775420,0,0,'Valorous Marked Target','Brewing ingredients together to make: Valorous Marked Target',106,530,2557647574,2817699641,1206,0,8192,1,'chemistry_table',5480,1,7257,30,3945555117,NULL,403244611,NULL,403244611,NULL,403244611,NULL,403244611,NULL,1,1,2,4,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16096,1209796186,0,0,'Aged Stone Block','',122,610,1039865549,2639209773,730,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,836886018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16097,1209939025,0,0,'Snaring Shot VI (Expert)','Engraving metal to create: Snaring Shot VI (Expert)',102,510,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2787599610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16098,1210175355,0,0,'Massacre IX (Ancient)','Crafting materials together to make: Massacre IX (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',9800,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1441749793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16099,1210203271,0,0,'Chromatic Storm XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',8987,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3723385896,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16100,1210205036,1,0,'Decorative Swamp Lilly','Sculpting raw materials to create: Decorative Swamp Lilly.',92,460,1039865549,2639209773,816,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,1139508560,62740,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16101,1210246229,1,0,'Translucent Elixir of the Steadfast','Using various materials together to make elixir of the steadfast.',42,210,2557647574,2817699641,326,0,8192,1,'chemistry_table',805,1,21283,1,2379831058,9136,590442795,47221,3819687329,45650,3306912795,46119,2963164297,48770,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16102,1210256419,0,0,'Moderate V (Adept)','Crafting materials together to make: Moderate V (Adept)',115,575,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,102339574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16103,1210318101,0,0,'Nature''s Pack V (Journeyman)','Scribing new formula to make: Nature''s Pack V (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,105395424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16104,1210512852,0,0,'Stunning Blow IX (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',15476,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3081688761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16105,1210597421,1,0,'Gift of Bertoxxulous (Expert)','By channeling your knowledge through the quill, you can make a scroll of Gift of Bertoxxulous (Expert).',32,160,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,2099753929,109641,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16106,1210652427,0,0,'Enhanced Cloth Freethinker Slayer Hat','',90,450,2812765109,1386343008,2857,0,2,1,'work_bench',4416,1,10185,10,1642695022,NULL,1642695022,NULL,1642695022,NULL,1642695022,NULL,2927074982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16107,1210673359,0,0,'Dreadful Wrath VIII (Grandmaster)','Crafting materials together to make: Dreadful Wrath VIII (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'chemistry_table',6015,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1286770647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16108,1210692603,0,0,'Raxxyl''s Rousing Tune XI (Expert)','Crafting materials together to make: Raxxyl''s Rousing Tune XI (Expert)',117,585,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2183476325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16109,1210693069,0,0,'Veilwalker''s Blade of Rage','Fusing metal together to create: Veilwalker''s Blade of Rage',114,570,4032608519,3395302654,2154,0,256,1,'forge',13597,20,9429,40,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1501940871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16110,1210717974,0,0,'Purifying Flames X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',10264,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2536963664,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16111,1210730508,1,0,'fire tipped arrows','Working materials together to make fire tipped arrows.',78,390,2812765109,1386343008,364,0,2,1,'woodworking_table',14900,1,14106,5,1221801322,7163,448332284,13009,448332284,13009,448332284,13009,227221338,7263,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16112,1210904385,1,0,'Imbued Blackened Iron Tribal Spear','Working materials together to make an imbued blackened iron tribal spear.',14,70,4032608519,3395302654,2376,0,64,1,'forge',19957,1,19938,4,3760053659,71181,3760053659,71181,3760053659,71181,3760053659,71181,2534490372,80448,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16113,1210912845,1,0,'Knight''s Stance III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Knight''s Stance III (Expert).',30,150,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1083592767,112986,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16114,1211059744,0,0,'Enhanced Sanctorium Enchanted Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',13986,1,10185,10,632743999,NULL,632743999,NULL,632743999,NULL,632743999,NULL,3563908501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16115,1211086299,0,0,'Shadowscream Cloth Mantle of Frenzy','',120,600,2082133324,2710531826,1725,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,242549039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16116,1211103800,1,0,'{n+}makeshift cement','Mixing up a makeshift cement to hold the portal together.',70,350,3881305672,935416212,342,0,8,1,'tinkered_workstation',14456,1,8352,2,3379183013,15301,3379183013,15301,3379183013,15301,3379183013,15301,465610926,9283,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16117,1211169370,0,0,'Garsin''s Funeral March VI (Grandmaster)','Engraving metal to create: Garsin''s Funeral March VI (Grandmaster)',88,440,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2280356447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16118,1211253980,1,0,'Allegretto (Expert)','By channeling your knowledge through metal, you can make a Rune of Allegretto (Expert).',14,70,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3880836110,100486,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16119,1211336592,1,0,'Harbinger VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Harbinger VII (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,639919489,110346,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16120,1211337724,0,0,'Horizontal Window Frame in Tall Divider of Riveted Plate','Tinkering with raw materials to make: Horizontal Window Frame in Tall Divider of Riveted Plate.',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3016973336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16121,1211404731,0,0,'Enhanced Zarrakon''s Calm Mind Truncheon','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',5398,1,10185,10,209085870,NULL,209085870,NULL,209085870,NULL,209085870,NULL,43093375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16122,1211499359,1,0,'Imbued Tranquil Cloth Vest','',38,190,2082133324,2710531826,2737,0,512,1,'sewing_table',16083,1,9917,8,3604275108,10103,393561175,186112,393561175,186112,393561175,186112,1531168056,159896,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16123,1211514657,0,0,'Enhanced Leather Kylong Plains Shieldbreaker Shoes','',90,450,2812765109,1386343008,3258,0,2,1,'work_bench',5310,1,10185,10,1191917376,NULL,1191917376,NULL,1191917376,NULL,1191917376,NULL,3355123807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16124,1211527688,1,0,'Venerable Gloves of the Forest Scion','Reforging materials from the Fortress of Drunder into: Venerable Gloves of the Forest Scion.',90,450,1386343008,2812765109,1533,0,2,1,'drunder_great_forge',17047,1,19227,30,3256905059,188489,3256905059,188489,3256905059,188489,3256905059,188489,3256905059,188489,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16125,1211601191,0,0,'Chipper Gingerbread Plushie','Using special Frostfell materials and magic to create the chipper gingerbread plushie.',30,150,3881305672,935416212,4070,0,8,1,'everfrost_keg',5323,1,15410,2,2140275087,13557,2314324719,NULL,2314324719,NULL,2314324719,NULL,2314324719,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16126,1211657897,0,0,'Shoulder Charge IX (Expert)','Brewing ingredients together to make: Shoulder Charge IX (Expert)',109,545,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2185862828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16127,1211678620,0,0,'Tinkerer''s Cooking Utensils','Tinkering with raw materials to make: Tinkerer''s Cooking Utensils',25,125,1038997614,1038997614,943,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,868562233,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16128,1211847889,0,0,'Enhanced Mistmoore Unchained Puncturer','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',4256,1,10185,10,3134468363,NULL,3134468363,NULL,3134468363,NULL,3134468363,NULL,2656460861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16129,1211873051,0,0,'Voidpiercer''s Breeching of Ability','Crafting materials together to make: Voidpiercer''s Breeching of Ability',116,580,2812765109,1386343008,4841,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2505156930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16130,1211933598,1,0,'Ferrite Mace','Working materials together to make a ferrite mace.',75,375,4032608519,3395302654,1655,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,467312682,76950,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16131,1212041696,1,0,'Head Shot III (Expert)','By channeling your knowledge through metal, you can make a Rune of Head Shot III (Expert).',54,270,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,304577029,110638,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16132,1212202219,0,0,'Storming Tempest III (Grandmaster)','Scribing new formula to make: Storming Tempest III (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,159130806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16133,1212257770,0,0,'Dark Nebula XI (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1966389928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16134,1212277813,1,0,'Snipe VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Snipe VII (Journeyman).',85,425,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3189994475,120561,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16135,1212290984,0,0,'Circle of Flames','Sculpting raw materials to create: Circle of Flames',92,460,1039865549,2639209773,574,0,32,1,'woodworking_table',4066,5,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,2148149971,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16136,1212355107,1,0,'Tyrant''s Pact IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tyrant''s Pact IV (Expert).',54,270,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1914782696,122910,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16137,1212421648,0,0,'Storm of Steel V (Ancient)','Engraving metal to create: Storm of Steel V (Ancient)',104,520,3330500131,2463992638,4814,0,2048,1,'work_bench',16526,1,20818,200,628509662,NULL,628509662,NULL,628509662,NULL,628509662,NULL,2084042047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16138,1212565529,0,0,'Superior Rune: Power','Binding materials together to make: Superior Rune: Power',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,3876420344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16139,1212608429,1,0,'pristine broadcloth fletching','Forming yarn into fletching',30,150,3076004370,1677747280,1115,0,16,1,'sewing_table',5097,1,9917,1,3881550093,8623,1566738928,5717,1041896837,12164,3467779132,4618,3583255761,10665,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16140,1212616701,0,0,'Imbued Shieldwrought Oathtakers Mace','',80,400,1386343008,2812765109,1656,0,2,1,'forge',10633,1,10185,5,378776924,NULL,378776924,NULL,378776924,NULL,378776924,NULL,1528241738,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16141,1212690572,1,0,'Rupture V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rupture V (Expert).',57,285,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2855299322,118848,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16142,1212873753,1,0,'Boiled Leather Tome','Conjoining various materials together to make a Boiled Tome.',22,110,3330500131,2463992638,2500,0,2048,1,'work_bench',10865,1,11679,3,420312695,4477,4192257262,13143,4192257262,13143,4192257262,13143,1648120723,50604,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16143,1212954050,1,0,'Imbued Tranquil Roughspun Pantaloons','',16,80,2082133324,2710531826,544,0,64,1,'sewing_table',2107,1,3107,4,25320825,12855,390897402,186167,390897402,186167,390897402,186167,3050069284,159910,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16144,1213014279,0,0,'Boon of the Damned IX (Adept)','Crafting materials together to make: Boon of the Damned IX (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1105153378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16145,1213030840,0,0,'Etherflash (Adept)','Scribing new formula to make: Etherflash (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',17653,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,352415671,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16146,1213093162,1,0,'Tranquil Gabardine Robe','Binding materials together to make: tranquil gabardine robe.',87,435,2082133324,2710531826,2377,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,4115718901,186131,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16147,1213095367,0,0,'Noxious Efflux IX (Journeyman)','Crafting materials together to make: Noxious Efflux IX (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3365953409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16148,1213138559,1,0,'pristine alder strong box','The art of sculpting metal into a strong box.',7,35,1039865549,2639209773,1046,0,2,1,'woodworking_table',10445,1,625,2,322789223,12091,322789223,12091,322789223,12091,322789223,12091,3789572756,20767,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16149,1213209813,1,0,'Aspect of Genius III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Genius III (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,1268307367,101474,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16150,1213221189,0,0,'Soulrend VIII (Grandmaster)','Engraving metal to create: Soulrend VIII (Grandmaster)',94,470,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,398602339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16151,1213234689,0,0,'Phantom Telarin Cloak','Binding materials together to make: Phantom Telarin Cloak',99,495,2082133324,2710531826,1101,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,1000902364,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16152,1213402839,0,0,'Enhanced Sanctorium Spellweaver Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',17421,1,10185,10,39858233,NULL,39858233,NULL,39858233,NULL,39858233,NULL,64343332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16153,1213430681,1,0,'Knee Break III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Knee Break III (Expert).',33,165,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3749912947,112946,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16154,1213772341,1,0,'Medusa Gaze IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Medusa Gaze IV (Journeyman).',41,205,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,3994242191,114239,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16155,1213773479,0,0,'Enhanced Silent City Brawler Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',4094,1,10185,10,2953180262,NULL,2953180262,NULL,2953180262,NULL,2953180262,NULL,1461211889,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16156,1213788797,1,0,'Kaborite Plated Barbute','Working rare void shard materials together to make: Kaborite Plated Barbute.',89,445,1386343008,2812765109,1716,0,2,1,'forge',16987,1,2607,94,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2591013686,161730,94,94,94,94,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16157,1213923934,0,0,'Triangle Tile of Corrugated Wood','Tinkering with raw materials to make: Triangle Tile of Corrugated Wood',25,125,1038997614,1038997614,2601,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2217994703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16158,1214039880,0,0,'Tyrant''s Pact XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',21005,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3535062025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16159,1214099959,1,0,'Vacuum Field III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vacuum Field III (Journeyman).',27,135,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,82532382,123495,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16160,1214116820,0,0,'Stunning Roar VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Stunning Roar VI (Journeyman).',93,465,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,2756230229,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16161,1214119430,0,0,'Rejuvenation IX (Grandmaster)','Scribing new formula to make: Rejuvenation IX (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3581219770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16162,1214223329,0,0,'Merciless Stomp XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',20022,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2512592239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16163,1214348289,0,0,'Aria of Magic VIII (Expert)','Engraving metal to create: Aria of Magic VIII (Expert)',105,525,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3250772603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16164,1214355901,1,0,'Noxious Efflux II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Noxious Efflux II (Expert).',30,150,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,101047411,115502,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16165,1214357209,1,0,'Calamitous Katar of Virtue','By channeling your knowledge through an essence, you can make a Calamitous Katar of Virtue.',30,150,4032608519,3395302654,4009,0,256,1,'forge',11619,1,8470,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,3812733399,72808,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16166,1214394317,0,0,'Virtue VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Virtue VII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3085075448,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16167,1214456657,0,0,'Nature''s Salve XIII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3075124363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16168,1214612411,0,0,'Beatdown IX (Ancient)','Brewing ingredients together to make: Beatdown IX (Ancient)',105,525,2557647574,2817699641,4814,0,8192,1,'chemistry_table',21218,1,7257,200,1299381926,NULL,1299381926,NULL,1299381926,NULL,1299381926,NULL,1983592542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16169,1214646435,0,0,'Dire Balm VIII (Grandmaster)','Scribing new formula to make: Dire Balm VIII (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,352191138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16170,1214720015,1,0,'wall of defensive spears','Working materials together to make a wall of defensive spears.',78,390,2812765109,1386343008,626,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2131693573,15311,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16171,1214746522,0,0,'Voidpiercer''s Accolade of Impact','Engraving metal to create: Voidpiercer''s Accolade of Impact',120,600,3330500131,2463992638,4098,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2285972828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16172,1214822754,0,0,'Adamant Defiance','Binding materials together to make: Adamant Defiance',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,3553219095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16173,1215130932,1,0,'Electrum Idol','Conjoining various materials together to make an Electrum Idol.',12,60,3330500131,2463992638,372,0,1024,1,'work_bench',18671,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,394515594,51674,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16174,1215203741,0,0,'Deteriorate VIII (Grandmaster)','Scribing new formula to make: Deteriorate VIII (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3585278795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16175,1215214859,0,0,'Voidpiercer''s Elixir of Deftness','Brewing ingredients together to make: Voidpiercer''s Elixir of Deftness',119,595,2557647574,2817699641,325,0,8192,1,'chemistry_table',16921,1,18811,30,2628957789,NULL,1024328198,NULL,1024328198,NULL,1024328198,NULL,1024328198,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16176,1215291442,1,0,'Control Undead II (Journeyman)','Working with raw materials to scribe Control Undead II (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1000110078,104786,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16177,1215365038,1,0,'Stair of Briarwood','Sculpting raw materials to create: Stair of Briarwood.',33,165,1039865549,2639209773,726,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3356863535,65778,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16178,1215460618,1,0,'Ancient Shroud III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancient Shroud III (Expert).',26,130,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,1025517633,100835,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16179,1215546884,0,0,'Enhanced Plate Vuulan''s Aggressive Hardened Leggings','',90,450,2812765109,1386343008,3666,0,2,1,'work_bench',10209,1,10185,10,1639143521,NULL,1639143521,NULL,1639143521,NULL,1639143521,NULL,2922205097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16180,1215612161,0,0,'Dauntless Essence of Regeneration','Brewing ingredients together to make: Dauntless Essence of Regeneration',110,550,2557647574,2817699641,329,0,8192,1,'chemistry_table',17411,1,7257,30,3945555117,NULL,166301253,NULL,166301253,NULL,166301253,NULL,166301253,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16181,1215689165,0,0,'Accord of Stone (Ancient)','Scribing new formula to make: Accord of Stone (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',21844,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,935555409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16182,1215710717,0,0,'Vampirism VI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',19623,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3778621029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16183,1215861326,1,0,'Fir Club','Working materials together to make a fir club.',20,100,3076004370,1677747280,836,0,16,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,1274782350,77302,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16184,1215863803,0,0,'Undead Horde III (Grandmaster)','Scribing new formula to make: Undead Horde III (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,362908969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16185,1215890908,0,0,'Enhanced Guk Sorcerous Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',21196,1,10185,10,2831766161,NULL,2831766161,NULL,2831766161,NULL,2831766161,NULL,3326429648,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16186,1216257935,0,0,'Tall Window Frame in Narrow Divider of Banded Sandalwood','Sculpting raw materials to create: Tall Window Frame in Narrow Divider of Banded Sandalwood.',53,265,1039865549,2639209773,997,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3833317256,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16187,1216300277,1,0,'Imbued Cedar Bo Staff','Working materials together to make an imbued cedar bo staff.',49,245,3076004370,1677747280,621,0,16,1,'woodworking_table',8634,1,5098,12,2902044679,73032,2902044679,73032,2902044679,73032,2902044679,73032,2881358220,80755,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16188,1216309942,0,0,'Reconstructed Skyfire Standard Potency Infuser','',0,0,0,0,0,0,0,1,'work_bench',5373,10,17015,5,2571078046,NULL,2571078046,NULL,2571078046,NULL,2571078046,NULL,3583452503,NULL,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16189,1216609623,1,0,'Silence IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Silence IV (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,428370485,119926,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16190,1216648688,0,0,'Scuffed Torsis Floor Tile','',100,500,1039865549,2639209773,2601,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1704977436,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16191,1216690011,1,0,'Mortal Embrace III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mortal Embrace III (Expert).',49,245,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1584834381,114774,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16192,1216743812,1,0,'Feyiron Tulwar','Working materials together to make a feyiron tulwar.',36,180,4032608519,3395302654,616,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,2240660366,77144,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16193,1216798494,1,0,'Mahogany Pike','Working materials together to make a mahogany pike.',74,370,3076004370,1677747280,624,0,16,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,537005993,84108,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16194,1216917237,0,0,'Favor of the Wild X (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3427424874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16195,1217009686,0,0,'Rhenium Scepter','Working materials together to create: Rhenium Scepter.',94,470,4032608519,3395302654,3116,0,256,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,2596399416,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16196,1217123194,0,0,'Maroon Kinnahma Tapestry','',124,620,1039865549,2639209773,1236,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,772266139,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16197,1217341847,0,0,'Bleak Scone','Blending ingredients together to create: Bleak Scone',110,550,3881305672,935416212,301,0,8,1,'stove and keg',5695,10,21505,30,312109567,NULL,2656933308,NULL,2656933308,NULL,2656933308,NULL,2656933308,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16198,1217485211,1,0,'Titanium Kris','Working materials together to create: titanium kris.',87,435,4032608519,3395302654,2368,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,3065207972,89214,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16199,1217492412,0,0,'Aurora III (Grandmaster)','Scribing new formula to make: Aurora III (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3854847067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16200,1217625256,0,0,'Enhanced Leather Qeynos Enchanted Mantle','',90,450,2812765109,1386343008,221,0,2,1,'work_bench',2537,1,10185,10,1062070361,NULL,1062070361,NULL,1062070361,NULL,1062070361,NULL,3613030648,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16201,1217783600,0,0,'Porcupine VII (Grandmaster)','Crafting materials together to make: Porcupine VII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',12144,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1033694328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16202,1217802651,0,0,'Brainburst XI (Grandmaster)','Crafting materials together to make: Brainburst XI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',11023,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,871028476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16203,1217847785,1,0,'Apothecary''s Essence of Clarity','Blending various ingredients together to make a Apothecary''s Essence of Clarity.',44,220,2557647574,2817699641,329,0,8192,1,'chemistry_table',7870,1,21283,4,323649170,9217,2415226176,45201,2415226176,45201,2415226176,45201,2415226176,45201,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16204,1217997664,0,0,'Unholy Covenant IV (Grandmaster)','Scribing new formula to make: Unholy Covenant IV (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2757260334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16205,1218334666,0,0,'Glacial Lance XIV (Expert)','Engraving metal to create: Glacial Lance XIV (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3337185302,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16206,1218419175,1,0,'Dexterous Etched Shoulder Pads','Binding materials together to make a Dexterous Etched Shoulder Pads.',39,195,2082133324,2710531826,253,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,854429199,144351,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16207,1218619587,0,0,'Absolution VII (Grandmaster)','Scribing new formula to make: Absolution VII (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2949937486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16208,1218633743,1,0,'Karana''s Hold IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Karana''s Hold IV (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1689519455,112844,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16209,1218640944,0,0,'Enhanced Plate Tenebrous Tangle Fighter Gloves','',90,450,2812765109,1386343008,3246,0,2,1,'work_bench',7342,1,10185,10,1375011145,NULL,1375011145,NULL,1375011145,NULL,1375011145,NULL,1970753663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16210,1218715884,1,0,'Flowery Tinkerfest Firework','Tinkering with raw materials to make a Flowery Tinkerfest Firework.',25,125,1038997614,1038997614,2850,0,1,1,'work_bench',10673,1,11679,1,1916330683,7838,4192257262,13143,4192257262,13143,4192257262,13143,1468675645,46370,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16211,1218832770,0,0,'Mitigating Umbrite Earrings','',100,500,3330500131,2463992638,2215,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2704409490,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16212,1218926004,0,0,'Intimidation X (Adept)','Crafting materials together to make: Intimidation X (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3857598141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16213,1218929464,0,0,'Double Blast VIII (Expert)','Engraving metal to create: Double Blast VIII (Expert)',101,505,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3257963420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16214,1218936411,0,0,'Sucker Punch VII (Grandmaster)','Brewing ingredients together to make: Sucker Punch VII (Grandmaster)',103,515,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7640,1,7257,200,235364830,NULL,235364830,NULL,235364830,NULL,235364830,NULL,3584445693,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16215,1218939953,0,0,'Enhanced Leather Everfrost Enchanted Hauberk','',90,450,2812765109,1386343008,3277,0,2,1,'work_bench',7441,1,10185,10,1201308752,NULL,1201308752,NULL,1201308752,NULL,1201308752,NULL,3345650511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16216,1218953464,0,0,'Ambush XI (Expert)','Crafting materials together to make: Ambush XI (Expert)',115,575,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,268254924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16217,1218965994,0,0,'Tranquil Dagger of the Striker','Fusing metal together to create: Tranquil Dagger of the Striker',98,490,4032608519,3395302654,3571,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,616679932,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16218,1219021731,0,0,'Doom Judgment VII (Grandmaster)','Crafting materials together to make: Doom Judgment VII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'chemistry_table',529,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1211999019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16219,1219025956,1,0,'Enraging Demeanor II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Enraging Demeanor II (Expert).',38,190,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3406041382,107828,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16220,1219076204,0,0,'Boon of the Damned IX (Expert)','Crafting materials together to make: Boon of the Damned IX (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1692322936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16221,1219234008,1,0,'Imbued Blackened Iron Short Spear','Working materials together to make an imbued blackened iron short spear.',12,60,4032608519,3395302654,2531,0,64,1,'forge',14532,1,19938,4,2240907195,71169,2240907195,71169,2240907195,71169,2240907195,71169,2386398906,80428,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16222,1219312891,1,0,'Rouge Boots','Working rare void shard materials together to make: Rouge Boots.',89,445,1386343008,2812765109,1594,0,2,1,'forge',16987,1,2607,13,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1405863125,174558,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16223,1219336385,1,0,'a pristine large ash ornate table','The art of sculpting wood into a table.',28,140,1039865549,2639209773,870,0,32,1,'woodworking_table',11841,1,12864,1,583576193,9308,972309118,60374,1552007122,61224,2434035627,60664,3095734276,60897,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16224,1219350531,0,0,'Unflinching Will X (Ancient)','Crafting materials together to make: Unflinching Will X (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',9326,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1594089135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16225,1219432634,0,0,'Twark Outrider''s Leather Boots','',100,500,2082133324,2710531826,1594,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,4104308590,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16226,1219457142,0,0,'Spinechiller Blood II (Grandmaster)','Engraving metal to create: Spinechiller Blood II (Grandmaster)',11,55,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,2587831903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16227,1219469154,1,0,'Bloodletter (Expert)','Working materials together to make Bloodletter (Expert).',80,400,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2953709715,102963,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16228,1219754228,1,0,'Deklium Idol','Working materials together to make a Deklium Idol.',78,390,3330500131,2463992638,372,0,2048,1,'work_bench',11667,1,6831,5,364529775,6372,533270442,13002,533270442,13002,533270442,13002,3604023923,51429,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16229,1219780083,1,0,'Call to Arms VI (Journeyman)','Working materials together to make Call to Arms VI (Journeyman).',76,380,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3666766344,103800,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16230,1219877630,0,0,'Enhanced Cloth Thundering Steppe Shieldbreaker Wrist Wraps','',90,450,2812765109,1386343008,2430,0,2,1,'work_bench',15863,1,10185,10,981993239,NULL,981993239,NULL,981993239,NULL,981993239,NULL,1946225854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16231,1219909537,0,0,'Adjustable Crane Wrench','Tinkering with raw materials to make: Adjustable Crane Wrench',25,125,1038997614,1038997614,32,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2222192275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16232,1219918962,0,0,'Inner Calm V (Grandmaster)','Engraving metal to create: Inner Calm V (Grandmaster)',68,340,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3832407093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16233,1220011085,1,0,'Brambles V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brambles V (Expert).',69,345,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3755432188,103422,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16234,1220040597,1,0,'Hemorrhage X (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Hemorrhage X (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,207781099,110853,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16235,1220551994,1,0,'Shackled Human Skeleton','Using Nights of the Dead treats and a little magic to create a shackled human skeleton.',29,145,1386343008,2812765109,90,0,2,1,'forge',7766,1,19938,2,3249401396,4775,886234240,65398,886234240,65398,886234240,65398,886234240,65398,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16236,1220754325,0,0,'Undead Horde V (Expert)','Scribing new formula to make: Undead Horde V (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,139882183,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16237,1220946568,1,0,'Vital Transfer (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vital Transfer (Expert).',13,65,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,704836562,124042,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16238,1221175714,0,0,'Monument Repair Kit','Crafting materials together to make: Monument Repair Kit',110,550,2812765109,1386343008,566,0,2,1,'monument_pof',19039,1,20818,50,1176415071,NULL,1176415071,NULL,1176415071,NULL,1176415071,NULL,3897215952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16239,1221210917,0,0,'Symbol of Marzin IX (Expert)','Crafting materials together to make: Symbol of Marzin IX (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1709677411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16240,1221306797,1,0,'Razor Edge V (Expert)','By channeling your knowledge through metal, you can make a Rune of Razor Edge V (Expert)',71,355,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,78836220,117588,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16241,1221318009,0,0,'Peerless Predator X (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',22409,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1716110640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16242,1221348971,0,0,'Vector of Life IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vector of Life IV (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,2813692828,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16243,1221597285,0,0,'Empyral Plate Boots of Force','Fusing metal together to create: Empyral Plate Boots of Force',120,600,3108933728,1151456682,1496,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1711501710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16244,1221631609,1,0,'Battle Cry VI (Journeyman)','Working materials together to make Battle Cry VI (Journeyman).',79,395,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3147250231,102204,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16245,1221652625,0,0,'Charging Tiger VII (Grandmaster)','Engraving metal to create: Charging Tiger VII (Grandmaster)',89,445,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,36981602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16246,1222045460,0,0,'Enhanced Chain Guk Shieldbreaker Gloves','',90,450,2812765109,1386343008,3658,0,2,1,'work_bench',488,1,10185,10,1965537885,NULL,1965537885,NULL,1965537885,NULL,1965537885,NULL,3763826376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16247,1222105845,0,0,'Ground Granite Spaulders','Working rare void shard materials together to make: Ground Granite Spaulders.',79,395,2812765109,1386343008,1711,0,2,1,'forge',14900,1,22176,11,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2964045257,NULL,11,11,11,11,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16248,1222132280,0,0,'Enhanced Rujark Slayer Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',8837,1,10185,10,3317552747,NULL,3317552747,NULL,3317552747,NULL,3317552747,NULL,4082058904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16249,1222319669,0,0,'Enhanced Plate Erudin Mender Mitts','',90,450,2812765109,1386343008,1715,0,2,1,'work_bench',3479,1,10185,10,1629192272,NULL,1629192272,NULL,1629192272,NULL,1629192272,NULL,2927990680,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16250,1222325627,0,0,'Mutilate XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',10853,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3779254144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16251,1222483172,0,0,'Enhanced Nektulos Mender Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',5023,1,10185,10,774457419,NULL,774457419,NULL,774457419,NULL,774457419,NULL,3786891139,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16252,1222574869,0,0,'Shank VIII (Adept)','Crafting materials together to make: Shank VIII (Adept)',113,565,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,36028705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16253,1222657732,0,0,'Vengeful Arrow III (Grandmaster)','Scribing new formula to make: Vengeful Arrow III (Grandmaster)',12,60,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,508989361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16254,1222680997,0,0,'Enhanced Cloth Evernight Abbey Unchained Heavy Boots','',90,450,2812765109,1386343008,3361,0,2,1,'work_bench',12637,1,10185,10,1629503424,NULL,1629503424,NULL,1629503424,NULL,1629503424,NULL,2931697672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16255,1222727289,1,0,'Rough Linen Mitts','Binding materials together to make a Rough Linen Mitts.',42,210,2082133324,2710531826,261,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,2255114748,174577,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16256,1222864689,0,0,'Tyrant''s Pact XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',10266,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3236747464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16257,1223013852,0,0,'Enhanced Chain Everfrost Enchanted Chain Pants','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',19052,1,10185,10,1370638501,NULL,1370638501,NULL,1370638501,NULL,1370638501,NULL,1966086547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16258,1223061942,1,0,'delectable fayberry pie','Cooking various materials together to make fayberry pie.',27,135,3881305672,935416212,304,0,8,1,'stove and keg',4863,1,5670,1,494782854,3331,1994280931,35266,3078014537,37034,872261587,36169,1427617961,35961,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16259,1223167151,1,0,'Blackened Iron Reverent Coif','Fusing metal together to create a Blackened Iron Reverent Coif',13,65,3108933728,1151456682,2411,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,1962706100,135471,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16260,1223169454,0,0,'Enhanced Guk Blademaster Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',13081,1,10185,10,628208561,NULL,628208561,NULL,628208561,NULL,628208561,NULL,3568023067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16261,1223183452,1,0,'Charging Tiger VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Charging Tiger VII (Journeyman).',89,445,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2022963427,104313,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16262,1223282595,0,0,'Sacred Armor III (Grandmaster)','Scribing new formula to make: Sacred Armor III (Grandmaster)',33,165,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2504443828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16263,1223301992,0,0,'Enhanced Leather Rujark Miracle Shoes','',90,450,2812765109,1386343008,3632,0,2,1,'work_bench',13966,1,10185,10,1964723745,NULL,1964723745,NULL,1964723745,NULL,1964723745,NULL,3765148340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16264,1223476690,0,0,'Vacrul: Wooden Wall','',5,25,2812765109,1386343008,2330,0,2,1,'work_bench',12522,5,16804,5,4110333097,9216,3616571862,NULL,3616571862,NULL,3616571862,NULL,3616571862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16265,1223522236,0,0,'Brittle Armor (Journeyman)','',100,500,773137566,2949308177,2183,0,4096,1,'work_desk',9170,1,8793,5,2223567929,NULL,2223567929,NULL,2223567929,NULL,2223567929,NULL,3657979818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16266,1223704351,1,0,'Abomination VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Abomination VII (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1429074252,100130,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16267,1223719156,0,0,'Breeze II (Grandmaster)','Scribing new formula to make: Breeze II (Grandmaster)',33,165,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,4020288167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16268,1223803716,1,0,'Iron Ritual Dagger','Working materials together to make an iron ritual dagger.',17,85,4032608519,3395302654,2368,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,2813606623,83376,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16269,1223913251,0,0,'Enhanced Bonemire Aggressive Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',1680,1,10185,10,627755324,NULL,627755324,NULL,627755324,NULL,627755324,NULL,3568356502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16270,1223957276,0,0,'Sandra''s Deafening Strike X (Grandmaster)','Engraving metal to create: Sandra''s Deafening Strike X (Grandmaster)',101,505,3330500131,2463992638,2828,0,2048,1,'work_bench',13221,1,20818,200,1374943655,NULL,1374943655,NULL,1374943655,NULL,1374943655,NULL,2694421213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16271,1224137447,0,0,'Imbued Infested Oathtakers Girdle','',20,100,1386343008,2812765109,1105,0,2,1,'work_bench',4304,1,11679,6,2729272237,NULL,2729272237,NULL,2729272237,NULL,2729272237,NULL,2368201300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16272,1224160077,1,0,'Ferrite Brigandine Boots','Working materials together to make a Pristine Ferrite Brigandine Boots.',71,355,3108933728,1151456682,2885,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1627859904,151926,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16273,1224336842,1,0,'Clutch of Violent Visions','Working materials together to create: Clutch of Violent Visions.',92,460,1386343008,2812765109,598,0,2,1,'work_bench',15192,1,19785,20,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2327406195,139653,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16274,1224346678,0,0,'Deepwater Tile','Toying with materials to make: Deepwater Tile',1,5,2812765109,1386343008,997,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,2627549329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16275,1224515748,1,0,'mahogany dining table','Sculpting raw materials to make a Mahogany Dining Table.',70,350,1039865549,2639209773,561,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,3699504859,64067,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16276,1224667363,0,0,'Fiery Magician X (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1203915612,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16277,1224864352,1,0,'Spirit of the Bat V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Spirit of the Bat V (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,608708178,121045,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16278,1224865285,1,0,'Roguish Sleeves','Working rare void shard materials together to make: Roguish Sleeves.',89,445,1386343008,2812765109,1518,0,2,1,'forge',16987,1,2607,13,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,200870317,174475,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16279,1225050887,0,0,'Enhanced Deep Forge Fatewalker Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',8823,1,10185,10,266186091,NULL,266186091,NULL,266186091,NULL,266186091,NULL,868044387,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16280,1225054992,0,0,'Spurious Bravado V (Expert)','Engraving metal to create: Spurious Bravado V (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2651815436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16281,1225076975,0,0,'spire anchor','',100,500,1478114179,1703539708,1215,0,2,1,'arcannase_workbench',16119,1,18712,1,364489748,NULL,364489748,NULL,364489748,NULL,364489748,NULL,1137380332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16282,1225251073,1,0,'Ebony Longbow','Conditioning wood to craft an ebony longbow.',66,330,3076004370,1677747280,628,0,16,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,3483037480,40977,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16283,1225350591,0,0,'Spirit of the Mammoth VIII (Ancient)','Scribing new formula to make: Spirit of the Mammoth VIII (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',3213,1,16106,200,1436152063,NULL,1436152063,NULL,1436152063,NULL,1436152063,NULL,2055084884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16284,1225378031,0,0,'Enhanced Cloth Chardok Duelist Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',18223,1,10185,10,1962450342,NULL,1962450342,NULL,1962450342,NULL,1962450342,NULL,3783805235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16285,1225420637,0,0,'Tavalan Helmet of Psionic Shielding','Fusing materials together to create: Tavalan Helmet of Psionic Shielding.',95,475,3108933728,1151456682,4123,0,128,1,'forge',21971,1,1861,1,523792515,NULL,523792515,NULL,523792515,NULL,523792515,NULL,1124930164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16286,1225492652,0,0,'Enhanced Chain Evernight Abbey Sorcerous Coif','',90,450,2812765109,1386343008,2855,0,2,1,'work_bench',14159,1,10185,10,1348236757,NULL,1348236757,NULL,1348236757,NULL,1348236757,NULL,1960715491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16287,1225563081,0,0,'Voidpiercer''s Greatsword of Frenzy','Fusing metal together to create: Voidpiercer''s Greatsword of Frenzy',116,580,4032608519,3395302654,58,0,256,1,'forge',7958,4,9429,100,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,932162704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16288,1225582451,0,0,'Empyral Saddle of Parry','Crafting materials together to make: Empyral Saddle of Parry',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',6686,1,7093,90,832748898,NULL,169446143,NULL,169446143,NULL,169446143,NULL,1151392896,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16289,1225590735,0,0,'Enhanced Leather Antonica Furious Gloves','',90,450,2812765109,1386343008,3280,0,2,1,'work_bench',10949,1,10185,10,1941400329,NULL,1941400329,NULL,1941400329,NULL,1941400329,NULL,4265580267,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16290,1225616113,1,0,'Boon of the Damned V (Journeyman)','Working with raw materials to scribe Boon of the Damned V (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,977829536,103290,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16291,1225648597,1,0,'Ferrite Reverent Mantle','Working materials together to make a Pristine Ferrite Reverent Mantle.',75,375,3108933728,1151456682,2887,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,244296211,151967,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16292,1225670103,0,0,'Aspect of Genius VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Genius VIII (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2969765387,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16293,1225674457,0,0,'Eye Shot VI (Expert)','Working with raw materials to scribe Eye Shot VI (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,4200533670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16294,1225719973,1,0,'Grim Harbinger VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Grim Harbinger VII (Expert).',87,435,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,354413485,110047,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16295,1225800044,1,0,'Flow Like Wind (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Flow Like Wind (Journeyman).',4,20,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,1305705057,109030,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16296,1225819257,0,0,'Destructive Rage (Grandmaster)','Engraving metal to create: Destructive Rage (Grandmaster)',19,95,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,698528776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16297,1225848280,1,0,'Imbued Fulginate Karabela','Working materials together to make an imbued fulginate karabela.',44,220,4032608519,3395302654,1682,0,256,1,'forge',1158,1,16804,6,2052402568,79141,2052402568,79141,2052402568,79141,2052402568,79141,2409182551,81781,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16298,1226050920,0,0,'Enhanced Guk Furious Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',8208,1,10185,10,1216906386,NULL,1216906386,NULL,1216906386,NULL,1216906386,NULL,1961387930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16299,1226089399,1,0,'Curse of Void VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Curse of Void VI (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,127203907,105241,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16300,1226176933,0,0,'Tranquil Bluejacket Greatclub','Shaping materials together to create: Tranquil Bluejacket Greatclub',100,500,3076004370,1677747280,633,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2493572072,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16301,1226233656,0,0,'Weak Chaos Mead','Working materials together to create: Weak Chaos Mead.',93,465,3881305672,935416212,419,0,8,1,'stove and keg',4660,1,11573,25,777433596,15431,443307891,6672,443307891,6672,443307891,6672,1428405593,NULL,1,25,25,25,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16302,1226237518,0,0,'Enhanced Chain Charasis Slayer Mitts','',90,450,2812765109,1386343008,3685,0,2,1,'work_bench',15132,1,10185,10,1961341703,NULL,1961341703,NULL,1961341703,NULL,1961341703,NULL,3784796050,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16303,1226337323,0,0,'Blighted Horde IX (Adept)','Crafting materials together to make: Blighted Horde IX (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1523895834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16304,1226373267,1,0,'Imbued Titanium Reverent Coat','Fusing metal together to create: imbued titanium reverent coat.',88,440,3108933728,1151456682,1411,0,128,1,'forge',13801,1,10185,5,2983885711,185748,2983885711,185748,2983885711,185748,2983885711,185748,641558519,159863,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16305,1226387723,1,0,'Cobalt Knuckles','Working materials together to make a cobalt knuckles.',59,295,4032608519,3395302654,631,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1215709230,73221,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16306,1226406293,1,0,'Triple Shot V (Expert)','By channeling your knowledge through metal, you can make a Rune of Triple Shot V (Expert)',80,400,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3377532314,122872,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16307,1226428175,0,0,'Putrefy VII (Grandmaster)','Scribing new formula to make: Putrefy VII (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1554571989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16308,1226454801,1,0,'Calamitous Bo Staff of Dynamism','By channeling your knowledge through an essence, you can make a Calamitous Bo Staff of Dynamism.',50,250,4032608519,3395302654,3979,0,256,1,'forge',1652,1,9346,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,1996554191,72793,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16309,1226457160,0,0,'Arborian Rounded Arrow','Shaping materials together to create: Arborian Rounded Arrow',110,550,3076004370,1677747280,364,0,16,1,'woodworking_table',17904,1,18044,50,2519418015,NULL,4142306506,NULL,4142306506,NULL,4142306506,NULL,4142306506,NULL,1,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16310,1226517776,1,0,'Rivervale Keg Table','Create a Rivervale keg table to adorn your house or guildhall!',10,50,1039865549,2639209773,871,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,1139644265,65234,1139644265,65234,1139644265,65234,1139644265,65234,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16311,1226707031,0,0,'Reworked Blood Iron Tyrant''s Bracers','',100,500,2082133324,2710531826,1441,0,512,1,'blood_iron_forge',6391,1,21086,200,4277656841,NULL,4277656841,NULL,4277656841,NULL,4277656841,NULL,361867559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16312,1226740119,0,0,'Student''s Chain Helm of Rage','Fusing metal together to create: Student''s Chain Helm of Rage',110,550,3108933728,1151456682,2889,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,883051649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16313,1226744742,0,0,'Cease X (Journeyman)','Crafting materials together to make: Cease X (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2174144959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16314,1226786687,0,0,'Enhanced Lavastorm Furious Sabre','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',4515,1,10185,10,3296383788,NULL,3296383788,NULL,3296383788,NULL,3296383788,NULL,4069016543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16315,1226964488,1,0,'Primeval Wristguard of the Darkblade','Reforging materials from the Fortress of Drunder into: Primeval Wristguard of the Darkblade.',90,450,1386343008,2812765109,3360,0,2,1,'drunder_great_forge',17047,1,19227,25,1637297926,170568,1637297926,170568,1637297926,170568,1637297926,170568,1637297926,170568,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16316,1227001656,0,0,'Phantom Terrus Gauntlets','Fusing metal together to create: Phantom Terrus Gauntlets',96,480,3108933728,1151456682,3063,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,4232227050,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16317,1227071890,1,0,'Snap of the Wrist VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Snap of the Wrist VII (Expert).',88,440,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1250709828,120451,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16318,1227123180,0,0,'Xiocite Durbin Sleeves','Binding materials together to make: Xiocite Durbin Sleeves',98,490,2082133324,2710531826,1431,0,512,1,'sewing_table',14596,6,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,1337591541,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16319,1227238737,0,0,'Bane of Warding II (Grandmaster)','Scribing new formula to make: Bane of Warding II (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,764274993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16320,1227247405,0,0,'Tranquil Outrider Greatclub','Shaping materials together to create: Tranquil Outrider Greatclub',100,500,3076004370,1677747280,633,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3942075839,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16321,1227409002,0,0,'Taunting Blow X (Ancient)','Brewing ingredients together to make: Taunting Blow X (Ancient)',107,535,2557647574,2817699641,4814,0,8192,1,'chemistry_table',17869,1,7257,200,2832448587,NULL,2832448587,NULL,2832448587,NULL,2832448587,NULL,3046211046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16322,1227438985,1,0,'Ro''s Blade VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ro''s Blade VII (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4034853388,118478,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16323,1227493938,0,0,'Enhanced Leather Freeport Fatewalker Boiled Boots','',90,450,2812765109,1386343008,1405,0,2,1,'work_bench',1820,1,10185,10,1960527739,NULL,1960527739,NULL,1960527739,NULL,1960527739,NULL,3786118126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16324,1227604640,1,0,'pristine ironwood round table','Conditioning wood to craft a Ironwood Round Table.',55,275,1039865549,2639209773,871,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,954694257,64809,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16325,1227687719,1,0,'Snipe III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Snipe III (Journeyman).',36,180,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,2808460087,120540,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16326,1227825832,0,0,'Student''s Bauble of Alacrity','Engraving metal to create: Student''s Bauble of Alacrity',110,550,3330500131,2463992638,1212,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,3565512306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16327,1227877919,0,0,'Enhanced Evernight Abbey Enchanted Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',6939,1,10185,10,615925760,NULL,615925760,NULL,615925760,NULL,615925760,NULL,3580644778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16328,1227952875,1,0,'Epiphany IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Epiphany IV (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,529644286,107971,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16329,1228125963,1,0,'Imbued Altar of the Tribunal','Binding materials together to make a Imbued Altar of the Tribunal.',65,325,1039865549,2639209773,3612,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,3770175147,63775,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16330,1228212054,0,0,'Fanatic''s Faith IX (Expert)','Crafting materials together to make: Fanatic''s Faith IX (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2260188897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16331,1228232152,1,0,'Indium Tribal Spear','Working materials together to make an indium tribal spear.',54,270,4032608519,3395302654,626,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,600080866,83232,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16332,1228353412,1,0,'Peaceful Link (Expert)','By channeling your knowledge through the quill, you can make a scroll of Peaceful Link (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,2959490335,116002,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16333,1228387266,0,0,'Bloody Tooth Battlemaster''s Leather Gloves','',100,500,2082133324,2710531826,1589,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,2920876392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16334,1228497165,1,0,'pristine worn torture chair','Sculpting various materials to make a small stool.',56,280,1039865549,2639209773,560,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,2141704995,64904,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16335,1228677332,1,0,'Large Red Peppermint Candle','Brighten your home with a large red peppermint candle.',30,150,2557647574,2817699641,189,0,8192,1,'everfrost_workbench',14628,1,18047,2,1577721428,7532,4271690056,63954,4271690056,63954,4271690056,63954,4271690056,63954,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16336,1228813245,0,0,'Enhanced Plate Tenebrous Tangle Duelist Gloves','',90,450,2812765109,1386343008,3063,0,2,1,'work_bench',937,1,10185,10,1959749364,NULL,1959749364,NULL,1959749364,NULL,1959749364,NULL,3787436641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16337,1228842444,1,0,'Square Citrine Bottle','Create a square citrine bottle for your home.',10,50,1039865549,2639209773,1217,0,4,1,'work_bench',15379,1,15717,3,2625058583,65765,2625058583,65765,2625058583,65765,2625058583,65765,2625058583,65765,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16338,1228870810,0,0,'Regenerating Spores VIII (Adept)','Crafting materials together to make: Regenerating Spores VIII (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1682806138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16339,1229058713,1,0,'Painful Lamentations III (Expert)','By channeling your knowledge through metal, you can make a Rune of Painful Lamentations III (Expert).',43,215,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3623070516,115855,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16340,1229221718,1,0,'Ferrite Tablet','Working materials together to make a Ferrite Tablet.',76,380,3330500131,2463992638,371,0,2048,1,'work_bench',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1713801774,52244,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16341,1229222418,0,0,'Putrefy XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',17704,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1217551244,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16342,1229309345,1,0,'Dreadful Wrath II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Dreadful Wrath II (Expert).',54,270,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2100411106,107392,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16343,1229426437,0,0,'Enhanced Cloth Evernight Abbey Sorcerous Heavy Boots','',90,450,2812765109,1386343008,3225,0,2,1,'work_bench',22228,1,10185,10,1343255164,NULL,1343255164,NULL,1343255164,NULL,1343255164,NULL,1955734346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16344,1229444884,0,0,'Dauntless Marked Target','Brewing ingredients together to make: Dauntless Marked Target',110,550,2557647574,2817699641,1206,0,8192,1,'chemistry_table',16827,1,7257,30,3945555117,NULL,3988378306,NULL,3988378306,NULL,3988378306,NULL,3988378306,NULL,1,1,2,4,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16345,1229493498,1,0,'a pristine ash double bed','The art of sculpting wood into a bed.',22,110,1039865549,2639209773,567,0,32,1,'woodworking_table',11841,1,12864,1,583576193,9308,3500552996,60270,1200609967,61121,1097541892,61642,3962378997,60788,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16346,1229578660,0,0,'Enhanced Mistmoore Unchained Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',6651,1,10185,10,218830257,NULL,218830257,NULL,218830257,NULL,218830257,NULL,65863008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16347,1229593039,1,0,'Puppetmaster II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Puppetmaster II (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3241813176,117085,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16348,1229638852,1,0,'verdant eucalyptus armchair','Sculpting raw materials to create: verdant eucalyptus armchair.',87,435,1039865549,2639209773,560,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,4010085562,66487,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16349,1229789461,1,0,'Defensive Haven IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Defensive Haven IV (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,2500111646,106184,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16350,1229896127,1,0,'Forest Spirit (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Forest Spirit (Journeyman).',18,90,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,254797975,109237,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16351,1230186247,1,0,'refreshing wild apple cider','Brewing various materials together to make wild apple cider.',36,180,3881305672,935416212,310,0,8,1,'stove and keg',2263,1,6200,1,1424847239,3377,295850154,37548,2327837966,35670,3339113939,37589,1587696278,36840,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16352,1230212884,0,0,'Frostbite IX (Journeyman)','Crafting materials together to make: Frostbite IX (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,4235460958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16353,1230216678,0,0,'Imbued Thrall''s Protectors Torque','',10,50,1386343008,2812765109,579,0,2,1,'work_bench',4552,1,19938,4,3724769376,NULL,3724769376,NULL,3724769376,NULL,3724769376,NULL,4052351385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16354,1230311473,0,0,'Enhanced Cloth Evernight Abbey Sorcerous Mantle','',90,450,2812765109,1386343008,3304,0,2,1,'work_bench',10277,1,10185,10,996724184,NULL,996724184,NULL,996724184,NULL,996724184,NULL,1977730673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16355,1230366234,0,0,'Domain of Earth (Master)','Scribing new formula to make: Domain of Earth (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',10819,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2420095324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16356,1230375193,0,0,'Enhanced Leather Sanctorium Unbroken Hauberk','',90,450,2812765109,1386343008,228,0,2,1,'work_bench',8632,1,10185,10,1957125200,NULL,1957125200,NULL,1957125200,NULL,1957125200,NULL,3788998853,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16357,1230410865,0,0,'Mug VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Mug VIII (Expert).',95,475,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,513464487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16358,1230523272,1,0,'Transfer Life (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Transfer Life (Journeyman).',33,165,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,1385281882,122787,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16359,1230619108,1,0,'Cuirboilli Leather Shoulder Pads','Binding materials together to make a Cuirboilli Leather Shoulder Pads.',21,105,2082133324,2710531826,253,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,4207095677,143044,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16360,1230761092,0,0,'Sacrarium Barding of the Expert','Crafting materials together to make: Sacrarium Barding of the Expert',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',4611,1,7093,75,832748898,NULL,3752087971,NULL,3752087971,NULL,3752087971,NULL,69432546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16361,1230899864,1,0,'Lullaby III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lullaby III (Journeyman)',80,400,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1772641231,113585,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16362,1230947655,0,0,'Vengeful Arrow V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vengeful Arrow V (Journeyman).',32,160,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3508930467,NULL,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16363,1231009332,0,0,'Cacophonous Reaper','Fusing metal together to create: Cacophonous Reaper',120,600,4032608519,3395302654,1648,0,256,1,'forge',3063,1,9429,50,946740014,NULL,1817748978,NULL,1817748978,NULL,1817748978,NULL,2728764889,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16364,1231138205,1,0,'Candle Ringed by Pink Roses','The art of creating a centerpiece candle perfect for Erollisi Day!',10,50,773137566,2949308177,189,0,1024,1,'work_desk',15379,1,22290,3,242555557,62224,242555557,62224,242555557,62224,242555557,62224,242555557,62224,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16365,1231141234,0,0,'Abhorrent Seal V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Abhorrent Seal V (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,460595470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16366,1231160216,0,0,'Clarion XII (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1902626237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16367,1231186037,1,0,'Glorified Bracers of Synergism','By channeling your knowledge through an essence, you can make a Glorified Bracers of Synergism.',80,400,2082133324,2710531826,3987,0,512,1,'sewing_table',11271,1,8264,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,854413301,155197,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16368,1231200559,0,0,'Ring of Fire V (Journeyman)','Scribing new formula to make: Ring of Fire V (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2548539392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16369,1231288177,1,0,'Imbued Diamondine Band of Stamina','Conjoining various materials together to make a Imbued Diamondine Band of Stamina.',48,240,3330500131,2463992638,597,0,2048,1,'work_bench',17252,1,16804,6,1358305697,6423,2631637926,151244,2631637926,151244,2631637926,151244,3892259410,159338,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16370,1231320616,0,0,'Xiocite Mace of the Explorer','Fusing metal together to create: Xiocite Mace of the Explorer',97,485,4032608519,3395302654,1657,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2335598749,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16371,1231330235,0,0,'Sacrarium Breeching of Extended Fervor','Crafting materials together to make: Sacrarium Breeching of Extended Fervor',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',16323,1,7093,75,832748898,NULL,1206807679,NULL,1206807679,NULL,1206807679,NULL,3775226428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16372,1231459626,0,0,'Enhanced Chain Ykesha''s Slayer Pauldrons','',90,450,2812765109,1386343008,1452,0,2,1,'work_bench',4729,1,10185,10,2428695083,NULL,2428695083,NULL,2428695083,NULL,2428695083,NULL,1065771116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16373,1231479602,0,0,'Sucker Punch IX (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,179994536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16374,1231514386,0,0,'Phantom Keshian Helm','Binding materials together to make: Phantom Keshian Helm',97,485,2082133324,2710531826,1464,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,3868490862,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16375,1231579077,0,0,'Enhanced Chain Living Tomb Blademaster Coif','',90,450,2812765109,1386343008,3658,0,2,1,'work_bench',13583,1,10185,10,1621686688,NULL,1621686688,NULL,1621686688,NULL,1621686688,NULL,2939612776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16376,1231592887,1,0,'spell of protective warding','Crafting a spell of protective warding to keep ships safe',69,345,773137566,2949308177,75,0,4096,1,'work_desk',16302,1,4767,2,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3243523635,13163,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16377,1231604536,0,0,'Void Etched Nail of Criticals','',120,600,931275816,931275816,706,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1167280690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16378,1231614704,0,0,'Septic Strike (Expert)','',100,500,2557647574,2817699641,713,0,8192,1,'chemistry_table',16770,1,12655,5,691727509,NULL,691727509,NULL,691727509,NULL,691727509,NULL,573679095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16379,1231720104,0,0,'Refined Sheen Soul Trap','Toying with materials to make: Refined Sheen Soul Trap.',93,465,931275816,931275816,4055,0,1,1,'work_bench',3573,1,19785,10,4259277010,NULL,4259277010,NULL,4259277010,NULL,4259277010,NULL,4277018388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16380,1231750920,0,0,'Enhanced Plate Sanctorium Sorcerous Breastplate','',90,450,2812765109,1386343008,3682,0,2,1,'work_bench',13973,1,10185,10,1621858669,NULL,1621858669,NULL,1621858669,NULL,1621858669,NULL,2939522725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16381,1231761866,0,0,'Student''s Dagger of Endurance','Fusing metal together to create: Student''s Dagger of Endurance',110,550,4032608519,3395302654,1659,0,256,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,2490828517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16382,1231774513,0,0,'Barrage IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Barrage IX (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3405594019,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16383,1231775933,0,0,'Mock II (Grandmaster)','Engraving metal to create: Mock II (Grandmaster)',9,45,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,3722101104,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16384,1231833075,0,0,'Aegolism IX (Journeyman)','Scribing new formula to make: Aegolism IX (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3160456908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16385,1231861847,1,0,'Brellium Ritual Dagger','Working materials together to create: brellium ritual dagger.',87,435,4032608519,3395302654,2368,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2999362169,72603,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16386,1232173230,0,0,'Blinding Gleam','Binding materials together to make: Blinding Gleam',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,1519322646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16387,1232409063,0,0,'Grant''s Iron Rations','Working common materials together to make: Grant''s Iron Rations',92,460,2591116872,574366497,398,0,2,1,'stove',5567,1,11573,1,443307891,6672,443307891,6672,443307891,6672,443307891,6672,1468939709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16388,1232441554,0,0,'Enhanced Leather Ulteran Unchained Hauberk','',90,450,2812765109,1386343008,3257,0,2,1,'work_bench',9009,1,10185,10,1943010324,NULL,1943010324,NULL,1943010324,NULL,1943010324,NULL,4266066422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16389,1232457965,0,0,'Plague XI (Adept)','Crafting materials together to make: Plague XI (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1542831733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16390,1232571392,0,0,'Boon of the Damned VIII (Journeyman)','Scribing new formula to make: Boon of the Damned VIII (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2661861445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16391,1232582752,0,0,'Domain of Earth (Expert)','Scribing new formula to make: Domain of Earth (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4063070664,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16392,1232670629,0,0,'Pestilent Shank','Using Nights of the Dead treats and a little magic to create a Pestilent Shank.',29,145,1386343008,2812765109,5129,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,3462990710,NULL,3462990710,NULL,3462990710,NULL,3462990710,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16393,1232758825,1,0,'Dexterous Boiled Boots','Binding materials together to make a Dexterous Boiled Boots.',29,145,2082133324,2710531826,257,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,2866701101,144311,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16394,1232806890,0,0,'Tap Veins VII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',21756,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2845712525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16395,1232811532,0,0,'Full Kaladim Mining Cart','Create a full Kaladim mining cart for your home or guildhall!',10,50,1039865549,2639209773,2295,0,4,1,'work_bench',13032,1,15717,3,1737102586,4567,2228288932,NULL,2228288932,NULL,2228288932,NULL,2228288932,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16396,1232857962,0,0,'Tempered Azure Bracers of the Mountain','By channeling your knowledge through an essence, you can make Tempered Azure Bracers of the Mountain.',95,475,2812765109,1386343008,4187,0,2,1,'sewing_table',8,1,14904,25,1346980286,NULL,1346980286,NULL,1346980286,NULL,1346980286,NULL,781370099,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16397,1232873822,1,0,'Charging Tiger IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Charging Tiger IV (Expert).',55,275,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3099333941,104297,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16398,1232901571,0,0,'Enhanced Crushbone Shieldbreaker Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',11918,1,10185,10,3289973136,NULL,3289973136,NULL,3289973136,NULL,3289973136,NULL,4075524451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16399,1233241965,1,0,'Torment III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Torment III (Journeyman).',25,125,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,1747226264,122584,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16400,1233292789,1,0,'Imbued Adamantine Devout Cuirass','Fusing metal together to create Imbued Adamantine Devout Cuirass.',69,345,3108933728,1151456682,1712,0,128,1,'forge',4319,1,19493,10,178744961,3294,3647978804,130196,3647978804,130196,3647978804,130196,2936686872,159032,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16401,1233327668,1,0,'Tranquil Bands of Destruction','By channeling your knowledge through an essence, you can make a Tranquil Bands of Destruction.',70,350,2082133324,2710531826,3965,0,512,1,'sewing_table',2870,1,435,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,1008524297,186062,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16402,1233354693,0,0,'Enhanced Leather Stonebrunt Forceful Leggings','',90,450,2812765109,1386343008,3281,0,2,1,'work_bench',5139,1,10185,10,1615061408,NULL,1615061408,NULL,1615061408,NULL,1615061408,NULL,2950559336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16403,1233360811,1,0,'Incarnadine Sledge','Working materials together to make an incarnadine sledge',76,380,4032608519,3395302654,2963,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3424834509,83113,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16404,1233434856,0,0,'Enhanced Cloth Freeport Aggressive Bracers','',90,450,2812765109,1386343008,1392,0,2,1,'work_bench',17785,1,10185,10,1002005761,NULL,1002005761,NULL,1002005761,NULL,1002005761,NULL,1966108328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16405,1233560216,0,0,'Bone Round Shield','Conditioning wood to craft a Bone Round Shield.',12,60,3076004370,1677747280,18,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,503909624,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16406,1233608622,0,0,'Enhanced Tenebrous Tangle Fatewalker Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',8288,1,10185,10,243246063,NULL,243246063,NULL,243246063,NULL,243246063,NULL,1836612299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16407,1233634288,1,0,'Ensnare IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ensnare IV (Journeyman).',51,255,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3502000948,107865,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16408,1233673129,0,0,'Sign of Pacification VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sign of Pacification VII (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3548926668,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16409,1233780136,1,0,'Choker of Zombie Bane','Working materials together to make a Choker of Zombie Bane.',79,395,2557647574,2817699641,2139,0,8192,1,'chemistry_table',3705,1,9394,10,389562788,23011,389562788,23011,389562788,23011,389562788,23011,1989128217,138839,3,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16410,1233802603,0,0,'Fierce Umbral Leather Gloves','',100,500,2082133324,2710531826,4107,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,1468491475,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16411,1233987295,0,0,'Brainburst IX (Grandmaster)','Scribing new formula to make: Brainburst IX (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1892873166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16412,1233990271,0,0,'Brutality V (Grandmaster)','Engraving metal to create: Brutality V (Grandmaster)',65,325,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3188358235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16413,1234254149,0,0,'Enhanced Cloth Klak''anon Mender Coif','',90,450,2812765109,1386343008,3314,0,2,1,'work_bench',838,1,10185,10,1355203644,NULL,1355203644,NULL,1355203644,NULL,1355203644,NULL,1950651658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16414,1234328020,0,0,'Vector of Life IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vector of Life IV (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2077425474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16415,1234473865,0,0,'Merciless Stomp X (Journeyman)','Crafting materials together to make: Merciless Stomp X (Journeyman)',117,585,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1657735717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16416,1234528159,0,0,'Acrylia Throwing Dagger','',120,600,4032608519,3395302654,362,0,256,1,'forge',13597,2,9429,15,946740014,NULL,1672238593,NULL,1672238593,NULL,1672238593,NULL,1672238593,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16417,1234631047,0,0,'Forlorn Elixir of Thorns','',125,625,2557647574,2817699641,325,0,8192,1,'chemistry_table',6297,2,18049,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,793929646,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16418,1234685019,1,0,'Feast (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Feast (Journeyman).',29,145,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,1056596254,108577,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16419,1234854814,0,0,'Masked Strike IV (Grandmaster)','Engraving metal to create: Masked Strike IV (Grandmaster)',47,235,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,3871130064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16420,1235039683,0,0,'Ethermancy (Journeyman)','Scribing new formula to make: Ethermancy (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,917468764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16421,1235131880,1,0,'delectable golden acorn','Infusing gold into acorns for a tasty treat.',9,45,3881305672,935416212,797,0,2,1,'stove and keg',921,1,5670,1,1889989430,13355,951491865,35967,951491865,35967,951491865,35967,951491865,35967,1,1,2,3,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16422,1235241796,0,0,'Enhanced Crushbone Forceful Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',10760,1,10185,10,59995562,NULL,59995562,NULL,59995562,NULL,59995562,NULL,36079799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16423,1235270564,1,0,'Icefall (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Icefall (Journeyman).',3,15,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1459620676,111679,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16424,1235278629,1,0,'pristine scaled leather quiver','Joining various materials to make a bag.',54,270,2082133324,2710531826,403,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,876824561,20811,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16425,1235452438,1,0,'Imbued Xegonite Lance','Working materials together to make an imbued xegonite lance.',66,330,4032608519,3395302654,626,0,256,1,'forge',15415,1,19493,20,1967383839,90388,1967383839,90388,1967383839,90388,1967383839,90388,368042529,82878,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16426,1235747861,0,0,'Majestic Guild Cloak','',90,450,2082133324,2710531826,1101,0,512,1,'sewing_table',13044,1,14904,10,3368206182,4124,3368206182,4124,3368206182,4124,3368206182,4124,416268560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16427,1235755170,1,0,'Overclocked Gnomish Crosstrainers','Toying with materials to make a Overclocked Gnomish Crosstrainers.',53,265,1038997614,1038997614,3091,0,1,1,'work_bench',19668,1,9346,4,1412190140,8307,515798571,167941,515798571,167941,515798571,167941,515798571,167941,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16428,1235999943,1,0,'Clarion VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Clarion VI (Journeyman).',59,295,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,996873688,104540,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16429,1236020226,0,0,'Blood Contract II (Ancient)','Scribing new formula to make: Blood Contract II (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',9756,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3468776514,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16430,1236052627,1,0,'Cobalt Sabre','Working materials together to make a cobalt sabre.',53,265,4032608519,3395302654,613,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1026140165,73231,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16431,1236158276,1,0,'Phantasmal Awe VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Phantasmal Awe VI (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1995454595,116369,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16432,1236161520,0,0,'Twark Soothsayer''s Accolade','',100,500,1386343008,2812765109,4103,0,2,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,59610051,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16433,1236353034,1,0,'Unflinching Will V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unflinching Will V (Expert).',58,290,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,957084155,123168,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16434,1236394134,0,0,'Bowl of Ghoulash','Using Nights of the Dead treats and a little magic to create a Bowl of Ghoulash.',29,145,1386343008,2812765109,305,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,4036829159,NULL,4036829159,NULL,4036829159,NULL,4036829159,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16435,1236448449,1,0,'Wild Accretion VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Wild Accretion VII (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2320724124,124506,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16436,1236450769,0,0,'Head Crush VI (Grandmaster)','Engraving metal to create: Head Crush VI (Grandmaster)',83,415,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3219099302,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16437,1236486564,0,0,'Holy Circle X (Expert)','Crafting materials together to make: Holy Circle X (Expert)',115,575,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2450993802,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16438,1236732878,1,0,'Endemic Leggings of the Beguiler','Reforging materials from the Fortress of Drunder into: Endemic Leggings of the Beguiler.',90,450,1386343008,2812765109,532,0,2,1,'drunder_great_forge',17562,1,19227,45,2131094692,148645,2131094692,148645,2131094692,148645,2131094692,148645,2131094692,148645,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16439,1236803184,0,0,'Spirit of the Mammoth X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',11189,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,161279893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16440,1236880515,0,0,'Backstab XII (Journeyman)','Engraving metal to create: Backstab XII (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1506702455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16441,1236942060,0,0,'Roundhouse X (Journeyman)','Crafting materials together to make: Roundhouse X (Journeyman)',114,570,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3116603170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16442,1237004475,0,0,'Enhanced Sanctorium Blademaster Sabre','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',7467,1,10185,10,3302925544,NULL,3302925544,NULL,3302925544,NULL,3302925544,NULL,4062983195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16443,1237038389,1,0,'Provoke IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Provoke IV (Expert).',31,155,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,114315858,116952,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16444,1237282179,0,0,'Essence Shift X (Ancient)','Crafting materials together to make: Essence Shift X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',13340,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2758885593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16445,1237346770,0,0,'Hibernation VII (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2942782117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16446,1237393281,1,0,'Fancy Footwork II (Expert)','By channeling your knowledge through metal, you can make a Rune of Fancy Footwork II (Expert).',32,160,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1431145785,108463,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16447,1237419096,0,0,'Stair of Rosewood','',63,315,1039865549,2639209773,726,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3331617915,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16448,1237442209,0,0,'Enhanced Plate Jarsath Wastes Fighter Breastplate','',90,450,2812765109,1386343008,3613,0,2,1,'work_bench',22508,1,10185,10,1352016856,NULL,1352016856,NULL,1352016856,NULL,1352016856,NULL,1947497198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16449,1237474246,1,0,'Blessed Xegonite Great Spear','Working materials together to make a blessed xegonite great spear.',68,340,4032608519,3395302654,1673,0,256,1,'forge',21510,1,19493,20,2200622432,90378,2200622432,90378,2200622432,90378,2200622432,90378,3940559329,72297,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16450,1237490585,1,0,'Square Cage','Working common materials together to make: Bird Cage.',90,450,1478114179,1703539708,1050,0,2,1,'woodworking_table',4064,1,5454,1,1311883873,6923,1311883873,6923,1311883873,6923,1311883873,6923,3470645162,65764,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16451,1237537233,0,0,'Bloody Tooth Leather Satchel','',100,500,4032608519,3395302654,2147,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,2239782444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16452,1237538747,0,0,'Thornskin XI (Grandmaster)','Crafting materials together to make: Thornskin XI (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',12184,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2601293961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16453,1237588637,0,0,'Tyrant''s Pact VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tyrant''s Pact VIII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2014241981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16454,1237640499,0,0,'Vengeful Arrow II (Grandmaster)','Scribing new formula to make: Vengeful Arrow II (Grandmaster)',5,25,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3342536748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16455,1237718797,1,0,'Cataclysm (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Cataclysm (Journeyman).',2,10,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,33956220,103964,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16456,1237726849,0,0,'Medusa Gaze X (Ancient)','Scribing new formula to make: Medusa Gaze X (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',17456,1,16106,200,3102744398,NULL,3102744398,NULL,3102744398,NULL,3102744398,NULL,4009244523,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16457,1237736007,1,0,'Divine Strike II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Divine Strike II (Journeyman).',11,55,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,340908636,107123,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16458,1237762758,0,0,'Divine Vengeance XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',19245,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,79995778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16459,1237780540,1,0,'Imbued Fulginate Short Sword','Working materials together to make an imbued fulginate short sword.',40,200,4032608519,3395302654,623,0,256,1,'forge',20907,1,16804,6,2984681339,79205,2984681339,79205,2984681339,79205,2984681339,79205,670759745,81859,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16460,1237868833,0,0,'Transcendence X (Grandmaster)','Crafting materials together to make: Transcendence X (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',21591,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1513932008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16461,1238007372,0,0,'Imbued Dweller''s Cloth Boots','',50,250,1386343008,2812765109,4113,0,2,1,'forge',12361,1,9346,16,2266714607,NULL,2266714607,NULL,2266714607,NULL,2266714607,NULL,1375846399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16462,1238037821,1,0,'Knight''s Stance V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Knight''s Stance V (Journeyman).',58,290,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1051692135,112998,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16463,1238143279,1,0,'Slam (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Slam (Journeyman).',22,110,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3208231743,120247,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16464,1238169793,0,0,'Enhanced Jarsath Wastes Mender Reflex Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',15406,1,10185,10,2843520908,NULL,2843520908,NULL,2843520908,NULL,2843520908,NULL,3354440909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16465,1238219794,0,0,'Enhanced Barren Sky Mountaineer Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',17684,1,10185,10,227493895,NULL,227493895,NULL,227493895,NULL,227493895,NULL,57188566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16466,1238446801,0,0,'Essence of the Great Bear VII (Grandmaster)','Scribing new formula to make: Essence of the Great Bear VII (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,4142866932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16467,1238451775,0,0,'Repent V (Journeyman)','Crafting materials together to make: Repent V (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,4198907930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16468,1238636492,1,0,'Shadow Slip II (Expert)','By channeling your knowledge through metal, you can make a Rune of Shadow Slip II (Expert).',33,165,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1382254304,119379,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16469,1238710270,0,0,'Boil Blood II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',14501,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,165385237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16470,1238726677,1,0,'Succulent Mead','Mixing raw materials to create: Succulent Mead.',70,350,3881305672,935416212,4013,0,8,1,'stove and keg',3089,1,4242,20,3522626291,13007,3522626291,13007,3522626291,13007,3522626291,13007,3507055171,37279,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16471,1238816248,0,0,'Void Etched Breeching of Striking','',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',10958,1,7093,75,832748898,NULL,3803075986,NULL,3803075986,NULL,3803075986,NULL,1601928816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16472,1238879563,1,0,'Magic Imbued Redwood Wand','Working materials together to make a magic imbued redwood wand.',75,375,3076004370,1677747280,2161,0,16,1,'woodworking_table',6970,1,14106,5,3775146367,85768,3775146367,85768,3775146367,85768,3775146367,85768,3289550376,84024,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16473,1238924009,1,0,'Imbued Indium Sledge','Working materials together to make an imbued indium sledge',56,280,4032608519,3395302654,2963,0,256,1,'forge',11778,1,9346,8,148752871,83222,148752871,83222,148752871,83222,148752871,83222,2892803397,82134,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16474,1238950407,0,0,'Enhanced Antonica Unchained Sabre','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',3183,1,10185,10,3300750932,NULL,3300750932,NULL,3300750932,NULL,3300750932,NULL,4065322663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16475,1238960891,0,0,'Waking Dragon XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',15948,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1991875356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16476,1239046793,1,0,'Cunning Defense II (Expert)','By channeling your knowledge through metal, you can make a Rune of Cunning Defense II (Expert).',32,160,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,409858101,105152,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16477,1239198754,1,0,'Cedar Furniture Shelf','Conditioning wood to craft a Cedar Furniture Shelf.',41,205,1039865549,2639209773,653,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,2226199875,20302,2226199875,20302,2226199875,20302,2226199875,20302,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16478,1239202662,0,0,'Twark Soothsayer''s Leather Bracers','',100,500,2082133324,2710531826,1588,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,1905513362,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16479,1239236332,0,0,'Enhanced Chain Klak''anon Mender Boots','',90,450,2812765109,1386343008,269,0,2,1,'work_bench',14602,1,10185,10,1351271317,NULL,1351271317,NULL,1351271317,NULL,1351271317,NULL,1946718883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16480,1239351784,1,0,'Daelis'' Dance of Blades (Expert)','By channeling your knowledge through metal, you can make a Rune of Daelis'' Dance of Blades (Expert).',13,65,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1344132094,105280,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16481,1239581986,0,0,'Pure Awe VII (Ancient)','Crafting materials together to make: Pure Awe VII (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',1658,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2280894014,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16482,1239584118,1,0,'Fiery Magician VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fiery magician VI (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,4066957401,108758,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16483,1239599763,0,0,'Empyral Mercenary Pauldrons of Rage','Fusing metal together to create: Empyral Mercenary Pauldrons of Rage',120,600,3108933728,1151456682,1424,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2774412830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16484,1239772170,0,0,'Sambata Breeching of Extended Fervor','Crafting materials together to make: Sambata Breeching of Extended Fervor',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',20231,1,7093,100,832748898,NULL,2030750142,NULL,2030750142,NULL,2030750142,NULL,3756115965,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16485,1239808143,1,0,'Blessed Cobalt Assault Axe','Working materials together to make a blessed cobalt assault axe.',51,255,4032608519,3395302654,1647,0,256,1,'forge',2382,1,9346,16,1772245660,73201,1772245660,73201,1772245660,73201,1772245660,73201,1980324841,71575,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16486,1239832609,0,0,'Blackguard (Grandmaster)','Engraving metal to create: Blackguard (Grandmaster)',18,90,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,487665144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16487,1239927584,0,0,'Celestial Elixir of Constitution','Brewing ingredients together to make: Celestial Elixir of Constitution',110,550,2557647574,2817699641,325,0,8192,1,'chemistry_table',978,10,7257,15,3945555117,NULL,2230443734,NULL,2230443734,NULL,2230443734,NULL,2230443734,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16488,1239949503,1,0,'Imbued Cobalt Flail','Working materials together to make an imbued cobalt flail.',54,270,4032608519,3395302654,34,0,256,1,'forge',20274,1,9346,16,3052381517,73210,3052381517,73210,3052381517,73210,3052381517,73210,3704587107,80839,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16489,1239956572,1,0,'Bloodcoil II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bloodcoil II (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,3429019943,102921,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16490,1239974958,1,0,'Land Shark','Brewing various materials together to make Land Shark.',37,185,3881305672,935416212,311,0,8,1,'stove and keg',6640,1,6200,6,4178141708,12587,3361443304,7721,3361443304,7721,4061969850,36449,4061969850,36449,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16491,1240288823,1,0,'Blessed Cobalt Voulge','Working materials together to make a blessed cobalt voulge.',56,280,4032608519,3395302654,625,0,256,1,'forge',21594,1,9346,16,1261626620,73246,1261626620,73246,1261626620,73246,1261626620,73246,1056303166,71620,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16492,1240333304,1,0,'Flurry of Blades II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Flurry of Blades II (Journeyman).',42,210,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1724164897,109075,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16493,1240350722,0,0,'Ornate Vacrul Wall Sconce','',125,625,1039865549,2639209773,565,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2633511887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16494,1240361649,0,0,'Sacrarium Stirrups of Ability','Crafting materials together to make: Sacrarium Stirrups of Ability',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',1331,1,7093,75,832748898,NULL,2821566164,NULL,2821566164,NULL,2821566164,NULL,3868522667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16495,1240465299,0,0,'Spellspike Earstud','Working rare void shard materials together to make: Spellspike Earstud.',79,395,2812765109,1386343008,2215,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2727163528,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16496,1240466477,1,0,'Overpower V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Overpower V (Journeyman).',57,285,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2550756374,115770,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16497,1240472073,1,0,'Power of Mind (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Power of Mind (Journeyman).',7,35,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1934010915,116613,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16498,1240547770,0,0,'Blistering Waste (Grandmaster)','Scribing new formula to make: Blistering Waste (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3048763124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16499,1240571578,0,0,'Glacial Freeze (Journeyman)','Scribing new formula to make: Glacial Freeze (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2912322906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16500,1240598496,0,0,'Song of Magic X (Adept)','Crafting materials together to make: Song of Magic X (Adept)',112,560,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,688962863,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16501,1240605047,0,0,'Painbringer II (Grandmaster)','Engraving metal to create: Painbringer II (Grandmaster)',15,75,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,111651085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16502,1240662890,0,0,'Bloodlust X (Journeyman)','Crafting materials together to make: Bloodlust X (Journeyman)',116,580,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,209556122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16503,1240694540,0,0,'Enhanced Ykesha''s Aggressive Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',4452,1,10185,10,3298224991,NULL,3298224991,NULL,3298224991,NULL,3298224991,NULL,4066671532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16504,1240715036,0,0,'Enhanced Toxxulia''s Duelist Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',8285,1,10185,10,610953475,NULL,610953475,NULL,610953475,NULL,610953475,NULL,3585109161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16505,1240753172,1,0,'large redwood bookcase','Sculpting raw materials to make a Large Redwood Bookcase.',72,360,1039865549,2639209773,562,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,3681243473,63956,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16506,1240755581,0,0,'Imbued Rhenium Righteous Cuirass','Fusing metal together to create: Imbued Rhenium Righteous Cuirass.',95,475,3108933728,1151456682,1551,0,128,1,'forge',10220,1,19785,5,460716512,NULL,460716512,NULL,460716512,NULL,460716512,NULL,947336930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16507,1240801936,1,0,'Vehemence IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vehemence IV (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1927256197,123582,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16508,1240851871,0,0,'Glacial Flames II (Grandmaster)','Scribing new formula to make: Glacial Flames II (Grandmaster)',38,190,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,4020578059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16509,1240880608,0,0,'Harm Touch VII (Grandmaster)','Engraving metal to create: Harm Touch VII (Grandmaster)',94,470,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2640604124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16510,1240925042,0,0,'Clara''s Chaotic Cacophony IX (Journeyman)','Crafting materials together to make: Clara''s Chaotic Cacophony IX (Journeyman)',117,585,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,328128179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16511,1240966883,1,0,'Sign of Pacification (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sign of Pacification (Expert).',7,35,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,21044385,119825,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16512,1240978188,0,0,'Maelstrom of Sound (Master)','Crafting materials together to make: Maelstrom of Sound (Master)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3268555120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16513,1241182996,1,0,'Fashioned Rawhide Leather Belt','Conjoining various materials together to make a Fashioned Rawhide Leather Belt.',2,10,3330500131,2463992638,380,0,2,1,'work_bench',1619,1,15717,1,1545988262,11271,4246017235,4142,4246017235,4142,4246017235,4142,1582142937,151516,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16514,1241403358,0,0,'Invective (Expert)','By channeling your knowledge through the quill, you can make a scroll of Invective (Expert).',45,225,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2522649639,112502,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16515,1241526696,1,0,'Empowered Restorative Chain Shirt','Fusing metal together to create: Empowered Restorative Chain Shirt.',90,450,3108933728,1151456682,1432,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,77714568,148379,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16516,1241537552,0,0,'Vengeful Arrow XIII (Grandmaster)','Crafting materials together to make: Vengeful Arrow XIII (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',587,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4274720006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16517,1241562023,1,0,'Titanium Shamshir','Working materials together to create: titanium shamshir.',84,420,4032608519,3395302654,1662,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,541894080,89228,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16518,1241929415,0,0,'Enhanced Cloth Timorous Deep Blademaster Wrist Wraps','',90,450,2812765109,1386343008,4193,0,2,1,'work_bench',16028,1,10185,10,943426350,NULL,943426350,NULL,943426350,NULL,943426350,NULL,1991409799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16519,1241961115,0,0,'Enhanced Leather Timorous Deep Tranquil Boiled Boots','',90,450,2812765109,1386343008,1419,0,2,1,'work_bench',5949,1,10185,10,1673940222,NULL,1673940222,NULL,1673940222,NULL,1673940222,NULL,2891471670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16520,1241990747,0,0,'Innoruuk''s Caress XI (Grandmaster)','Crafting materials together to make: Innoruuk''s Caress XI (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'chemistry_table',12680,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,673334825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16521,1242002997,0,0,'Flowered Teal Velvet Curtain, Left','The art of crafting the left panel of a luxurious and flowered teal velvet curtain. Keep prying eyes from your tricksy plans!',10,50,1039865549,2639209773,4258,0,4,1,'sewing_table',14251,1,8799,3,3143530258,10142,544183879,NULL,544183879,NULL,544183879,NULL,544183879,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16522,1242011846,1,0,'Spine Shot III (Expert)','By channeling your knowledge through metal, you can make a Rune of Spine Shot III (Expert).',43,215,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2265648519,120956,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16523,1242044697,0,0,'Empyral Barding of Practice','Crafting materials together to make: Empyral Barding of Practice',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',12418,1,7093,90,832748898,NULL,1626689546,NULL,1626689546,NULL,1626689546,NULL,1643488809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16524,1242090900,1,0,'Lambent Adornment of Reuse (Greater)','Binding materials together to make: Lambent Adornment of Reuse (Greater).',57,285,931275816,931275816,3877,0,1,1,'work_bench',18642,1,9346,8,3174283660,8329,4168203076,26188,4168203076,26188,4168203076,26188,4168203076,26188,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16525,1242096089,0,0,'Invocation X (Ancient)','Scribing new formula to make: Invocation X (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',9895,1,16106,200,3705521100,NULL,3705521100,NULL,3705521100,NULL,3705521100,NULL,3685003914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16526,1242105177,0,0,'Voidpiercer''s Axe of Force','Fusing metal together to create: Voidpiercer''s Axe of Force',120,600,4032608519,3395302654,691,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3256926675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16527,1242167070,0,0,'Knee Break IV (Grandmaster)','Engraving metal to create: Knee Break IV (Grandmaster)',47,235,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1841329154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16528,1242219016,0,0,'Undead Horde VI (Expert)','Crafting materials together to make: Undead Horde VI (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2292611544,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16529,1242484964,1,0,'Encase V (Journeyman)','Working with raw materials to scribe Encase V (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3442065985,107769,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16530,1242489890,0,0,'Grisly Protection IV (Grandmaster)','Scribing new formula to make: Grisly Protection IV (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3052282136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16531,1242504785,0,0,'Ghorkaal Desk','Channeling your knowledge to create: Ghorkaal Desk',97,485,1039865549,2639209773,888,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,326127079,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16532,1242574838,0,0,'Marauder''s Vaunt (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Marauder''s Vaunt (Journeyman).',96,480,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,3814779545,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16533,1242597692,1,0,'Titanium Hexagon Gasket','Tinkering with raw materials to make: Titanium Hexagon Gasket.',25,125,1038997614,1038997614,3105,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2262116366,66251,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16534,1242620884,0,0,'Enhanced Maj''Dul Aggressive Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',3247,1,10185,10,1267493422,NULL,1267493422,NULL,1267493422,NULL,1267493422,NULL,2011990310,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16535,1242640251,1,0,'Ancestral Mettle V (Journeyman)','Working with raw materials to scribe Ancestral Mettle V (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,872310552,100732,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16536,1242664565,1,0,'Umbrae Blood Mail Hauberk','Fusing metal together to create an Umbrae Blood Mail Hauberk.',40,200,3108933728,1151456682,3293,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,2501287278,187338,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16537,1242673263,1,0,'Vehement Skin (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vehement Skin (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,525413238,123597,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16538,1242761310,1,0,'Master''s Elemental Reprieve','Blending various ingredients together to make a Master''s Elemental Reprieve.',52,260,2557647574,2817699641,329,0,8192,1,'chemistry_table',12591,1,19492,4,2221325657,8699,2343963696,46870,2343963696,46870,2343963696,46870,2343963696,46870,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16539,1242801678,1,0,'pristine diamondine sheet','Transforming a diamondine bar into a sheet',40,200,3330500131,2463992638,732,0,2048,1,'work_bench',15222,1,16804,1,1176201429,6353,819544814,5789,3322348834,12235,4120424469,6426,3874721619,10741,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16540,1242844345,1,0,'Brute''s Unyielding Hand Wraps','Working materials together to make: Brute''s Unyielding Hand Wraps.',90,450,1386343008,2812765109,1442,0,2,1,'sewing_table',12049,1,8264,5,671270496,137428,671270496,137428,671270496,137428,671270496,137428,671270496,137428,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16541,1242879454,0,0,'Enhanced Cloth Silent City Shieldbreaker Mantle','',90,450,2812765109,1386343008,3304,0,2,1,'work_bench',18778,1,10185,10,2477830879,NULL,2477830879,NULL,2477830879,NULL,2477830879,NULL,1022632088,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16542,1242933576,0,0,'Glory VI (Expert)','Scribing new formula to make: Glory VI (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1745284392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16543,1243066418,1,0,'Gouge IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Gouge IV (Expert).',57,285,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,4078883063,109835,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16544,1243173472,0,0,'Dashing Swathe IX (Grandmaster)','Crafting materials together to make: Dashing Swathe IX (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_bench',4785,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2231146644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16545,1243325858,0,0,'Frostfell Holiday Stripe Square Window Frame in Tall Divider','Using special Frostfell materials and magic to create a Frostfell Holiday Stripe building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,298388281,NULL,298388281,NULL,298388281,NULL,298388281,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16546,1243338301,0,0,'Void Etched Shoes of Ability','',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',8778,1,7093,75,832748898,NULL,1952206720,NULL,1952206720,NULL,1952206720,NULL,3799156742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16547,1243399335,0,0,'Hold the Line XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',7251,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1215780642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16548,1243424487,0,0,'Enhanced Plate Antonica Furious Pauldrons','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',13867,1,10185,10,2478391782,NULL,2478391782,NULL,2478391782,NULL,2478391782,NULL,1023267745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16549,1243514475,1,0,'delectable shallot grilled carp','Cooking various materials together to make shallot grilled carp.',35,175,3881305672,935416212,297,0,8,1,'stove and keg',15066,1,6200,1,2810068968,3364,1333495260,35341,2406094344,37113,4246027597,37192,2538821555,36040,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16550,1243762354,0,0,'Fatal Followup III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Fatal Followup III (Journeyman).',100,500,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,2755452930,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16551,1243771179,0,0,'Enhanced Plate Evernight Abbey Sorcerous Bracers','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',9838,1,10185,10,1889017325,NULL,1889017325,NULL,1889017325,NULL,1889017325,NULL,4245741583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16552,1243820622,0,0,'Sacrifice (Grandmaster)','Scribing new formula to make: Sacrifice (Grandmaster)',33,165,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3576358478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16553,1243843932,0,0,'Mutilate X (Journeyman)','Crafting materials together to make: Mutilate X (Journeyman)',120,600,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1992526327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16554,1243876772,1,0,'Translucent Elixir of Spiritual Awareness','Using various materials together to make elixir of spiritual awareness.',42,210,2557647574,2817699641,325,0,8192,1,'chemistry_table',805,1,21283,1,2379831058,9136,1690572229,47209,1300910318,45638,4207818129,46107,2214385389,48758,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16555,1243900503,1,0,'Flame-Grilled Kobold Chop','Mixing delectable foodstuffs together to cook up Flame-Grilled Kobold Chop',80,400,3881305672,935416212,297,0,8,1,'stove and keg',21251,1,10509,3,2950114321,8637,2271458821,6920,2271458821,6920,226819497,36199,226819497,36199,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16556,1243905077,0,0,'Enhanced Chain Tenebrous Tangle Duelist Chain Pants','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',16704,1,10185,10,1675944528,NULL,1675944528,NULL,1675944528,NULL,1675944528,NULL,2893739416,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16557,1243907986,0,0,'Enhanced Chain Toxxulia''s Aggressive Heeled Boots','',90,450,2812765109,1386343008,3645,0,2,1,'work_bench',11423,1,10185,10,1675893239,NULL,1675893239,NULL,1675893239,NULL,1675893239,NULL,2893680191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16558,1243917551,1,0,'Fashioned Moonstone Elemental Signet','Conjoining various materials together to make a fashioned moonstone elemental signet.',60,300,3330500131,2463992638,593,0,2048,1,'work_bench',22057,1,19493,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2329203826,151362,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16559,1243973226,1,0,'Deteriorate II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Deteriorate II (Journeyman).',21,105,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2160719489,106480,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16560,1244236097,1,0,'Pestilence III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Pestilence III (Expert).',88,440,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2880179746,116288,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16561,1244264373,0,0,'Vial of Purple Ink','Crafting materials together to make: Vial of Purple Ink',125,625,2812765109,1386343008,329,0,2,1,'chemistry_table',9831,1,18049,5,3991214623,NULL,2167295846,NULL,2167295846,NULL,2167295846,NULL,328676239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16562,1244300492,0,0,'Power of Mind III (Grandmaster)','Scribing new formula to make: Power of Mind III (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2697084822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16563,1244381979,1,0,'pristine moonstone pool','Sculpting raw materials to make a Moonstone Pool.',69,345,1039865549,2639209773,2356,0,32,1,'woodworking_table',22057,1,11634,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3113450090,64826,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16564,1244431581,1,0,'Scaled Fistwraps','Working materials together to make a scaled fistwraps.',59,295,4032608519,3395302654,283,0,256,1,'sewing_table',16138,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,19480555,86113,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16565,1244452025,0,0,'Dreadfell Scroll of Brawn','',125,625,773137566,2949308177,2709,0,4096,1,'work_desk',5672,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4106891064,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16566,1244601357,0,0,'Carbonite Broadhead Crossbow Bolt','Combining simple materials to make a few broadhead crossbow bolts',23,115,3076004370,1677747280,363,0,16,1,'woodworking_table',10774,1,12864,4,1272401169,4834,4099466974,NULL,4099466974,NULL,4099466974,NULL,4099466974,NULL,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16567,1244813534,0,0,'Phantom Baton of the Deathwatch','Fusing metal together to create: Phantom Baton of the Deathwatch',97,485,3076004370,1677747280,1657,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,1329573295,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16568,1244957620,1,0,'Triple Shot III (Expert)','By channeling your knowledge through metal, you can make a Rune of Triple Shot III (Expert).',56,280,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,604651223,122861,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16569,1244959838,0,0,'Enhanced Chain Freethinker Slayer Sleeves','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',17308,1,10185,10,2475750239,NULL,2475750239,NULL,2475750239,NULL,2475750239,NULL,1020551448,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16570,1244965264,1,0,'Atrophy IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Atrophy IV (Journeyman).',38,190,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,1692613882,101670,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16571,1245123897,0,0,'Ancient Terror VII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',13741,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2142360995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16572,1245332048,0,0,'Dark Nebula XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',15684,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4206445897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16573,1245347864,0,0,'Glittervein Throwing Dagger','',100,500,4032608519,3395302654,362,0,256,1,'forge',9243,1,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,3481244299,NULL,1,1,1,1,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16574,1245355425,0,0,'Redemption VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Redemption VI (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3609742021,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16575,1245450069,1,0,'Screewoggins'' Bag of Spices','Toying with materials to make a Screewoggins'' Bag of Spices.',67,335,1038997614,1038997614,400,0,1,1,'work_bench',19668,1,9346,4,1412190140,8307,1616143265,47968,1616143265,47968,1616143265,47968,1616143265,47968,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16576,1245561968,1,0,'Blessed Xegonite Kris','Working materials together to make a blessed xegonite kris.',67,335,4032608519,3395302654,2368,0,256,1,'forge',809,1,19493,20,4161216660,90387,4161216660,90387,4161216660,90387,4161216660,90387,4050387664,72305,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16577,1245666729,1,0,'pristine feyiron spike','Molding a feyiron bar into a spike',30,150,4032608519,3395302654,708,0,256,1,'forge',22335,1,8470,1,427102526,6356,1033752215,5838,393893162,12285,2747998091,7197,605976384,10795,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16578,1245673944,0,0,'Enhanced Leather Deep Forge Tranquil Mitts','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',21587,1,10185,10,2010000529,NULL,2010000529,NULL,2010000529,NULL,2010000529,NULL,3804166148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16579,1245885668,1,0,'Scintillating Adornment of Endurance (Superior)','Binding materials together to make: Scintillating Adornment of Endurance (Superior).',69,345,931275816,931275816,3871,0,1,1,'work_bench',13756,1,19493,10,633231918,8053,244432742,26831,244432742,26831,244432742,26831,244432742,26831,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16580,1245997956,1,0,'dreaded stonepeep kebabs','Working materials together to make dreaded stonepeep kebabs.',80,400,2812765109,1386343008,876,0,2,1,'stove and keg',10333,1,4242,10,3334834547,11257,3522626291,13007,3522626291,13007,3522626291,13007,4269402851,6557,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16581,1246137463,0,0,'Teachings of the Underworld X (Expert)','Crafting materials together to make: Teachings of the Underworld X (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1910140859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16582,1246166771,1,0,'ornate ferrite inkwell','Sculpting raw materials to make an Ornate Ferrite Inkwell.',70,350,1039865549,2639209773,2350,0,32,1,'woodworking_table',14900,1,14106,5,1221801322,7163,448332284,13009,448332284,13009,448332284,13009,3619563097,64354,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16583,1246169442,0,0,'Aurora VII (Journeyman)','Crafting materials together to make: Aurora VII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2410719713,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16584,1246222426,0,0,'Sucker Punch VIII (Ancient)','Crafting materials together to make: Sucker Punch VIII (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',14852,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3045705971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16585,1246608099,0,0,'Velium Winds XI (Ancient)','Crafting materials together to make: Velium Winds XI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',14442,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,227353359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16586,1246906639,0,0,'Quicksand VIII (Grandmaster)','Crafting materials together to make: Quicksand VIII (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',18308,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1601376629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16587,1247178524,0,0,'Enhanced Leather Ykesha''s Fatewalker Sleeves','',90,450,2812765109,1386343008,3282,0,2,1,'work_bench',12749,1,10185,10,1032387565,NULL,1032387565,NULL,1032387565,NULL,1032387565,NULL,3583994700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16588,1247187290,0,0,'Veilwalker''s Satchel of Endurance','Fusing metal together to create: Veilwalker''s Satchel of Endurance',120,600,4032608519,3395302654,401,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,652811133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16589,1247193141,0,0,'Void Mastery (Expert)','Crafting materials together to make: Void Mastery (Expert)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,979305515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16590,1247212046,0,0,'Astral Adornment of Weaponry (Lesser)','Binding materials together to make: Astral Adornment of Weaponry (Lesser).',95,475,931275816,931275816,3877,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,1689870050,NULL,1689870050,NULL,1689870050,NULL,1689870050,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16591,1247225229,1,0,'Grandmaster''s Freedom of Action','Blending various ingredients together to make a Grandmaster''s Freedom of Action.',62,310,2557647574,2817699641,328,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,1245453422,46549,1245453422,46549,1245453422,46549,1245453422,46549,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16592,1247262087,0,0,'Fancy Footwork IX (Adept)','Crafting materials together to make: Fancy Footwork IX (Adept)',113,565,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1439533502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16593,1247316835,1,0,'tailored bargainer''s shoes','Combining materials to make bargainer''s shoes.',26,130,2082133324,2710531826,1496,0,512,1,'sewing_table',200,1,1747,1,2071059680,8434,3719179746,142025,501201411,177830,2052172698,183621,2463041846,183622,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16594,1247331303,0,0,'Iron Will (Grandmaster)','Engraving metal to create: Iron Will (Grandmaster)',28,140,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,57576232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16595,1247341936,0,0,'Lifetap III (Grandmaster)','Scribing new formula to make: Lifetap III (Grandmaster)',45,225,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3414009153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16596,1247447802,0,0,'Astral Adornment of Reuse (Lesser)','Binding materials together to make: Astral Adornment of Reuse (Lesser).',95,475,931275816,931275816,3877,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,2443524714,NULL,2443524714,NULL,2443524714,NULL,2443524714,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16597,1247506869,0,0,'Dark Fabric Bolt','',5,25,2812765109,1386343008,2184,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3173301085,NULL,3173301085,NULL,3173301085,NULL,3173301085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16598,1247508143,0,0,'Armor of Seasons X (Journeyman)','Crafting materials together to make: Armor of Seasons X (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,664504513,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16599,1247676208,1,0,'Tailored Etched Leather Belt','Combining materials to make an etched belt.',36,180,3330500131,2463992638,2133,0,2048,1,'work_bench',5810,1,8470,1,1782385618,6235,1852747357,142271,3519723543,178062,886368919,184002,3656659818,184001,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16600,1247770026,0,0,'Harm Touch III (Grandmaster)','Engraving metal to create: Harm Touch III (Grandmaster)',48,240,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3491213843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16601,1247842531,0,0,'Enhanced Chain Crushbone Fighter Bracers','',90,450,2812765109,1386343008,2416,0,2,1,'work_bench',19506,1,10185,10,1163761794,NULL,1163761794,NULL,1163761794,NULL,1163761794,NULL,1168756804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16602,1247864416,0,0,'Wand of the Waste Reaper','Shaping materials together to create: Wand of the Waste Reaper',120,600,3076004370,1677747280,2990,0,16,1,'woodworking_table',16501,1,10890,25,2270572262,NULL,1659796032,NULL,1659796032,NULL,1659796032,NULL,2724813727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16603,1247875286,0,0,'Minion Translocation (Ancient)','',0,0,0,0,0,0,0,1,'work_desk',2828,1,16106,200,1796444395,NULL,1796444395,NULL,1796444395,NULL,1796444395,NULL,3646062305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16604,1247957251,0,0,'Tinkered Engine (Small)','Tinkering with raw materials to make: Tinkered Engine (Small)',25,125,1038997614,1038997614,1216,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1123463985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16605,1247988471,0,0,'Exsanguination (Expert)','Scribing new formula to make: Exsanguination (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2378081982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16606,1248176061,1,0,'Baked Tigershrimp','Cooking various materials together to make Baked Tigershrimp.',51,255,3881305672,935416212,296,0,8,1,'stove and keg',3199,1,4205,1,1853135875,14454,815384158,8706,815384158,8706,2695674142,35082,2695674142,35082,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16607,1248537944,1,0,'Allegretto IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Allegretto IV (Expert).',56,280,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2906415971,100504,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16608,1248558039,1,0,'Xegonite Stiletto','Working materials together to make a xegonite stiletto.',60,300,4032608519,3395302654,608,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,287884427,90408,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16609,1248659052,0,0,'Shroud of Armor X (Grandmaster)','Crafting materials together to make: Shroud of Armor X (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',19852,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,853392623,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16610,1248831823,0,0,'Block of Amber Marble','Channeling your knowledge to create: Block of Amber Marble',110,550,1039865549,2639209773,655,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,3649863487,NULL,3649863487,NULL,3649863487,NULL,3649863487,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16611,1248837968,0,0,'Snaring Shot VI (Ancient)','Engraving metal to create: Snaring Shot VI (Ancient)',102,510,3330500131,2463992638,4814,0,2048,1,'work_bench',12007,1,20818,200,2981047682,NULL,2981047682,NULL,2981047682,NULL,2981047682,NULL,3152910948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16612,1248862817,0,0,'Enhanced Cloth Timorous Deep Tranquil Mantle','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',6109,1,10185,10,1892306599,NULL,1892306599,NULL,1892306599,NULL,1892306599,NULL,4249006917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16613,1248897122,0,0,'Forlorn Hackamore of Harvesting','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',18113,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1783701484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16614,1249065674,0,0,'Reworked Blood Iron Sentinel''s Tunic','',100,500,2082133324,2710531826,3651,0,512,1,'blood_iron_forge',9776,1,21086,200,3672170202,NULL,3672170202,NULL,3672170202,NULL,3672170202,NULL,3603179853,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16615,1249116317,1,0,'Srukin''s Cynicism (Journeyman)','Working materials together to make a Srukin''s Cynicism (Journeyman).',74,370,2812765109,1386343008,185,0,2,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3818451678,13280,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16616,1249418523,0,0,'{n+}Half Block of Awuidor Marble','Craft a half block of Awuidor marble.',10,50,1039865549,2639209773,655,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,2399002526,NULL,2399002526,NULL,2399002526,NULL,2399002526,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16617,1249497131,0,0,'Shadow Slip IV (Grandmaster)','Engraving metal to create: Shadow Slip IV (Grandmaster)',61,305,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,2602512195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16618,1249498161,0,0,'Willow Wisp IX (Expert)','Scribing new formula to make: Willow Wisp IX (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1658334438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16619,1249536786,0,0,'Defile V (Ancient)','Scribing new formula to make: Defile V (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',7462,1,16106,200,235389310,NULL,235389310,NULL,235389310,NULL,235389310,NULL,1615523159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16620,1249594213,0,0,'Imbued Thrall''s Thaumaturgists Bangle','',10,50,1386343008,2812765109,2200,0,2,1,'work_bench',13150,1,19938,4,526458171,NULL,526458171,NULL,526458171,NULL,526458171,NULL,4204552967,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16621,1249685282,1,0,'Myrmidon''s Prodigious Sabatons','Working materials together to make: Myrmidon''s Prodigious Sabatons.',90,450,1386343008,2812765109,1713,0,2,1,'forge',19661,1,10185,20,1389355326,165070,1389355326,165070,1389355326,165070,1389355326,165070,1389355326,165070,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16622,1249735421,0,0,'Frozen Palm X (Journeyman)','Crafting materials together to make: Frozen Palm X (Journeyman)',113,565,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3320116869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16623,1249772916,0,0,'Veilwalker''s Cloak of Might','Binding materials together to make: Veilwalker''s Cloak of Might',111,555,2082133324,2710531826,1098,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,629768724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16624,1249794224,1,0,'Penance VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Penance VI (Expert).',68,340,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,783257684,116104,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16625,1249875599,0,0,'Enhanced Chain Feerrott Furious Tunic','',90,450,2812765109,1386343008,2407,0,2,1,'work_bench',20731,1,10185,10,2005844934,NULL,2005844934,NULL,2005844934,NULL,2005844934,NULL,3808302931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16626,1249875920,1,0,'Cunning Defense V (Expert)','By channeling your knowledge through metal, you can make a Rune of Cunning Defense V (Expert)',73,365,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1495494426,105169,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16627,1249898754,1,0,'Rebreather','Toying with materials to make a Rebreather.',49,245,1038997614,1038997614,3083,0,1,1,'work_bench',4130,1,16804,4,4266906353,7562,3930432871,172622,3930432871,172622,3930432871,172622,3930432871,172622,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16628,1249914600,1,0,'Echoes of the Ancients (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Echoes of the Ancients (Journeyman).',26,130,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2834918600,107527,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16629,1249915823,0,0,'Ancestral Balm III (Grandmaster)','Scribing new formula to make: Ancestral Balm III (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3363422860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16630,1249916703,0,0,'Vehemence X (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2550420809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16631,1249951492,0,0,'Splitiron Curved Counter','',100,500,1039865549,2639209773,568,0,32,1,'woodworking_table',15704,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2039582854,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16632,1249957278,1,0,'Imbued Mottled Pants','Binding materials together to make: imbued mottled pants.',86,430,2082133324,2710531826,1472,0,512,1,'sewing_table',5754,1,8264,5,3978474620,164955,3978474620,164955,3978474620,164955,3978474620,164955,1274949891,159630,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16633,1250095020,1,0,'Waking Dragon (Expert)','By channeling your knowledge through an essence, you can make an Essence of Waking Dragon (Expert).',1,5,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1795942184,124165,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16634,1250115755,0,0,'Restoration XI (Journeyman)','Crafting materials together to make: Restoration XI (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1927753163,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16635,1250147139,0,0,'Enhanced Jarsath Wastes Unchained Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',12692,1,10185,10,1260335801,NULL,1260335801,NULL,1260335801,NULL,1260335801,NULL,2004865457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16636,1250169386,0,0,'Student''s Plate Bracers of Endurance','Fusing metal together to create: Student''s Plate Bracers of Endurance',110,550,3108933728,1151456682,2903,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,497193085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16637,1250196922,1,0,'Insidious Whisper IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Insidious Whisper IV (Journeyman).',31,155,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,1037471652,112298,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16638,1250201921,0,0,'Ministration XII (Journeyman)','Crafting materials together to make: Ministration XII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1912078828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16639,1250208488,1,0,'Liquid Velium','Working materials together to make: Liquid Velium.',90,450,2557647574,2817699641,354,0,8192,1,'chemistry_table',20136,1,20207,5,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2364214052,9044,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16640,1250357357,1,0,'One Hundred Hand Punch VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of One Hundred Hand Punch VI (Expert).',84,420,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2662220905,115701,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16641,1250381210,1,0,'Greater Essence of Nature','By channeling your knowledge, you can make a Greater Essence of Nature.',90,450,4032608519,3395302654,201,0,256,1,'forge',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,786802659,20205,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16642,1250408084,0,0,'Xiocite Cutlass of the Windjammer','Fusing metal together to create: Xiocite Cutlass of the Windjammer',99,495,4032608519,3395302654,2971,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,862120148,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16643,1250472730,0,0,'Enhanced Plate Antonica Forceful Breastplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',12689,1,10185,10,1407143523,NULL,1407143523,NULL,1407143523,NULL,1407143523,NULL,2002591573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16644,1250515271,0,0,'Arrow Rip VI (Grandmaster)','Engraving metal to create: Arrow Rip VI (Grandmaster)',92,460,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3195351652,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16645,1250576453,1,0,'Imbued Tungsten Battle Hammer','Working materials together to create: Imbued Tungsten Battle Hammer.',91,455,4032608519,3395302654,3765,0,256,1,'forge',9489,1,19785,10,1076255772,89479,1076255772,89479,1076255772,89479,1076255772,89479,69429007,82806,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16646,1250731012,0,0,'Enhanced Chain Barren Sky Spellweaver Mitts','',90,450,2812765109,1386343008,3245,0,2,1,'work_bench',22331,1,10185,10,1665940065,NULL,1665940065,NULL,1665940065,NULL,1665940065,NULL,2899455401,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16647,1250853019,0,0,'Indomitable Will VI (Grandmaster)','Engraving metal to create: Indomitable Will VI (Grandmaster)',79,395,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1798663803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16648,1250863980,0,0,'Acrylia Broadhead Crossbow Bolt','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',19889,2,10890,15,2270572262,NULL,665681730,NULL,665681730,NULL,665681730,NULL,665681730,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16649,1250992358,0,0,'Enhanced Spirit''s Resonance Shieldbreaker Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',15478,1,10185,10,3095381308,NULL,3095381308,NULL,3095381308,NULL,3095381308,NULL,2633864202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16650,1251028758,1,0,'Rock Skin III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rock Skin III (Journeyman).',68,340,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,343257458,118569,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16651,1251124195,1,0,'Blended Palmfruit Martini','Mixing delectable foodstuffs together to cook up Blended Palmfruit Martini',81,405,3881305672,935416212,309,0,8,1,'stove and keg',344,1,10509,3,1275494270,8555,2271458821,6920,2271458821,6920,282123375,35380,282123375,35380,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16652,1251214836,0,0,'Forlorn Elixir of Fortitude','',123,615,2557647574,2817699641,325,0,8192,1,'chemistry_table',1366,2,18049,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1696118118,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16653,1251234647,0,0,'Enhanced Chain Barren Sky Spellweaver Heeled Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',13554,1,10185,10,1405333038,NULL,1405333038,NULL,1405333038,NULL,1405333038,NULL,2000813848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16654,1251255907,1,0,'Devoted Resolve (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Devoted Resolve (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1259533533,106593,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16655,1251264281,1,0,'Delicious Tea','Mixing raw materials to create: Delicious Tea.',60,300,3881305672,935416212,4011,0,8,1,'stove and keg',3089,1,17896,20,1291379589,11982,1291379589,11982,1291379589,11982,1291379589,11982,548339679,36084,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16656,1251269716,1,0,'Rosewood Longbow','Conditioning wood to craft a rosewood longbow.',66,330,3076004370,1677747280,628,0,16,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,36642433,42365,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16657,1251299181,0,0,'Divine Smite III (Grandmaster)','Scribing new formula to make: Divine Smite III (Grandmaster)',17,85,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,599577754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16658,1251414595,0,0,'Enhanced Antonica Fighter Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',8110,1,10185,10,248899158,NULL,248899158,NULL,248899158,NULL,248899158,NULL,3280519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16659,1251449422,0,0,'Siphon Strength IX (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1256996580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16660,1251453898,1,0,'Bloodcloud V (Expert)','Working with raw materials to scribe Bloodcloud V (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3328821871,102901,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16661,1251468523,1,0,'Brute''s Prodigious Breeches','Working materials together to make: Brute''s Prodigious Breeches.',90,450,1386343008,2812765109,3356,0,2,1,'sewing_table',4303,1,8264,5,4060146534,137415,4060146534,137415,4060146534,137415,4060146534,137415,4060146534,137415,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16662,1251575970,1,0,'Gushing Wound V (Expert)','By channeling your knowledge through metal, you can make a Rune of Gushing Wound V (Expert).',54,270,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2645259155,110176,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16663,1251729416,0,0,'Enrage II (Grandmaster)','Engraving metal to create: Enrage II (Grandmaster)',22,110,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2542175304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16664,1251896080,1,0,'Greater Essence of Acid','By channeling your knowledge, you can make a Greater Essence of Acid.',90,450,1039865549,2639209773,1163,0,32,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2082860883,20200,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16665,1251970265,0,0,'Enhanced Erudin Furious Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',3330,1,10185,10,249395404,NULL,249395404,NULL,249395404,NULL,249395404,NULL,3837981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16666,1252068827,1,0,'Crab Bisque','Cooking various materials together to make Crab Bisque.',16,80,3881305672,935416212,294,0,4,1,'stove and keg',19814,1,795,6,714890707,11246,691358021,7750,691358021,7750,4048893007,35740,4048893007,35740,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16667,1252159776,0,0,'Tranquil Club of the Lodaka','Fusing metal together to create: Tranquil Club of the Lodaka',99,495,3076004370,1677747280,3568,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,105858229,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16668,1252358296,1,0,'Crystallize Soul IV (Journeyman)','Working with raw materials to scribe Crystallize Soul IV (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1206013841,105133,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16669,1252459259,0,0,'Enhanced Loping Plains Mystic Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',13950,1,10185,10,2853655990,NULL,2853655990,NULL,2853655990,NULL,2853655990,NULL,3298512631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16670,1252484883,0,0,'Large Broken Bell','',5,25,2812765109,1386343008,2296,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3547256836,NULL,3547256836,NULL,3547256836,NULL,3547256836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16671,1252706565,0,0,'Twark Big Blade','',100,500,4032608519,3395302654,623,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3950966673,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16672,1253040637,1,0,'Bamboo Remoulade Topped Octopus','Mixing delectable foodstuffs together to cook up Bamboo Remoulade Topped Octopus',87,435,3881305672,935416212,295,0,8,1,'stove and keg',8870,1,10509,6,4034308865,4121,2271458821,6920,2271458821,6920,1051713748,35084,1051713748,35084,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16673,1253048533,1,0,'Aspect of Genius II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Genius II (Journeyman).',21,105,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,2491190664,101468,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16674,1253055133,0,0,'Voidpiercer''s Blade of Frenzy','Crafting materials together to make: Voidpiercer''s Blade of Frenzy',117,585,4032608519,3395302654,3125,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3168059632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16675,1253227727,0,0,'Vertical Window Frame in Tall Divider of Catacomb Brick','Using Nights of the Dead treats and a little magic to create a Vertical Window Frame in Tall Divider of Catacomb Brick.',29,145,1386343008,2812765109,996,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,3070807970,NULL,3070807970,NULL,3070807970,NULL,3070807970,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16676,1253302265,0,0,'Fear VIII (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3721484723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16677,1253357903,1,0,'Imbued Feysteel Javelin','Working materials together to make an imbued feysteel javelin.',32,160,4032608519,3395302654,1675,0,256,1,'forge',18886,1,8470,8,479909128,77200,479909128,77200,479909128,77200,479909128,77200,3314559215,81568,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16678,1253400911,1,0,'pristine chaos imbued cambric hex doll','Imbuing a cambric hex doll with the power of chaos.',56,280,2082133324,2710531826,1209,0,512,1,'sewing_table',16977,1,418,16,546931570,11857,546931570,11857,546931570,11857,546931570,11857,1701526603,170633,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16679,1253480391,0,0,'Painful Lamentations IX (Expert)','Crafting materials together to make: Painful Lamentations IX (Expert)',111,555,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2436500922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16680,1253555073,0,0,'Asylum IX (Grandmaster)','Scribing new formula to make: Asylum IX (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',5505,1,16106,200,2189818815,NULL,2189818815,NULL,2189818815,NULL,2189818815,NULL,3444320951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16681,1253569406,0,0,'Phantom Windjammer Buckler','Shaping materials together to create: Phantom Windjammer Buckler',99,495,3076004370,1677747280,19,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1914015866,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16682,1253679314,1,0,'Fulginate Katana','Working materials together to make a fulginate katana.',45,225,4032608519,3395302654,2863,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1284891395,79143,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16683,1253742975,1,0,'Snappy Green and White Vest','Using special Frostfell materials and magic to create a snappy green and white vest.',30,150,2082133324,2710531826,1530,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3928540686,180656,3928540686,180656,3928540686,180656,3928540686,180656,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16684,1253859462,0,0,'Twark Pitfighter''s Ear Dangle','',100,500,3330500131,2463992638,377,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3165442419,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16685,1253976113,0,0,'Lung Puncture VI (Grandmaster)','Crafting materials together to make: Lung Puncture VI (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_bench',1745,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1197890426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16686,1254271202,1,0,'Imbued Mahogany Longbow','Crafting materials together to make an Imbued Mahogany Longbow.',76,380,3076004370,1677747280,628,0,16,1,'woodworking_table',13739,1,14106,10,3433481673,41867,3433481673,41867,3433481673,41867,3433481673,41867,2752149845,41603,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16687,1254434889,1,0,'Sumac Longbow','Working materials together to create: sumac longbow.',86,430,3076004370,1677747280,628,0,16,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,733980457,42942,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16688,1254471559,1,0,'Alin''s Serene Serenade IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Alin''s Serene Serenade IV (Expert).',66,330,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,884933972,100480,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16689,1254629160,1,0,'Murderous Rake IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Murderous Rake IV (Expert).',62,310,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3907051706,114926,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16690,1254637305,0,0,'Astral Dominion','Binding materials together to make: Astral Dominion',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,2405563193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16691,1254693129,1,0,'Elemental Aspect (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Elemental Aspect (Journeyman).',7,35,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3036204229,107613,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16692,1254722925,0,0,'Blood Contract (Journeyman)','Scribing new formula to make: Blood Contract (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1042825675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16693,1254767200,0,0,'Enhanced Plate Rujark Mountaineer Mantle','',90,450,2812765109,1386343008,2413,0,2,1,'work_bench',19466,1,10185,10,1886410406,NULL,1886410406,NULL,1886410406,NULL,1886410406,NULL,4260932420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16694,1254815416,0,0,'Phantom Forerunner Buckler','Shaping materials together to create: Phantom Forerunner Buckler',97,485,3076004370,1677747280,19,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2626192144,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16695,1254863230,0,0,'Enhanced Klak''anon Fighter Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',9481,1,10185,10,16289680,NULL,16289680,NULL,16289680,NULL,16289680,NULL,21852813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16696,1254953016,1,0,'refreshing wild apple sparkling wine','Brewing various materials together to make wild apple sparkling wine.',38,190,3881305672,935416212,2207,0,8,1,'stove and keg',15447,1,6200,1,1424847239,3377,3680982781,37552,584019150,35674,3946815618,37601,2940852991,36844,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16697,1254978183,0,0,'Dreadfell Chain Coif of Stratagem','',125,625,3108933728,1151456682,3627,0,128,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3497780545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16698,1255105589,0,0,'Enhanced Leather Ykesha''s Mountaineer Cover','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',1106,1,10185,10,1661991504,NULL,1661991504,NULL,1661991504,NULL,1661991504,NULL,2895244696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16699,1255109773,0,0,'Darkstone Charm of Stamina','Engraving metal to create: Darkstone Charm of Stamina',102,510,3330500131,2463992638,146,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3427402790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16700,1255139470,1,0,'Dragon Rage II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Dragon Rage II (Journeyman).',42,210,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1154614032,107346,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16701,1255231139,0,0,'Brainshock IX (Grandmaster)','Scribing new formula to make: Brainshock IX (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1231828052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16702,1255445113,1,0,'Imbued Incarnadine Maul','Working materials together to make an imbued incarnadine maul.',75,375,4032608519,3395302654,636,0,256,1,'forge',19441,1,6831,10,3964828038,83092,3964828038,83092,3964828038,83092,3964828038,83092,2231289114,81946,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16703,1255510802,0,0,'Battery and Assault XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',1218,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,541096719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16704,1255540317,1,0,'Uppercut III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Uppercut III (Journeyman).',58,290,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,4129209422,123431,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16705,1255548394,1,0,'Painbringer IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Painbringer IV (Expert).',43,215,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3915086780,115818,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16706,1255575810,0,0,'Armored X (Adept)','Crafting materials together to make: Armored X (Adept)',112,560,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,510493666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16707,1255691518,0,0,'Enhanced Cloth Barren Sky Spellweaver Helm','',90,450,2812765109,1386343008,252,0,2,1,'work_bench',7291,1,10185,10,1401923975,NULL,1401923975,NULL,1401923975,NULL,1401923975,NULL,1997404337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16708,1255888731,1,0,'Portable Sewing Table v2.0','Toying with materials to make: Portable Sewing Table v2.0.',88,440,1038997614,1038997614,2283,0,1,1,'work_bench',8788,1,10185,4,3627970843,11192,383997739,47564,383997739,47564,383997739,47564,383997739,47564,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16709,1255909202,1,0,'Darksong Blade VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Darksong Blade VII (Expert).',86,430,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2397935161,105645,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16710,1255931779,0,0,'Chilling Claws IV (Grandmaster)','Engraving metal to create: Chilling Claws IV (Grandmaster)',58,290,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2428058979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16711,1256101383,1,0,'The Luck of the Moor Lad','Binding materials together to make a The Luck of the Moor Lad.',38,190,2082133324,2710531826,2448,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,107461440,185152,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16712,1256165207,1,0,'Smoldering Fists VI (Expert)','Working materials together to make Smoldering Fists VI (Expert).',75,375,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,823539594,120408,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16713,1256221670,0,0,'Elemental Conduit (Journeyman)','',100,500,773137566,2949308177,2183,0,4096,1,'work_desk',2837,1,8793,5,911130611,NULL,911130611,NULL,911130611,NULL,911130611,NULL,1758338144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16714,1256229479,1,0,'Forest Spirit IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Forest Spirit IV (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1797987076,109254,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16715,1256300690,0,0,'Dwarven Work Table','Sculpting raw materials to create: Dwarven Work Table.',95,475,1039865549,2639209773,568,0,32,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,444419056,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16716,1256365500,0,0,'Enhanced Leather Barren Sky Aggressive Helm','',90,450,2812765109,1386343008,3648,0,2,1,'work_bench',10996,1,10185,10,1172280797,NULL,1172280797,NULL,1172280797,NULL,1172280797,NULL,3308225218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16717,1256563406,0,0,'Darksong Blade XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',11377,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3630560519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16718,1256576681,0,0,'Ember Ring of Vitality','Engraving metal to create: Ember Ring of Vitality',103,515,3330500131,2463992638,594,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,45446210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16719,1256605332,1,0,'Epiphany III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Epiphany III (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2725927154,107966,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16720,1256714648,0,0,'Waking Dragon (Grandmaster)','Engraving metal to create: Waking Dragon (Grandmaster)',1,5,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,2892040515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16721,1256721718,0,0,'Faith Strike XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',10742,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2428472069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16722,1256830135,1,0,'decorative shrine of Tunare','Sculpting raw materials to make a decorative shrine of Tunare.',65,325,1039865549,2639209773,3222,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3202916778,62737,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16723,1256882812,0,0,'Armor of Seasons X (Expert)','Crafting materials together to make: Armor of Seasons X (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1338882488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16724,1256908106,1,0,'pristine ruin imbued linen hex doll','Imbuing a linen hex doll with the power of ruin.',46,230,2082133324,2710531826,1209,0,512,1,'sewing_table',1370,1,12020,12,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,3278113583,170684,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16725,1257041691,1,0,'Imbued Steel War Mace','Working materials together to make an imbued steel war mace.',27,135,4032608519,3395302654,1656,0,256,1,'forge',12595,1,11679,6,973644871,88430,973644871,88430,973644871,88430,973644871,88430,2507398675,82684,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16726,1257069250,1,0,'Cobalt Scourge','Working materials together to make a cobalt scourge.',53,265,4032608519,3395302654,638,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2214093559,73235,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16727,1257074932,1,0,'Seared Tigershrimp','Cooking various materials together to make Seared Tigershrimp.',54,270,3881305672,935416212,2545,0,8,1,'stove and keg',3199,1,4205,5,1853135875,14454,815384158,8706,815384158,8706,98061240,37181,98061240,37181,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16728,1257076290,0,0,'Enhanced Feerrott Fatewalker Bandolier','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',3236,1,10185,10,204738606,NULL,204738606,NULL,204738606,NULL,204738606,NULL,810873638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16729,1257104706,0,0,'Acid X (Ancient)','Scribing new formula to make: Acid X (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',11705,1,16106,200,1404806132,NULL,1404806132,NULL,1404806132,NULL,1404806132,NULL,3008539804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16730,1257122205,1,0,'Charm of the Hungry','Binding materials together to make: Charm of the Hungry.',90,450,3881305672,935416212,1077,0,8,1,'stove and keg',13041,1,10509,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,2639523263,138575,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16731,1257132529,0,0,'Enhanced Plate Mistmoore Spellweaver Greatplate','',90,450,2812765109,1386343008,1565,0,2,1,'work_bench',11801,1,10185,10,1664012180,NULL,1664012180,NULL,1664012180,NULL,1664012180,NULL,2897270876,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16732,1257150788,0,0,'Gouge VIII (Ancient)','Engraving metal to create: Gouge VIII (Ancient)',101,505,3330500131,2463992638,4814,0,2048,1,'work_bench',22406,1,20818,200,1085842409,NULL,1085842409,NULL,1085842409,NULL,1085842409,NULL,892518544,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16733,1257245302,1,0,'refreshing green tea','Brewing various materials together to make green tea.',35,175,3881305672,935416212,2555,0,8,1,'stove and keg',9042,1,6200,1,1352089920,3352,490138694,37461,1434935278,35582,3178733336,36287,600333966,36752,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16734,1257373622,0,0,'Spell Curse VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Spell Curse VI (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,4245191078,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16735,1257388079,1,0,'Consecrate II (Journeyman)','Working materials together to make Consecrate II (Journeyman).',74,370,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2066563396,104750,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16736,1257438856,0,0,'Enhanced Plate Faydark Forceful Helm','',90,450,2812765109,1386343008,2858,0,2,1,'work_bench',9230,1,10185,10,1899623966,NULL,1899623966,NULL,1899623966,NULL,1899623966,NULL,1204512493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16737,1257441787,1,0,'Archer''s Fury III (Expert)','By channeling your knowledge through metal, you can make a Rune of Archer''s Fury III (Expert).',45,225,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2410615085,101144,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16738,1257473737,0,0,'Earthquake IV (Grandmaster)','Scribing new formula to make: Earthquake IV (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3944561043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16739,1257575749,0,0,'Astral Adornment of Prismatic Resilience (Lesser)','Binding materials together to make: Astral Adornment of Prismatic Resilience (Lesser).',95,475,931275816,931275816,3871,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,2246629015,NULL,2246629015,NULL,2246629015,NULL,2246629015,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16740,1257787703,1,0,'Carbonite Chainmail Gloves','Fusing metal together to create a Carbonite Chainmail Gloves.',23,115,3108933728,1151456682,2410,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,1179863928,192190,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16741,1257789547,0,0,'Tall Stack of Forlorn Sacks','',122,610,1039865549,2639209773,1096,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1984771988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16742,1257838672,0,0,'Glacial Flames VIII (Expert)','Scribing new formula to make: Glacial Flames VIII (Expert)',107,535,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3683956756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16743,1257984727,1,0,'Ebony Wand','Working materials together to make an ebony wand.',65,325,3076004370,1677747280,2161,0,16,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,4199612177,76109,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16744,1258066521,0,0,'Torpor (Grandmaster)','Scribing new formula to make: Torpor (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,4058494396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16745,1258099276,0,0,'Divine Smite X (Journeyman)','Scribing new formula to make: Divine Smite X (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2940475356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16746,1258147106,0,0,'Unholy Strength VIII (Expert)','Brewing ingredients together to make: Unholy Strength VIII (Expert)',104,520,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1594966052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16747,1258149560,1,0,'Repentance (Expert)','By channeling your knowledge through the quill, you can make a scroll of Repentance (Expert).',18,90,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2224648196,118021,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16748,1258248008,0,0,'Grim Sorcerer X (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',14579,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3169158348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16749,1258308915,1,0,'Coverage (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Coverage (Journeyman)',80,400,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,4040659576,104868,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16750,1258346225,0,0,'Elemental Unity III (Grandmaster)','Scribing new formula to make: Elemental Unity III (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,328722404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16751,1258383002,1,0,'Tin Sceptre','Working materials together to make a tin sceptre.',4,20,4032608519,3395302654,634,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,2545531298,89154,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16752,1258542937,0,0,'Unholy Hunger VIII (Grandmaster)','Engraving metal to create: Unholy Hunger VIII (Grandmaster)',96,480,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1138178603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16753,1258599467,1,0,'Mortal Blade V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Mortal Blade V (Journeyman)',77,385,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3776873062,114753,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16754,1258619257,1,0,'deklium weighing scales','Sculpting raw materials to make a Deklium Weighing Scales.',71,355,1039865549,2639209773,2294,0,32,1,'woodworking_table',11667,1,14106,5,364529775,6372,448332284,13009,448332284,13009,448332284,13009,2083409482,62751,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16755,1258809528,0,0,'Enflamed Shadowscream Throwing Hammer','',120,600,3076004370,1677747280,285,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,2196381508,NULL,2196381508,NULL,2196381508,NULL,696940289,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16756,1258875373,0,0,'Flames of Velious VII (Grandmaster)','Crafting materials together to make: Flames of Velious VII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',19126,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,987936996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16757,1258916765,0,0,'Enhanced Veksar Slayer Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',4680,1,10185,10,1251279463,NULL,1251279463,NULL,1251279463,NULL,1251279463,NULL,1995825519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16758,1259002138,1,0,'Blazing Avatar (Expert)','By channeling your knowledge through the quill, you can make a scroll of Blazing Avatar (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,208223750,102700,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16759,1259100791,0,0,'Street Smarts X (Grandmaster)','Crafting materials together to make: Street Smarts X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_bench',13940,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3733452124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16760,1259101577,0,0,'Bloody Tooth Soothsayer''s Leather Bracers','',100,500,2082133324,2710531826,1588,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,125233839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16761,1259106553,1,0,'Power Cleave II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Power Cleave II (Journeyman).',29,145,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,15821037,116582,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16762,1259125148,1,0,'Gut Kick II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Gut Kick II (Expert).',19,95,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2176606826,110201,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16763,1259147963,0,0,'Dalnir Keg','',100,500,1039865549,2639209773,2287,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2781799833,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16764,1259334708,0,0,'Amusing Fabrics','Craft some amusing fabrics to adorn the workspace in your house or guildhall!',10,50,1039865549,2639209773,1088,0,4,1,'sewing_table',9808,1,8799,3,1154048363,8133,3424643303,NULL,3424643303,NULL,3424643303,NULL,3424643303,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16765,1259399953,1,0,'Bladeweaver VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bladeweaver VI (Journeyman)',79,395,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,6197754,102580,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16766,1259536358,0,0,'Enhanced Freethinker Spellweaver Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',6963,1,10185,10,2879563947,NULL,2879563947,NULL,2879563947,NULL,2879563947,NULL,3308172266,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16767,1259559804,0,0,'Empyral Rune: Adamant Defiance','Binding materials together to make: Empyral Rune: Adamant Defiance',120,600,931275816,931275816,3880,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,2237740340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16768,1259629252,1,0,'Battery and Assault VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Battery and Assault VIII (Expert).',88,440,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3512747927,102168,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16769,1259661769,0,0,'Enhanced Chain Faydark Shieldbreaker Mantle','',90,450,2812765109,1386343008,3240,0,2,1,'work_bench',7824,1,10185,10,2461044424,NULL,2461044424,NULL,2461044424,NULL,2461044424,NULL,1039408271,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16770,1259697781,1,0,'Iron Short Spear','Working materials together to make an iron short spear.',12,60,4032608519,3395302654,2531,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,2426020703,83391,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16771,1259785736,0,0,'Glacier Tall Divider','Using special Frostfell materials and magic to create a glacier building block.',30,150,773137566,2949308177,847,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,915049082,NULL,915049082,NULL,915049082,NULL,915049082,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16772,1259800778,1,0,'Call of Shielding II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Call of Shielding II (Expert).',38,190,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3630496324,103720,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16773,1259994098,0,0,'Awestruck VI (Expert)','Crafting materials together to make: Awestruck VI (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2318162975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16774,1260130500,0,0,'Enhanced Leather Guk Shieldbreaker Mantle','',90,450,2812765109,1386343008,3262,0,2,1,'work_bench',13929,1,10185,10,2177961178,NULL,2177961178,NULL,2177961178,NULL,2177961178,NULL,552110132,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16775,1260200582,1,0,'Bubinga Knotted Club','Working materials together to create: Bubinga Knotted Club.',91,455,3076004370,1677747280,634,0,16,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,3681713586,72770,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16776,1260208214,0,0,'Mock XI (Ancient)','Crafting materials together to make: Mock XI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',21071,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3033459168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16777,1260226345,1,0,'Rising Phoenix VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rising Phoenix VII (Expert).',87,435,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,30100252,118394,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16778,1260371752,0,0,'Voidpiercer''s Reins of Conservation','Crafting materials together to make: Voidpiercer''s Reins of Conservation',117,585,2812765109,1386343008,4840,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2831124889,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16779,1260533971,0,0,'Inspired Daring V (Grandmaster)','Engraving metal to create: Inspired Daring V (Grandmaster)',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1571774514,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16780,1260535809,1,0,'Kunzite Earring','Working materials together to make a pristine kunzite earring.',76,380,3330500131,2463992638,3461,0,2048,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,774879148,162133,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16781,1260599756,1,0,'Thuri''s Doleful Thrust IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Thuri''s Doleful Thrust IX (Expert).',91,455,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,854413581,122535,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16782,1260601527,1,0,'Imbued Fulginate Ritual Dagger','Working materials together to make an imbued fulginate ritual dagger.',47,235,4032608519,3395302654,2368,0,256,1,'forge',7539,1,16804,6,2570652168,79184,2570652168,79184,2570652168,79184,2570652168,79184,4132431660,81827,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16783,1260626244,0,0,'Academic''s Lance of Force','Fusing metal together to create: Academic''s Lance of Force',110,550,4032608519,3395302654,2376,0,256,1,'forge',17904,4,20818,100,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,1507870932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16784,1260671300,1,0,'Blackened Iron Vanguard Cuirass','Fusing metal together to create a Blackened Iron Vanguard Cuirass.',17,85,3108933728,1151456682,1705,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,3999791294,135476,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16785,1260689857,1,0,'Feyiron War Mace','Working materials together to make a feyiron war mace.',37,185,4032608519,3395302654,1656,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1436554352,77152,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16786,1260744031,0,0,'Merry and Bright Frostfell Plate Cuirass','Using special Frostfell materials and magic to create a merry and bright Frostfell plate armor piece.',30,150,2082133324,2710531826,4137,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2617059390,NULL,2617059390,NULL,2617059390,NULL,2617059390,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16787,1260758396,1,0,'Void-Tainted Mace of Dominance','Working materials together to make a Void-Tainted Mace of Dominance.',79,395,4032608519,3395302654,3765,0,256,1,'forge',13677,1,6831,10,4021569477,23051,4021569477,23051,4021569477,23051,4021569477,23051,1536967666,89858,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16788,1260963842,1,0,'Searing Shot V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Searing Shot V (Journeyman).',58,290,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2597832903,119198,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16789,1261117546,1,0,'Crippling Arrow VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Crippling Arrow VI (Expert).',84,420,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2202729980,104939,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16790,1261143813,0,0,'Lich V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lich V (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3284432577,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16791,1261149857,1,0,'Thornskin (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Thornskin (Journeyman).',2,10,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,2805876789,122380,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16792,1261209174,0,0,'Academic''s Plate Breastplate of Force','Fusing metal together to create: Academic''s Plate Breastplate of Force',110,550,3108933728,1151456682,2905,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,2590693631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16793,1261374200,0,0,'Unholy Blessing X (Adept)','Crafting materials together to make: Unholy Blessing X (Adept)',119,595,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,241934320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16794,1261442653,0,0,'Hanging Pelt Square','The art of crafting a hanging pelt square for your home or guildhall.',10,50,1039865549,2639209773,123,0,4,1,'sewing_table',13062,1,8799,3,2935896660,15476,1103539236,NULL,1103539236,NULL,1103539236,NULL,1103539236,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16795,1261522934,0,0,'Shadowscream Adornment of Modified Power','',120,600,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,13246989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16796,1261829071,0,0,'Enhanced Plate Sebilis Mountaineer Helm','',90,450,2812765109,1386343008,2858,0,2,1,'work_bench',13471,1,10185,10,1895756633,NULL,1895756633,NULL,1895756633,NULL,1895756633,NULL,1175217066,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16797,1261868089,1,0,'Titanium Vanguard Gussets','Fusing metal together to create: titanium vanguard gussets.',82,410,3108933728,1151456682,2451,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1677437982,185769,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16798,1262023917,0,0,'Enhanced Living Tomb Fatewalker Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',17317,1,10185,10,17549827,NULL,17549827,NULL,17549827,NULL,17549827,NULL,12465950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16799,1262087521,0,0,'Bornite Engraved Barrel','',100,500,1039865549,2639209773,2285,0,32,1,'woodworking_table',15704,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1493928460,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16800,1262234714,1,0,'Kromzek Container','Sculpting raw materials to create: Kromzek Container.',80,400,1039865549,2639209773,2285,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2576719168,63906,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16801,1262265800,0,0,'Xiocite Satchel of the Keshian','Binding materials together to make: Xiocite Satchel of the Keshian',98,490,2082133324,2710531826,404,0,512,1,'sewing_table',18291,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,3709393204,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16802,1262271801,0,0,'Enhanced Chain Mistmyr Manor Mender Linked Shirt','',90,450,2812765109,1386343008,3289,0,2,1,'work_bench',1902,1,10185,10,1660691292,NULL,1660691292,NULL,1660691292,NULL,1660691292,NULL,2908894356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16803,1262312304,0,0,'Enhanced Plate Mistmoore Aggressive Mantle','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',1743,1,10185,10,2459516017,NULL,2459516017,NULL,2459516017,NULL,2459516017,NULL,1037938230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16804,1262476788,0,0,'Enhanced Plate Evernight Abbey Unchained Helm','',90,450,2812765109,1386343008,1730,0,2,1,'work_bench',20843,1,10185,10,1660896145,NULL,1660896145,NULL,1660896145,NULL,1660896145,NULL,2908836953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16805,1262479752,1,0,'Tall Divider of Maple','Sculpting raw materials to create: Tall Divider of Maple.',13,65,1039865549,2639209773,846,0,4,1,'woodworking_table',6274,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,441045597,65940,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16806,1262487293,0,0,'Forlorn Plate','',123,615,1039865549,2639209773,1061,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1729516288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16807,1262568534,0,0,'Indomitable Will IX (Expert)','Brewing ingredients together to make: Indomitable Will IX (Expert)',109,545,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3245731960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16808,1262679893,1,0,'Focus Aim (Expert)','By channeling your knowledge through metal, you can make a Rune of Focus Aim (Expert).',22,110,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3751967623,109107,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16809,1262813050,0,0,'Enhanced Plate Fens of Nathsar Sorcerous Bracers','',90,450,2812765109,1386343008,3633,0,2,1,'work_bench',17369,1,10185,10,1912509372,NULL,1912509372,NULL,1912509372,NULL,1912509372,NULL,4235619934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16810,1262937678,1,0,'Demoralizing Processional II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Demoralizing Processional II (Journeyman)',74,370,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2467113874,106293,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16811,1263257886,1,0,'Meteor Fist II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Meteor Fist II (Journeyman).',17,85,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,1411223553,114448,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16812,1263322486,0,0,'Necklace of Searing Radiance','Sculpting raw materials to create: Necklace of Searing Radiance.',95,475,2812765109,1386343008,582,0,2,1,'work_bench',15192,3,19785,3,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1415924392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16813,1263342561,0,0,'Forest Spirit II (Grandmaster)','Scribing new formula to make: Forest Spirit II (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,4288304712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16814,1263343142,0,0,'Enhanced Plate Zarrakon''s Mystic Helm','',90,450,2812765109,1386343008,1709,0,2,1,'work_bench',7231,1,10185,10,1377495903,NULL,1377495903,NULL,1377495903,NULL,1377495903,NULL,1989720681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16815,1263372411,0,0,'Imbued Underforged Stalkers Bangle','',30,150,1386343008,2812765109,2196,0,2,1,'work_bench',15228,1,8470,8,361189368,NULL,361189368,NULL,361189368,NULL,361189368,NULL,973983233,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16816,1263379603,1,0,'Blessed Briarwood Bo Staff','Working materials together to make a blessed briarwood bo staff.',39,195,3076004370,1677747280,621,0,16,1,'woodworking_table',4071,1,12538,4,2373604070,72624,2373604070,72624,2373604070,72624,2373604070,72624,3850345831,71500,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16817,1263569643,0,0,'Harmony (Grandmaster)','Scribing new formula to make: Harmony (Grandmaster)',13,65,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,763654251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16818,1263619606,0,0,'Smoldering Fists V (Grandmaster)','Engraving metal to create: Smoldering Fists V (Grandmaster)',63,315,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3866020906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16819,1263634236,0,0,'Shock Wave VI (Ancient)','Scribing new formula to make: Shock Wave VI (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',21302,1,16106,200,1414083765,NULL,1414083765,NULL,1414083765,NULL,1414083765,NULL,4144823083,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16820,1263738046,1,0,'ornate stone sconce','Sculpting raw materials to make an ornate stone sconce.',65,325,1478114179,1703539708,565,0,2,1,'woodworking_table',8984,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,745575203,64394,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16821,1263778375,0,0,'Vacrul Reins of Expertise','',125,625,2812765109,1386343008,4840,0,2,1,'work_bench',22522,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2394118979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16822,1263802096,0,0,'Eye Shot XI (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1244312865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16823,1263937907,0,0,'Enhanced Plate Timorous Deep Tranquil Helm','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',9543,1,10185,10,1889346021,NULL,1889346021,NULL,1889346021,NULL,1889346021,NULL,1181724950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16824,1264076294,0,0,'Beige Button Cushion','The art of crafting a beige button cushion for your home or guildhall.',10,50,1039865549,2639209773,1095,0,4,1,'sewing_table',13032,1,8799,3,1737102586,4567,1653307684,NULL,1653307684,NULL,1653307684,NULL,1653307684,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16825,1264109641,0,0,'Enhanced Plate Shimmering Citadel Unbroken Bracers','',90,450,2812765109,1386343008,3978,0,2,1,'work_bench',7058,1,10185,10,1147519016,NULL,1147519016,NULL,1147519016,NULL,1147519016,NULL,3298154295,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16826,1264137396,0,0,'Imbued Underforged Protectors Satchel','',30,150,1386343008,2812765109,397,0,2,1,'forge',18250,1,8470,8,3117168037,NULL,3117168037,NULL,3117168037,NULL,3117168037,NULL,798356882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16827,1264271983,1,0,'Lucidity (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lucidity (Journeyman).',4,20,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,392164375,113441,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16828,1264328700,1,0,'decorative dwarven battleaxe','Working materials together to make a decorative dwarven battleaxe.',9,45,4032608519,3395302654,643,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,911503554,62708,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16829,1264417290,1,0,'Bloodied Shield of the Mighty','Binding materials together to make: Bloodied Shield of the Mighty.',90,450,3076004370,1677747280,2274,0,16,1,'woodworking_table',19195,1,5454,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,2787598251,50592,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16830,1264506187,0,0,'Holy Intercession XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,341496995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16831,1264560259,1,0,'Deny V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Deny V (Expert).',64,320,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1273306214,106326,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16832,1264621118,0,0,'Sambata Barding of Practice','Crafting materials together to make: Sambata Barding of Practice',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',21416,1,7093,100,832748898,NULL,1427695193,NULL,1427695193,NULL,1427695193,NULL,1410863226,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16833,1264718311,0,0,'Blessed Weapon VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blessed Weapon VIII (Expert).',97,485,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,938877988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16834,1264741888,1,0,'Breeze II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Breeze II (Journeyman).',33,165,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3118453368,103477,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16835,1264812688,0,0,'Veilwalker''s Satchel of Evasion','Fusing metal together to create: Veilwalker''s Satchel of Evasion',112,560,4032608519,3395302654,2371,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2471699599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16836,1264913659,0,0,'Enhanced Cloth Crushbone Unchained Leggings','',90,450,2812765109,1386343008,1423,0,2,1,'work_bench',16577,1,10185,10,1655018142,NULL,1655018142,NULL,1655018142,NULL,1655018142,NULL,2906359126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16837,1264963407,1,0,'Imbued Carbonite Knuckles','Working materials together to make an imbued carbonite knuckles.',29,145,4032608519,3395302654,631,0,256,1,'forge',6388,1,11679,3,4288592740,72928,4288592740,72928,4288592740,72928,4288592740,72928,1282568264,80662,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16838,1265114229,0,0,'Imbued Shieldwrought Chain Gauntlets','',80,400,1386343008,2812765109,4107,0,2,1,'forge',3901,1,10185,5,3624065410,NULL,3624065410,NULL,3624065410,NULL,3624065410,NULL,3311457032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16839,1265123620,0,0,'Awaken Grave VIII (Grandmaster)','Crafting materials together to make: Awaken Grave VIII (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',8068,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1841820847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16840,1265378769,0,0,'Enhanced Leather Bonemire Fatewalker Pauldrons','',90,450,2812765109,1386343008,2738,0,2,1,'work_bench',20705,1,10185,10,1018343712,NULL,1018343712,NULL,1018343712,NULL,1018343712,NULL,3567591809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16841,1265482927,1,0,'a pristine chic cloth rug','The art of sculpting cloth into a rug.',38,190,1039865549,2639209773,563,0,32,1,'sewing_table',5593,1,9917,8,3604275108,10103,3604275108,10103,3604275108,10103,3604275108,10103,364986995,60820,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16842,1265483173,0,0,'Tinkershop Scrap Bucket','Tinkering with raw materials to make: Tinkershop Scrap Bucket',25,125,1038997614,1038997614,2285,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2275941527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16843,1265530648,1,0,'Unflinching Will II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unflinching Will II (Expert).',16,80,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2936289992,123150,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16844,1265549378,0,0,'Blood Parasite (Celestial)','Scribing new formula to make: Blood Parasite (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',21370,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2411006903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16845,1265682203,1,0,'Imbued Bone Quarter Staff','Working materials together to make an imbued bone quarter staff.',16,80,3076004370,1677747280,2157,0,4,1,'woodworking_table',18191,1,8049,4,3641073493,72495,3641073493,72495,3641073493,72495,3641073493,72495,2147868347,80489,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16846,1265703786,0,0,'Foundation of Excitement','',100,500,773137566,2949308177,4215,0,4096,1,'brell_forge',8625,1,8793,5,2972521806,NULL,2972521806,NULL,2972521806,NULL,2972521806,NULL,986772098,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16847,1265728850,1,0,'Blessed Blackened Iron Crescent Axe','Working materials together to make a blessed blackened iron crescent axe.',12,60,4032608519,3395302654,640,0,64,1,'forge',6468,1,19938,4,1948917385,71105,1948917385,71105,1948917385,71105,1948917385,71105,409048307,71395,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16848,1265777002,0,0,'Enhanced Bonemire Aggressive Spear','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',8088,1,10185,10,3114097840,NULL,3114097840,NULL,3114097840,NULL,3114097840,NULL,2636057990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16849,1265898505,1,0,'pristine carmine dye','Melding a reagent with wash to make a dye.',30,150,2557647574,2817699641,356,0,8192,1,'chemistry_table',19523,1,13704,1,885720885,5547,3566324021,5761,1826804973,12208,1212296473,4848,2384950646,10710,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16850,1265963366,1,0,'Blessed Incarnadine Double Headed Axe','Working materials together to make a blessed incarnadine double headed axe.',76,380,4032608519,3395302654,1642,0,256,1,'forge',8048,1,6831,10,1921212686,83064,1921212686,83064,1921212686,83064,1921212686,83064,4140971297,71921,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16851,1265983728,1,0,'Feral Tenacity V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Feral Tenacity V (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3910094406,108662,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16852,1266112860,0,0,'Chromatic Shower VIII (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,415633697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16853,1266128654,1,0,'Indium Chainmail Mantle','Fusing metal together to create an Indium Chainmail Mantle.',52,260,3108933728,1151456682,2413,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,2369197388,160483,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16854,1266131664,1,0,'Blessed Spotted Whip','Working materials together to create: blessed spotted whip.',88,440,4032608519,3395302654,610,0,256,1,'forge',1791,1,10185,5,1522908764,88149,1522908764,88149,1522908764,88149,1522908764,88149,870581517,72150,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16855,1266162126,1,0,'Everfrost Espresso','Brewing various materials together to make Everfrost Espresso.',35,175,3881305672,935416212,2554,0,8,1,'stove and keg',4674,1,6200,6,3758423368,6948,3361443304,7721,3361443304,7721,878518606,36146,878518606,36146,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16856,1266260431,0,0,'Icefall XII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,474754406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16857,1266298145,0,0,'Frosted Crystal Leather Gauntlets','Binding materials together to make: Frosted Crystal  Leather Gauntlets',120,600,2082133324,2710531826,3063,0,512,1,'sewing_table',9967,1,3642,25,3348779779,NULL,602549469,NULL,602549469,NULL,602549469,NULL,3903195106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16858,1266479840,0,0,'Starnova VII (Journeyman)','Scribing new formula to make: Starnova VII (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1787859281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16859,1266545179,0,0,'Devastation Fist VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Devastation Fist VI (Expert).',93,465,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,699444595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16860,1266663134,0,0,'Torture IV (Grandmaster)','Engraving metal to create: Torture IV (Grandmaster)',50,250,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,260630307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16861,1266690234,0,0,'Basket of Pumpkins','Using Nights of the Dead treats and a little magic to create a Basket of Pumpkins.',29,145,1386343008,2812765109,916,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,3180623412,NULL,3180623412,NULL,3180623412,NULL,3180623412,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16862,1266766750,1,0,'Tranquil Sandcloth Shawl','Binding materials together to make a Tranquil Sandcloth Shawl.',55,275,2082133324,2710531826,529,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,1179479529,186193,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16863,1266784178,0,0,'Bloodbound Painlink','',125,625,1038997614,1038997614,3106,0,1,1,'work_bench',12141,2,6104,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1709618973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16864,1266901543,1,0,'Imbued Ebon Tribal Spear','Working materials together to make an imbued ebon tribal spear.',44,220,4032608519,3395302654,626,0,256,1,'forge',4839,1,16804,12,327006598,76085,327006598,76085,327006598,76085,327006598,76085,597855266,81171,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16865,1266971809,0,0,'Enhanced Ulteran Duelist Baton','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',333,1,10185,10,4217135374,NULL,4217135374,NULL,4217135374,NULL,4217135374,NULL,2556147754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16866,1267234620,0,0,'Intimidation X (Journeyman)','Crafting materials together to make: Intimidation X (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,389065284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16867,1267269068,1,0,'standard issue bunk bed','Working materials together to make a standard issue bunk bed.',74,370,2812765109,1386343008,567,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,4220192551,13306,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16868,1267273191,0,0,'Enhanced Leather Toxxulia''s Fatewalker Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',5445,1,10185,10,1152648582,NULL,1152648582,NULL,1152648582,NULL,1152648582,NULL,3292795545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16869,1267369274,1,0,'Coarse Skullcap of the Dragon Seer','Working materials together to create: Coarse Skullcap of the Dragon Seer.',92,460,1386343008,2812765109,2397,0,2,1,'sewing_table',2407,1,14904,20,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,2265074934,139677,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16870,1267449337,0,0,'Blessed Swamp Ash Bo Staff','Working materials together to create: Blessed Swamp Ash Bo Staff.',93,465,3076004370,1677747280,621,0,16,1,'woodworking_table',21577,1,13672,5,3454108232,NULL,3454108232,NULL,3454108232,NULL,3454108232,NULL,2497466965,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16871,1267477863,0,0,'Blackened Soul Leather Bracers','Binding materials together to make: Blackened Soul Leather Bracers',120,600,2082133324,2710531826,4114,0,512,1,'sewing_table',16727,1,3642,25,3348779779,NULL,892361106,NULL,892361106,NULL,892361106,NULL,3659145270,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16872,1267591797,0,0,'Rectangular Banded Iron Door','Sculpting raw materials to make a Rectangular Banded Iron Door',61,305,2812765109,1386343008,572,0,2,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2432432133,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16873,1267714474,1,0,'Gloves of the Draconic Battlepriest','Working materials together to create: Gloves of the Draconic Battlepriest.',91,455,1386343008,2812765109,206,0,2,1,'sewing_table',2407,1,14904,20,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,3294196796,155386,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16874,1267829771,0,0,'Enhanced Plate Feerrott Tranquil Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',508,1,10185,10,1884980381,NULL,1884980381,NULL,1884980381,NULL,1884980381,NULL,1185420398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16875,1267884492,1,0,'Curse of Darkness VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Curse of Darkness VI (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2560375143,105208,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16876,1267891918,0,0,'Compressed Flame Essence','Shaping materials together to create: Compressed Essence of Flame',100,500,3076004370,1677747280,2509,0,16,1,'woodworking_table',10480,1,20358,1,1930732066,NULL,1930732066,NULL,1930732066,NULL,1930732066,NULL,1930732066,NULL,15,150,900,1800,4000,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16877,1267994682,1,0,'Translucent Kendoan''s Magical Concotion','Using various materials together to make kendoan''s magical concotion.',32,160,2557647574,2817699641,329,0,8192,1,'chemistry_table',14446,1,13704,1,2820589607,9142,100854740,47257,2673071973,45686,1793117572,46740,1669648185,48824,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16878,1268050044,1,0,'Imbued Brellium War Maul','Working materials together to create: imbued brellium war maul.',88,440,4032608519,3395302654,635,0,256,1,'forge',376,1,10185,5,3565042044,72620,3565042044,72620,3565042044,72620,3565042044,72620,1194320394,80539,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16879,1268052799,0,0,'Destructive Mind VIII (Expert)','Scribing new formula to make: Destructive Mind VIII (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4040397410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16880,1268067196,1,0,'The Heroâ€™s Golden Treasure','Binding materials together to make a The Hero''s Golden Treasure.',34,170,2082133324,2710531826,2448,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,1788138563,185145,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16881,1268080678,0,0,'Howl of the Damned IX (Expert)','Scribing new formula to make: Howl of the Damned IX (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4001527644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16882,1268084865,0,0,'Veilwalker''s Accolade of Impact','Engraving metal to create: Veilwalker''s Accolade of Impact',118,590,3330500131,2463992638,4102,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4247259822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16883,1268103037,0,0,'Flow Like Wind III (Grandmaster)','Engraving metal to create: Flow Like Wind III (Grandmaster)',35,175,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,3815191347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16884,1268206118,0,0,'Enhanced Plate Lavastorm Shieldbreaker Breastplate','',90,450,2812765109,1386343008,3064,0,2,1,'work_bench',3532,1,10185,10,1986404207,NULL,1986404207,NULL,1986404207,NULL,1986404207,NULL,3809922042,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16885,1268290942,1,0,'Imbued Indium Short Spear','Working materials together to make an imbued indium short spear.',52,260,4032608519,3395302654,2531,0,256,1,'forge',5075,1,9346,8,1346592582,83219,1346592582,83219,1346592582,83219,1346592582,83219,3759611438,82126,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16886,1268301127,1,0,'Carbonite Vanguard Spaulders','Fusing metal together to create a Carbonite Vanguard Spaulders.',23,115,3108933728,1151456682,271,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,3239779164,137869,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16887,1268318679,0,0,'Forlorn Plate Pauldrons of Stratagem','',121,605,3108933728,1151456682,3677,0,128,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,693940358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16888,1268321522,0,0,'Mischievous Essence of Power','Crafting materials together to make: Mischievous Essence of Power',110,550,2812765109,1386343008,329,0,2,1,'work_bench',1278,1,7257,30,3945555117,NULL,4103344587,NULL,4103344587,NULL,4103344587,NULL,4103344587,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16889,1268363918,0,0,'Aura of Void V (Grandmaster)','Scribing new formula to make: Aura of Void V (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2704209934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16890,1268411030,0,0,'Frostfell Cinnamon Stripe Triangle Tile','Using special Frostfell materials and magic to create a Frostfell Cinnamon Stripe building block.',30,150,773137566,2949308177,2600,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,965626624,NULL,965626624,NULL,965626624,NULL,965626624,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16891,1268428018,0,0,'Shadowscream Leather Bracers of Force','',120,600,2082133324,2710531826,2409,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,356395681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16892,1268471836,1,0,'Imbued Agate Ring of Stamina','Conjoining various materials together to make a Imbued Agate Ringof Stamina.',26,130,3330500131,2463992638,557,0,2048,1,'work_bench',9015,1,11679,3,3690699005,11670,1733786592,151142,1733786592,151142,1733786592,151142,3875440895,159052,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16893,1268472011,1,0,'Pork Sandwich','Cooking various materials together to make Pork Sandwich.',23,115,3881305672,935416212,2539,0,8,1,'stove and keg',5715,1,5670,4,3398583295,10393,1431596190,13152,1431596190,13152,2120269466,36656,2120269466,36656,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16894,1268537368,0,0,'Blooming Knoll of Butterflies','Craft a blooming knoll of butterflies to adorn your very own garden patch!',10,50,1386343008,2812765109,343,0,2,1,'work_bench',15379,1,15717,3,33488586,NULL,33488586,NULL,33488586,NULL,33488586,NULL,33488586,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16895,1268547534,0,0,'Enhanced Erudin Enchanted Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',11267,1,10185,10,207913871,NULL,207913871,NULL,207913871,NULL,207913871,NULL,1868782251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16896,1268617381,0,0,'Crimson Highhold Sofa','Channeling your knowledge to create: Crimson Highhold Sofa',96,480,1039865549,2639209773,886,0,32,1,'woodworking_table',2016,1,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,3658088208,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16897,1268756715,1,0,'Daro''s Sorrowful Dirge III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daro''s Sorrowful Dirge III (Journeyman).',58,290,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1323973965,105701,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16898,1268822388,0,0,'Enhanced Cloth Shimmering Citadel Blademaster Hauberk','',90,450,2812765109,1386343008,280,0,2,1,'work_bench',7426,1,10185,10,1985078333,NULL,1985078333,NULL,1985078333,NULL,1985078333,NULL,3810603176,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16899,1268884887,0,0,'Ball of Fire VI (Grandmaster)','Scribing new formula to make: Ball of Fire VI (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,4027374753,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16900,1268997415,0,0,'Ornate Bookmark','Crafting materials together to make: Ornate Bookmark',110,550,2812765109,1386343008,1297,0,2,1,'work_bench',5934,25,20818,15,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,2824499898,NULL,1,3,5,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16901,1269110674,0,0,'Plumewit Boots of Force','Binding materials together to make: Plumewit Boots of Force',108,540,2082133324,2710531826,3243,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,2855158079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16902,1269125150,0,0,'Desiccation (Celestial)','Scribing new formula to make: Desiccation (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',12458,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1728102900,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16903,1269218357,1,0,'Steelgrip Gloves','Working rare void shard materials together to make: Steelgrip Gloves.',89,445,2896808154,2530063117,1526,0,2,1,'sewing_table',12049,1,2607,70,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1704381304,181990,70,70,70,70,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16904,1269259096,1,0,'Soul Cannibalize III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Soul Cannibalize III (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2743726164,120764,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16905,1269261451,0,0,'Sanctus Seru: Woven Half-Luclin Rug','Channeling your knowledge to create: Sanctus Seru: Woven Half-Luclin Rug',120,600,1039865549,2639209773,2602,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2747347757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16906,1269328932,0,0,'Howl of the Damned VI (Grandmaster)','Scribing new formula to make: Howl of the Damned VI (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2157381642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16907,1269396452,0,0,'Terrestrial Coffin (Master)','',100,500,3330500131,2463992638,711,0,2048,1,'work_bench',12663,10,17015,5,1382633136,NULL,1382633136,NULL,1382633136,NULL,1382633136,NULL,1803939886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16908,1269453472,1,0,'Magmatic Detonation','Blending various ingredients together to make Magmatic Detonation.',80,400,2557647574,2817699641,356,0,8192,1,'chemistry_table',2546,1,9394,5,2820785737,11377,2820785737,11377,2820785737,11377,2820785737,11377,2460215919,46830,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16909,1269566525,0,0,'Eye Shot VI (Journeyman)','Working with raw materials to scribe Eye Shot VI (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,4285877088,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16910,1269618791,0,0,'Enhanced Chain Qeynos Enchanted Leggings','',90,450,2812765109,1386343008,1612,0,2,1,'work_bench',21354,1,10185,10,1392190750,NULL,1392190750,NULL,1392190750,NULL,1392190750,NULL,1987671080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16911,1269629021,1,0,'Passion''s Hanging Rose','The art of creating a purple hanging rose, perfect for Erollisi Day!',10,50,773137566,2949308177,1945,0,1024,1,'work_desk',15379,1,22290,3,2665779846,64543,2665779846,64543,2665779846,64543,2665779846,64543,2665779846,64543,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16912,1269807768,0,0,'Dhalgar Railing','',1,5,2812765109,1386343008,778,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,1229410888,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16913,1269889527,1,0,'Sinister Countenance III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sinister Countenance III (Journeyman).',48,240,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2455779242,120110,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16914,1269944035,0,0,'Embodiment of Nature (Expert)','Crafting materials together to make: Embodiment of Nature (Expert)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,652203055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16915,1269946434,1,0,'Roaring Flames V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Roaring Flames V (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,4030434669,118506,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16916,1270007115,0,0,'Tormenting Conversion VI (Journeyman)','Scribing new formula to make: Tormenting Conversion VI (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,510721646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16917,1270125505,1,0,'portrait of a guard captain','Sculpting raw materials to make a Portrait of a Guard Captain.',76,380,1039865549,2639209773,856,0,32,1,'woodworking_table',1330,1,14106,5,630063208,9018,448332284,13009,448332284,13009,448332284,13009,3911286556,64682,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16918,1270192971,0,0,'Spellbinder''s Spidersilk Hood','Working rare void shard materials together to make: Spellbinder''s Spidersilk Hood.',79,395,2896808154,2530063117,2854,0,2,1,'sewing_table',6629,1,22176,18,64539522,NULL,64539522,NULL,64539522,NULL,64539522,NULL,594710048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16919,1270214975,0,0,'Defile VII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3712868794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16920,1270273856,1,0,'Brellium Melodic Gauntlets','Fusing metal together to create: brellium melodic gauntlets.',83,415,3108933728,1151456682,1414,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2809594792,137084,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16921,1270318115,1,0,'Blessed Briarwood Pike','Working materials together to make a blessed briarwood pike.',34,170,3076004370,1677747280,624,0,16,1,'woodworking_table',21843,1,12538,4,1840487205,72637,1840487205,72637,1840487205,72637,1840487205,72637,2207894957,71506,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16922,1270357452,0,0,'Elemental Amalgamation (Expert)','',100,500,773137566,2949308177,713,0,4096,1,'work_desk',6407,1,8793,5,1020931892,NULL,1020931892,NULL,1020931892,NULL,1020931892,NULL,1434611049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16923,1270421995,1,0,'Imbued Cedar Club','Working materials together to make an imbued cedar club.',40,200,3076004370,1677747280,836,0,16,1,'woodworking_table',6386,1,5098,12,2551008971,73033,2551008971,73033,2551008971,73033,2551008971,73033,976102851,80759,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16924,1270470113,0,0,'Enhanced Leather Lavastorm Shieldbreaker Leggings','',90,450,2812765109,1386343008,1479,0,2,1,'work_bench',22411,1,10185,10,1149558144,NULL,1149558144,NULL,1149558144,NULL,1149558144,NULL,3295988383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16925,1270473560,0,0,'Tarven''s Crippling Crescendo IX (Journeyman)','Engraving metal to create: Tarven''s Crippling Crescendo IX (Journeyman)',105,525,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2392584077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16926,1270525518,0,0,'Invective III (Grandmaster)','Scribing new formula to make: Invective III (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2939682053,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16927,1270540638,1,0,'Cobalt Plate Gauntlets','Fusing metal together to create a Cobalt Plate Gauntlets.',55,275,3108933728,1151456682,1561,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2007645847,139755,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16928,1270547184,1,0,'Speechless II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Speechless II (Expert).',30,150,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,4050111459,120884,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16929,1270555526,0,0,'Deadly Focus VI (Expert)','Engraving metal to create: Deadly Focus VI (Expert)',107,535,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,32041456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16930,1270604227,0,0,'Perfection of the Maestro VII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',3614,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,685322731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16931,1270736965,1,0,'Armored III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Armored III (Journeyman).',30,150,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3113496587,101360,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16932,1270764444,1,0,'Protoflame IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Protoflame IV (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3170121347,116924,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16933,1270774256,0,0,'Befuddle IX (Adept)','Crafting materials together to make: Befuddle IX (Adept)',112,560,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4130865492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16934,1270869693,1,0,'Ball of Fire (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ball of Fire (Journeyman).',23,115,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,643647097,101963,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16935,1270987339,1,0,'Blessed Steel War Mace','Working materials together to make a blessed steel war mace.',27,135,4032608519,3395302654,1656,0,256,1,'forge',12595,1,11679,6,973644871,88430,973644871,88430,973644871,88430,973644871,88430,1170582856,72198,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16936,1271033983,0,0,'Construct''s Sacrifice (Expert)','By channeling your knowledge through the quill, you can make a scroll of Construct''s Sacrifice (Expert).',19,95,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,3104966443,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16937,1271144088,1,0,'Imbued Mottled Fistwraps','Working materials together to create: imbued mottled fistwraps.',89,445,4032608519,3395302654,283,0,256,1,'forge',18153,1,10185,5,2836559984,84328,2836559984,84328,2836559984,84328,2836559984,84328,3376422645,82376,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16938,1271148799,1,0,'Blessed Indium War Hammer','Working materials together to make a blessed indium war hammer.',58,290,4032608519,3395302654,2261,0,256,1,'forge',17537,1,9346,8,3761341907,83239,3761341907,83239,3761341907,83239,3761341907,83239,2700895166,72009,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16939,1271159599,1,0,'Timberland Dragon''s Breath Adventurer''s Cloak','Binding materials together to make a Timberland Dragon''s Breath Adventurer''s Cloak.',63,315,2082133324,2710531826,1100,0,512,1,'sewing_table',2770,1,20333,10,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,2203173652,185616,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16940,1271302914,0,0,'Bulwark of Rime (Celestial)','Scribing new formula to make: Bulwark of Rime (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',11010,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,662484203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16941,1271315691,1,0,'decorative ceremonial hatchet','Working materials together to make a decorative ceremonial hatchet.',9,45,4032608519,3395302654,644,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,2329585967,62705,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16942,1271319655,1,0,'Devouring Mist III (Expert)','Working materials together to make Devouring Mist III (Expert).',80,400,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1611750107,106654,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16943,1271445702,1,0,'Flurry of Blades IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Flurry of Blades IV (Expert).',70,350,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,339053870,109086,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16944,1271548350,0,0,'Penance IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Penance IX (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,909527978,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16945,1271552487,0,0,'Brainshock XI (Grandmaster)','Crafting materials together to make: Brainshock XI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',6985,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3597238343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16946,1271714606,1,0,'Rejuvenating Celebration (Expert)','By channeling your knowledge through metal, you can make a Rune of Rejuvenating Celebration (Expert).',30,150,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1212253296,117898,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16947,1271780554,0,0,'Enhanced Cloth Klak''anon Mender Mitts','',90,450,2812765109,1386343008,3227,0,2,1,'work_bench',11393,1,10185,10,1645038255,NULL,1645038255,NULL,1645038255,NULL,1645038255,NULL,2912116071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16948,1271917392,0,0,'Gift of Bertoxxulous III (Grandmaster)','Scribing new formula to make: Gift of Bertoxxulous III (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3496286820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16949,1272159812,1,0,'Imbued Titanium Spiked Hammer','Working materials together to create: imbued titanium spiked hammer.',89,445,4032608519,3395302654,3588,0,256,1,'forge',5607,1,10185,5,2826330729,89233,2826330729,89233,2826330729,89233,2826330729,89233,3321390125,82797,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16950,1272198023,0,0,'Frenzy III (Grandmaster)','Engraving metal to create: Frenzy III (Grandmaster)',71,355,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1781420126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16951,1272298690,0,0,'Virulent Outbreak (Expert)','',100,500,2557647574,2817699641,713,0,8192,1,'chemistry_table',4188,1,12655,5,3360958520,NULL,3360958520,NULL,3360958520,NULL,3360958520,NULL,3277807962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16952,1272529466,1,0,'Pummel (Expert)','By channeling your knowledge through an essence, you can make an Essence of Pummel (Expert).',1,5,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1667054504,116989,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16953,1272533065,1,0,'Spirit Totem of the Snow Bear','Unlocking the spirit of ash wood to make a totem.',25,125,3076004370,1677747280,1214,0,16,1,'woodworking_table',2464,1,12864,1,583576193,9308,3821910437,48209,3821910437,48209,3821910437,48209,3821910437,48209,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16954,1272562620,0,0,'Enhanced Plate Vuulan''s Mountaineer Helm','',90,450,2812765109,1386343008,2901,0,2,1,'work_bench',11132,1,10185,10,1880279850,NULL,1880279850,NULL,1880279850,NULL,1880279850,NULL,1189108697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16955,1272587264,0,0,'Armor of Nature IV (Grandmaster)','Scribing new formula to make: Armor of Nature IV (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1571440255,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16956,1272634284,0,0,'Bloody Tooth Pitfighter''s Battle Band','',100,500,3330500131,2463992638,378,0,2048,1,'work_bench',11444,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,3943441145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16957,1272728054,1,0,'Cenobite''s Unyielding Foot Wraps','Working materials together to make: Cenobite''s Unyielding Foot Wraps.',90,450,1386343008,2812765109,1440,0,2,1,'sewing_table',12049,1,8264,5,4005604993,138095,4005604993,138095,4005604993,138095,4005604993,138095,4005604993,138095,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16958,1272739708,0,0,'Silent Threat IV (Grandmaster)','Engraving metal to create: Silent Threat IV (Grandmaster)',31,155,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,3878436160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16959,1272792297,0,0,'Voidpiercer''s Necklace of Alacrity','Engraving metal to create: Voidpiercer''s Necklace of Alacrity',112,560,3330500131,2463992638,965,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1145342111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16960,1272938588,0,0,'Enhanced Charasis Enchanted Kiteshield','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',6298,1,10185,10,261977161,NULL,261977161,NULL,261977161,NULL,261977161,NULL,24812696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16961,1272980984,1,0,'Iron Lance','Working materials together to make an iron lance.',16,80,4032608519,3395302654,626,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,2520227468,83352,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16962,1273069555,0,0,'Cataclysm II (Grandmaster)','Scribing new formula to make: Cataclysm II (Grandmaster)',14,70,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,718951604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16963,1273134833,0,0,'Enhanced Timorous Deep Slayer Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',16000,1,10185,10,1249834763,NULL,1249834763,NULL,1249834763,NULL,1249834763,NULL,1981682691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16964,1273237823,0,0,'Umbral Warding VII (Grandmaster)','Scribing new formula to make: Umbral Warding VII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1730629361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16965,1273251686,0,0,'Crouching Tiger V (Grandmaster)','Engraving metal to create: Crouching Tiger V (Grandmaster)',58,290,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3892922827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16966,1273313081,1,0,'Synergism V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Synergism V (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,4117162281,121885,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16967,1273315288,0,0,'Shadowed Shoes of Fervor','Crafting materials together to make: Shadowed Shoes of Fervor',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',18488,1,7093,100,832748898,NULL,1778527203,NULL,1778527203,NULL,1778527203,NULL,2868313624,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16968,1273461791,0,0,'Ember Ring of Alacrity','Engraving metal to create: Ember Ring of Alacrity',105,525,3330500131,2463992638,559,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,1702262517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16969,1273464347,1,0,'Demonstration of Faith V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Demonstration of Faith V (Expert).',68,340,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2107678380,106275,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16970,1273480528,0,0,'Petrified Bodkin Arrow','',100,500,3076004370,1677747280,364,0,16,1,'woodworking_table',16508,1,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,209556831,NULL,1,1,1,1,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16971,1273520017,0,0,'Night Strike (Grandmaster)','Engraving metal to create: Night Strike (Grandmaster)',2,10,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,1315503106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16972,1273600299,0,0,'Astral Adornment of Elemental Resilience (Superior)','Binding materials together to make: Astral Adornment of Elemental Resilience (Superior).',95,475,931275816,931275816,3871,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,907945393,NULL,907945393,NULL,907945393,NULL,907945393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16973,1273729419,0,0,'Enhanced Plate Crushbone Fighter Gloves','',90,450,2812765109,1386343008,3694,0,2,1,'work_bench',16572,1,10185,10,1388080370,NULL,1388080370,NULL,1388080370,NULL,1388080370,NULL,1983790532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16974,1273813004,0,0,'Shroud of Armor III (Grandmaster)','Scribing new formula to make: Shroud of Armor III (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1237360944,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16975,1273857152,0,0,'Xiocite Club of the Outrider','Fusing metal together to create: Xiocite Club of the Outrider',96,480,3076004370,1677747280,1658,0,16,1,'woodworking_table',2016,5,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,608013891,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16976,1273883335,0,0,'Bane of Warding VIII (Grandmaster)','Scribing new formula to make: Bane of Warding VIII (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',6016,1,16106,200,2779462513,NULL,2779462513,NULL,2779462513,NULL,2779462513,NULL,227627038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16977,1274012666,0,0,'Soulrend V (Grandmaster)','Engraving metal to create: Soulrend V (Grandmaster)',61,305,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,826195810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16978,1274033522,0,0,'Empyral Cloak of Vitality','Binding materials together to make: Empyral Cloak of Vitality',120,600,2082133324,2710531826,241,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2178603375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16979,1274175159,0,0,'Enhanced Plate Freeport Unbroken Helm','',90,450,2812765109,1386343008,2425,0,2,1,'work_bench',19359,1,10185,10,1882805793,NULL,1882805793,NULL,1882805793,NULL,1882805793,NULL,1187759826,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16980,1274329791,0,0,'Fervent Faith VII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3085887938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16981,1274405686,0,0,'Alleviation VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Alleviation VIII (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3547010994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16982,1274408614,0,0,'Unbroken Faith (Expert)','Crafting materials together to make: Unbroken Faith (Expert)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2141868417,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16983,1274440538,0,0,'Enhanced Plate Freethinker Slayer Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',13204,1,10185,10,1647768895,NULL,1647768895,NULL,1647768895,NULL,1647768895,NULL,2913526519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16984,1274509353,0,0,'Glacial Freeze (Master)','',100,500,773137566,2949308177,711,0,4096,1,'work_desk',15070,10,8793,5,2856200337,NULL,2856200337,NULL,2856200337,NULL,2856200337,NULL,4246793210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16985,1274830190,0,0,'Relinked Blood Iron Oppressor''s Boots','',100,500,3108933728,1151456682,3655,0,128,1,'blood_iron_forge',18459,1,17015,200,3798524081,NULL,3798524081,NULL,3798524081,NULL,3798524081,NULL,3997964070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16986,1274843748,0,0,'Smashed Worn Barrel','',5,25,2812765109,1386343008,2363,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2209400102,NULL,2209400102,NULL,2209400102,NULL,2209400102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16987,1274972419,1,0,'Forward Charge VI (Journeyman)','Working materials together to make Forward Charge VI (Journeyman).',72,360,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2739399119,109344,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16988,1274996603,0,0,'Enhanced Cloth Nektulos Enchanted Bracers','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',17955,1,10185,10,1900317629,NULL,1900317629,NULL,1900317629,NULL,1900317629,NULL,4241258079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16989,1275029882,1,0,'Eviscerate (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Eviscerate (Journeyman).',10,50,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,1991175443,108144,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16990,1275031682,0,0,'Enhanced Leather Jarsath Wastes Fighter Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',3563,1,10185,10,1980638667,NULL,1980638667,NULL,1980638667,NULL,1980638667,NULL,3816747358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16991,1275231120,0,0,'Enhanced Guk Blademaster Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',16747,1,10185,10,3203210826,NULL,3203210826,NULL,3203210826,NULL,3203210826,NULL,2590986108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16992,1275321469,0,0,'Entrance IX (Adept)','Crafting materials together to make: Entrance IX (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2346513935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16993,1275358568,0,0,'Twark Rounded Arrow','',100,500,3076004370,1677747280,364,0,16,1,'woodworking_table',15704,5,17069,5,802201463,NULL,802201463,NULL,1544688529,NULL,1544688529,NULL,1544688529,NULL,5,5,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16994,1275365353,1,0,'Plain Tinkered Chest','Tinkering with raw materials to make an Plain Tinkered Chest.',25,125,1038997614,1038997614,566,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,109826265,64630,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16995,1275435895,0,0,'Enhanced Shimmering Citadel Mountaineer Cudgel','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',17068,1,10185,10,138899298,NULL,138899298,NULL,138899298,NULL,138899298,NULL,111183795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16996,1275577196,0,0,'Frost Pyre (Master)','Scribing new formula to make: Frost Pyre (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',9527,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3848517411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16997,1275624851,0,0,'Imbued Hammerblow Stalkers Dagger','',40,200,1386343008,2812765109,2528,0,2,1,'forge',13999,1,16804,12,1142850221,NULL,1142850221,NULL,1142850221,NULL,1142850221,NULL,161100219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16998,1275649918,0,0,'Peach Stucco Square Window Frame in Narrow Divider','Craft a divider with a window frame of peach stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',15379,1,625,3,2067048178,NULL,2067048178,NULL,2067048178,NULL,2067048178,NULL,2067048178,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(16999,1275753005,1,0,'Imbued Xegonite Short Spear','Working materials together to make an imbued xegonite short spear.',62,310,4032608519,3395302654,2531,0,256,1,'forge',16568,1,19493,20,3398684510,90402,3398684510,90402,3398684510,90402,3398684510,90402,162076686,82914,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17000,1276020213,1,0,'Imbued Fire Emerald Ring of Intelligence','Working materials together to make a pristine imbued fire emerald ring of intelligence.',76,380,3330500131,2463992638,3444,0,2048,1,'work_bench',1751,1,6831,10,4223365464,152421,4223365464,152421,4223365464,152421,4223365464,152421,1268784687,159473,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17001,1276071167,0,0,'Enhanced Vuulan''s Mender Bludgeon','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',870,1,10185,10,563538656,NULL,563538656,NULL,563538656,NULL,563538656,NULL,3494702922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17002,1276132440,0,0,'Imbued Primevil Protectors Bow','',60,300,1386343008,2812765109,724,0,2,1,'work_bench',12398,1,19493,20,1047406377,NULL,1047406377,NULL,1047406377,NULL,1047406377,NULL,2822235934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17003,1276160231,1,0,'Blessed Xegonite Karabela','Working materials together to make a blessed xegonite karabela.',64,320,4032608519,3395302654,1682,0,256,1,'forge',743,1,19493,20,4286656309,90383,4286656309,90383,4286656309,90383,4286656309,90383,803960857,72301,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17004,1276192184,0,0,'Master of the Hunt X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',3241,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2204215591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17005,1276203973,1,0,'Battleworn Gruengach Pauldrons','Fusing metal together to create: Battleworn Gruengach Pauldrons.',90,450,3108933728,1151456682,1718,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,392602457,134814,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17006,1276351235,0,0,'Fiery Magician X (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3774982285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17007,1276409226,1,0,'Cobalt Parrying Blade','Working materials together to make a cobalt parrying blade.',53,265,4032608519,3395302654,2367,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,4246979521,73228,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17008,1276503354,0,0,'Malevolent Diatribe VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Malevolent Diatribe VIII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,284934893,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17009,1276508378,1,0,'Tin War Hammer','Working materials together to make a tin war hammer.',8,40,4032608519,3395302654,2261,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,1170128423,89182,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17010,1276600559,0,0,'Virulent Outbreak II (Adept)','Scribing new formula to make: Virulent Outbreak II (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',4342,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1000877186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17011,1276600877,1,0,'Lesser Arcane Remedy','Blending various ingredients together to make a Lesser Arcane Remedy.',6,30,2557647574,2817699641,328,0,2,1,'chemistry_table',17602,1,626,4,1665830168,8811,294249380,46776,294249380,46776,294249380,46776,294249380,46776,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17012,1276684561,0,0,'Hateful Slam IX (Expert)','Brewing ingredients together to make: Hateful Slam IX (Expert)',109,545,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1098715681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17013,1276723585,0,0,'Meteor Fist IX (Ancient)','Brewing ingredients together to make: Meteor Fist IX (Ancient)',103,515,2557647574,2817699641,4814,0,8192,1,'chemistry_table',5259,1,7257,200,2022288935,NULL,2022288935,NULL,2022288935,NULL,2022288935,NULL,3513902411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17014,1276799543,0,0,'The Smiling Pouch','Fusing metal together to create: The Smiling Pouch',120,600,4032608519,3395302654,404,0,256,1,'forge',11832,1,9429,25,946740014,NULL,2759407859,NULL,2759407859,NULL,2759407859,NULL,1238099511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17015,1276810285,0,0,'Frostfell Soup Tureen','Using special Frostfell materials and magic to create a Frostfell Soup Tureen.',30,150,3881305672,935416212,2356,0,8,1,'everfrost_keg',7273,1,15410,2,2427022890,11248,2615197922,NULL,2615197922,NULL,2615197922,NULL,2615197922,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17016,1276921098,0,0,'Enhanced Loping Plains Fighter Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',4585,1,10185,10,103775204,NULL,103775204,NULL,103775204,NULL,103775204,NULL,127567609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17017,1276976944,0,0,'Aurora VII (Grandmaster)','Crafting materials together to make: Aurora VII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',11284,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,439861031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17018,1277067122,0,0,'Enhanced Chain Bonemire Fatewalker Mitts','',90,450,2812765109,1386343008,3297,0,2,1,'work_bench',8553,1,10185,10,1709105431,NULL,1709105431,NULL,1709105431,NULL,1709105431,NULL,2856384223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17019,1277165625,1,0,'Dexterous Scaled Pants','Binding materials together to make a Dexterous Scaled Pants.',59,295,2082133324,2710531826,256,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,1539015187,144372,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17020,1277208656,1,0,'Glorified Bracers of Communion','By channeling your knowledge through an essence, you can make a Glorified Bracers of Communion.',20,100,2082133324,2710531826,3987,0,512,1,'sewing_table',5099,1,1747,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,256624073,155191,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17021,1277219365,0,0,'Blood-Wrought Skewer of the Charnel Legacy','',125,625,2812765109,1386343008,5342,0,2,1,'work_bench',11024,1,8818,50,3858925838,NULL,3858925838,NULL,3858925838,NULL,3858925838,NULL,312274405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17022,1277256276,1,0,'Dark Siphoning (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Siphoning (Journeyman).',24,120,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,3792309031,105581,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17023,1277263774,0,0,'Construct''s Sacrifice III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Construct''s Sacrifice III (Journeyman).',39,195,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,262864010,NULL,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17024,1277323890,0,0,'Redemption VII (Expert)','Scribing new formula to make: Redemption VII (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2364477875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17025,1277324640,1,0,'Deadly Shot IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Deadly Shot IV (Journeyman).',44,220,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2906937582,105886,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17026,1277511059,1,0,'Etched Locket of Sagacity','Binding materials together to make: Etched Locket of Sagacity.',90,450,773137566,2949308177,3453,0,4096,1,'work_desk',19195,1,6342,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,1692495457,149028,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17027,1277641577,0,0,'Warring Deities VI (Grandmaster)','Scribing new formula to make: Warring Deities VI (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1361530005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17028,1277701856,1,0,'Imbued Briarwood Quarter Staff','Working materials together to make an imbued briarwood quarter staff.',36,180,3076004370,1677747280,2157,0,16,1,'woodworking_table',20458,1,12538,4,3674594998,72638,3674594998,72638,3674594998,72638,3674594998,72638,2072274735,80567,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17029,1277827146,0,0,'Enhanced Silent City Brawler Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',19339,1,10185,10,198370315,NULL,198370315,NULL,198370315,NULL,198370315,NULL,1758805295,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17030,1277872410,1,0,'Bob and Weave VI (Journeyman)','Working materials together to make Bob and Weave VI (Journeyman).',79,395,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,845119369,103133,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17031,1277906490,0,0,'Reckless Aide V (Ancient)','Crafting materials together to make: Reckless Aide V (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',13267,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1503488896,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17032,1277918139,0,0,'Astral Adornment of Endurance (Superior)','Binding materials together to make: Astral Adornment of Endurance (Superior).',95,475,931275816,931275816,3871,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,1913573191,NULL,1913573191,NULL,1913573191,NULL,1913573191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17033,1277930659,0,0,'Azure Cuffs of Impulse','By channeling your knowledge through an essence, you can make Azure Cuffs of Impulse.',95,475,2812765109,1386343008,1399,0,2,1,'sewing_table',13044,1,14904,25,3368206182,4124,3368206182,4124,3368206182,4124,3368206182,4124,2245058138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17034,1278065854,0,0,'Imbued Dweller''s Stalkers Girdle','',50,250,1386343008,2812765109,983,0,2,1,'work_bench',19445,1,9346,16,3103456855,NULL,3103456855,NULL,3103456855,NULL,3103456855,NULL,1560772715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17035,1278132914,1,0,'Ferrite Chainmail Gauntlets','Working materials together to make a Pristine Ferrite Chainmail Gauntlets.',73,365,3108933728,1151456682,2883,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2436564750,151937,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17036,1278186683,1,0,'Carbonite Voulge','Working materials together to make a carbonite voulge.',26,130,4032608519,3395302654,625,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,3915756875,73007,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17037,1278321144,1,0,'Blackened Iron Tablet','Conjoining various materials together to make a Blackened Iron Tablet.',16,80,3330500131,2463992638,371,0,1024,1,'work_bench',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,788643741,50509,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17038,1278343079,1,0,'Ruin IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Ruin IV (Expert).',53,265,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1319832033,118724,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17039,1278384064,0,0,'Oracular Illumination','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,2228407826,NULL,2228407826,NULL,2228407826,NULL,2228407826,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17040,1278406659,1,0,'Primordial Sabatons of the Blood Lord','Reforging materials from the Fortress of Drunder into: Primordial Sabatons of the Blood Lord.',90,450,1386343008,2812765109,1594,0,2,1,'drunder_great_forge',17047,1,19227,35,1530516323,170605,1530516323,170605,1530516323,170605,1530516323,170605,1530516323,170605,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17041,1278443758,0,0,'Empyral Bracelet of Stamina','Engraving metal to create: Empyral Bracelet of Stamina',120,600,3330500131,2463992638,3446,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2427123611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17042,1278462521,0,0,'Void Energy Bracelet','Working rare void shard materials together to make: Void Energy Bracelet.',79,395,2812765109,1386343008,2206,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,129863893,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17043,1278466208,1,0,'Imbued Stonehide Leather Satchel','Joining various materials to make a satchel.',52,260,2082133324,2710531826,2147,0,512,1,'sewing_table',22096,1,418,8,1184044407,6239,1889789013,42856,1889789013,42856,1889789013,42856,3693025423,41680,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17044,1278529085,1,0,'Zildrax''s Stonescale (Journeyman)','Working materials together to make Zildrax''s Stonescale (Journeyman).',74,370,2812765109,1386343008,185,0,2,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3302221863,15655,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17045,1278534857,0,0,'Phantom Iodocus Icon','Engraving metal to create: Phantom Iodocus Icon',96,480,3330500131,2463992638,372,0,2048,1,'work_bench',1669,5,19785,25,16793369,6668,226396454,NULL,226396454,NULL,226396454,NULL,1085000752,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17046,1278618173,0,0,'Enhanced Feerrott Calm Mind Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',6204,1,10185,10,696809783,NULL,696809783,NULL,696809783,NULL,696809783,NULL,3465928608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17047,1278636790,1,0,'Superior Elemental Remedy','Blending various ingredients together to make a Superior Elemental Remedy.',44,220,2557647574,2817699641,327,0,8192,1,'chemistry_table',7461,1,21283,4,2874245703,4489,4126147132,48322,4126147132,48322,4126147132,48322,4126147132,48322,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17048,1278763267,1,0,'Blessed Brellium Great Sword','Working materials together to create: blessed brellium great sword.',87,435,4032608519,3395302654,2155,0,256,1,'forge',830,1,10185,5,241727584,72588,241727584,72588,241727584,72588,241727584,72588,3980678093,71466,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17049,1278796496,0,0,'Wild Accretion VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Wild Accretion VIII (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,38919023,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17050,1278975456,1,0,'Divine Smite VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Divine Smite VI (Journeyman).',59,295,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,906561831,107103,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17051,1279034730,1,0,'Heavenly Coffee','Mixing raw materials to create: Heavenly Coffee.',80,400,3881305672,935416212,4012,0,8,1,'stove and keg',3089,1,10509,20,2271458821,6920,2271458821,6920,2271458821,6920,2271458821,6920,722710315,36324,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17052,1279168456,0,0,'Brittle Armor (Master)','',100,500,773137566,2949308177,711,0,4096,1,'work_desk',4222,10,8793,5,615591794,NULL,615591794,NULL,615591794,NULL,615591794,NULL,1940909081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17053,1279185898,0,0,'Shadowscream Adornment of Defense','',120,600,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,2652970627,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17054,1279255454,0,0,'Incandescent Adornment of Critical Chance (2H Greater)','Binding materials together to make: Incandescent Adornment of Critical Chance (2H Greater)',100,500,931275816,931275816,3877,0,1,1,'work_bench',18525,2,19785,40,16793369,6668,2902041609,NULL,2902041609,NULL,2902041609,NULL,2902041609,NULL,13,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17055,1279408982,1,0,'Ice Storm III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ice Storm III (Journeyman).',22,110,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,549707775,111644,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17056,1279409382,0,0,'Masked Strike X (Adept)','Crafting materials together to make: Masked Strike X (Adept)',114,570,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3451797277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17057,1279555701,1,0,'Song of Magic III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Song of Magic III (Journeyman).',31,155,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1998260281,120655,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17058,1279569456,0,0,'Deteriorate IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Deteriorate IV (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1957548256,106491,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17059,1279792014,0,0,'Enhanced Chain Stonebrunt Furious Chestguard','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',18663,1,10185,10,1907967687,NULL,1907967687,NULL,1907967687,NULL,1907967687,NULL,3838415442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17060,1279900804,0,0,'Imprecate XI (Adept)','Crafting materials together to make: Imprecate XI (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2087782347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17061,1279958311,0,0,'Veilwalker''s Nail of Durability','Binding materials together to make: Veilwalker''s Nail of Durability',113,565,931275816,931275816,706,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,1714855421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17062,1280182289,1,0,'Unholy Hunger IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unholy Hunger IV (Expert).',51,255,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2982802233,123287,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17063,1280280120,1,0,'verdant eucalyptus couch','Sculpting raw materials to create: verdant eucalyptus couch.',87,435,1039865549,2639209773,885,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,2427393349,66490,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17064,1280319759,1,0,'Transcendence VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Transcendence VII (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1014142363,122780,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17065,1280334464,1,0,'Blessed Fulginate Stiletto','Working materials together to make a blessed fulginate stiletto.',40,200,4032608519,3395302654,608,0,256,1,'forge',20005,1,16804,6,2499593782,79216,2499593782,79216,2499593782,79216,2499593782,79216,168750773,71902,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17066,1280335103,1,0,'a pristine skull post','Crafting a skull post.',36,180,1039865549,2639209773,91,0,32,1,'woodworking_table',11675,1,12538,4,1338242763,9312,156077826,60439,159300266,61290,1729058014,61368,1804948117,60967,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17067,1280355452,1,0,'Tanned Leather Pants','Binding materials together to make a Tanned Leather Pants.',15,75,2082133324,2710531826,256,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,3175313827,184761,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17068,1280372754,0,0,'Empyral Accolade of Frenzy','Engraving metal to create: Empyral Accolade of Frenzy',120,600,3330500131,2463992638,4098,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,254322142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17069,1280516261,1,0,'Hardened Mana','Fusing together transmuting components to create: Hardened Mana.',65,325,931275816,931275816,3053,0,1,1,'work_bench',9873,1,19493,10,633231918,8053,633231918,8053,633231918,8053,633231918,8053,633231918,8053,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17070,1280535848,1,0,'Fancy Footwork (Expert)','By channeling your knowledge through metal, you can make a Rune of Fancy Footwork (Expert).',18,90,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3424717433,108454,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17071,1280962467,1,0,'Devastation Fist V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Devastation Fist V (Journeyman).',83,415,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,246868732,106532,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17072,1281032969,0,0,'Apply Poison VII (Expert)','Engraving metal to create: Apply Poison VII (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1137701428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17073,1281106677,0,0,'Ancient Bar Shelf','Sculpting raw materials to create: Ancient Bar Shelf.',94,470,1039865549,2639209773,651,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,3606053665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17074,1281125938,1,0,'Divine Smite IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Divine Smite IV (Journeyman).',31,155,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,1651190380,107087,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17075,1281212227,0,0,'Enhanced Leather Zarrakon''s Tranquil Cover','',90,450,2812765109,1386343008,1471,0,2,1,'work_bench',10841,1,10185,10,1704796454,NULL,1704796454,NULL,1704796454,NULL,1704796454,NULL,2852337390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17076,1281316653,0,0,'Armor of Nature V (Grandmaster)','Scribing new formula to make: Armor of Nature V (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1016210276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17077,1281451383,1,0,'Hidebound Leather Sheath','Sewing and weaving materials together to make a Hidebound Leather Sheath.',74,370,2082133324,2710531826,2145,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,4186720259,41393,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17078,1281455807,0,0,'Salubrious Invocation V (Grandmaster)','Scribing new formula to make: Salubrious Invocation V (Grandmaster)',54,270,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2078703925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17079,1281462964,0,0,'Astral Adornment of Wisdom (Superior)','Binding materials together to make: Astral Adornment of Wisdom (Superior).',95,475,931275816,931275816,3866,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,2914826031,NULL,2914826031,NULL,2914826031,NULL,2914826031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17080,1281463584,0,0,'Iron Will III (Grandmaster)','Engraving metal to create: Iron Will III (Grandmaster)',56,280,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2810180344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17081,1281491578,0,0,'Veilwalker''s Buckler of Rage','Fusing metal together to create: Veilwalker''s Buckler of Rage',117,585,4032608519,3395302654,3601,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3147464033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17082,1281500569,1,0,'Ring of Fire (Expert)','Emparting knowledge through the quill to make a scroll of Ring of Fire (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2707963946,118287,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17083,1281572920,1,0,'Ethereal Adornment of Elemental Resilience (Lesser)','Binding materials together to make: Ethereal Adornment of Elemental Resilience (Lesser).',85,425,931275816,931275816,3871,0,1,1,'work_bench',16175,1,10185,5,1917234891,15280,3681150630,25077,3681150630,25077,3681150630,25077,3681150630,25077,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17084,1281639741,1,0,'Feysteel Chainmail Leggings','Fusing metal together to create a Feysteel Chainmail Leggings.',34,170,3108933728,1151456682,2412,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2492306499,152197,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17085,1281757567,1,0,'Clara''s Chaotic Cacophony V (Expert)','By channeling your knowledge through metal, you can make a Rune of Clara''s Chaotic Cacophony V (Expert)',77,385,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1411687046,104497,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17086,1281845129,0,0,'Phantom Windjammer Targe','Shaping materials together to create: Phantom Windjammer Targe',97,485,3076004370,1677747280,21,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3958896251,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17087,1281846259,1,0,'Pear Glazed Caiman Steak','Cooking various materials together to make Pear Glazed Caiman Steak.',59,295,3881305672,935416212,297,0,8,1,'stove and keg',3529,1,4205,10,2978876320,4765,815384158,8706,815384158,8706,1581247005,36627,1581247005,36627,1,10,10,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17088,1281857983,1,0,'Velium Winds VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Velium Winds VI (Expert).',59,295,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,239772687,123657,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17089,1281920302,1,0,'Tailored Craftsman Vest','Combining materials to make a craftsmans vest.',49,245,2082133324,2710531826,1495,0,512,1,'sewing_table',10317,1,12020,1,4141047690,8437,460866956,142134,2224044979,177940,888649508,183806,2448002115,183805,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17090,1281993233,0,0,'Shadowscream Scroll of Effectiveness','',120,600,773137566,2949308177,2184,0,4096,1,'work_desk',16921,1,6845,30,579347934,NULL,2023456003,NULL,2023456003,NULL,2023456003,NULL,2023456003,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17091,1282223717,0,0,'{n+}Basket of Dried Meat','Prepare a basket of dried meat to feed the crew of The Swimming Oak on their long journey.',10,50,1386343008,2812765109,319,0,2,1,'stove and keg',16898,1,795,3,2843370356,NULL,691358021,7750,691358021,7750,2868408426,NULL,2868408426,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17092,1282251684,0,0,'Swarthy Deception IV (Grandmaster)','Engraving metal to create: Swarthy Deception IV (Grandmaster)',62,310,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1347213764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17093,1282288901,1,0,'Perfect Finesse (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Perfect Finesse (Journeyman).',39,195,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,4245500533,116159,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17094,1282430919,1,0,'Head of Cabbage','No Bristlebane day celebration is complete without a head of cabbage!',10,50,3881305672,935416212,819,0,4,1,'stove and keg',15150,1,6529,3,1835355699,8026,3412087572,63655,3412087572,63655,3412087572,63655,3412087572,63655,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17095,1282471567,0,0,'Enhanced Freeport Mender Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',14611,1,10185,10,2898305474,NULL,2898305474,NULL,2898305474,NULL,2898305474,NULL,3259808387,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17096,1282485744,1,0,'Scintillating Adornment of Swift Casting (Greater)','Binding materials together to make: Scintillating Adornment of Swift Casting (Greater).',67,335,931275816,931275816,3877,0,1,1,'work_bench',9873,1,19493,10,1048168005,8333,3011977769,26856,3011977769,26856,3011977769,26856,3011977769,26856,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17097,1282519976,0,0,'Amalgamated Ring','Working rare void shard materials together to make: Amalgamated Ring.',79,395,2812765109,1386343008,595,0,2,1,'work_bench',11667,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3417887578,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17098,1282570086,1,0,'Ranger''s Blade III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ranger''s Blade III (Journeyman).',38,190,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3376594282,117455,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17099,1282666656,1,0,'Brellium Plate Gussets','Fusing metal together to create: brellium plate gussets.',82,410,3108933728,1151456682,2739,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3774563156,137094,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17100,1282723851,1,0,'Fashioned Velium Torque','Combining materials to make a velium torque.',39,195,3330500131,2463992638,983,0,2048,1,'work_bench',5340,1,8470,1,1050755358,6369,3098876411,141086,2055728563,176941,2862355728,151714,3436297347,151713,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17101,1282727652,1,0,'Netherous Bind V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Netherous Bind V (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3170629570,115341,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17102,1283081886,0,0,'Merciless Stomp IX (Expert)','Brewing ingredients together to make: Merciless Stomp IX (Expert)',107,535,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2894756201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17103,1283172479,0,0,'Young Autumnal Shrubbery','Using Nights of the Dead treats and a little magic to create a Young Autumnal Shrubbery.',29,145,2812765109,1386343008,812,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,3127899889,NULL,3127899889,NULL,3127899889,NULL,3127899889,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17104,1283230343,0,0,'Enhanced Plate Klak''anon Mender Hauberk','',90,450,2812765109,1386343008,3064,0,2,1,'work_bench',9519,1,10185,10,1706824930,NULL,1706824930,NULL,1706824930,NULL,1706824930,NULL,2854355754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17105,1283451466,0,0,'Enhanced Chain Crushbone Unchained Helmet','',90,450,2812765109,1386343008,3686,0,2,1,'work_bench',474,1,10185,10,1707045935,NULL,1707045935,NULL,1707045935,NULL,1707045935,NULL,2854314983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17106,1283542916,0,0,'Student''s Plate Gauntlets of Evasion','Fusing metal together to create: Student''s Plate Gauntlets of Evasion',110,550,3108933728,1151456682,2902,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,2985430511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17107,1283610722,0,0,'Petrify VIII (Journeyman)','Scribing new formula to make: Petrify VIII (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2472456432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17108,1283743131,0,0,'Howl of the Damned IX (Ancient)','Scribing new formula to make: Howl of the Damned IX (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',21607,1,16106,200,4906378,NULL,4906378,NULL,4906378,NULL,4906378,NULL,1072655232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17109,1283815688,1,0,'Turtle Shell Mageshield','Working common materials together to make: Turtle Shell Mageshield.',25,125,1478114179,1703539708,170,0,2,1,'woodworking_table',12646,1,12864,3,1672126915,14743,691978103,13154,691978103,13154,691978103,13154,656181024,55267,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17110,1283833817,0,0,'Magistratus (Ancient)','Crafting materials together to make: Magistratus (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3028000161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17111,1283983318,1,0,'Fire Emerald Orb','Working materials together to make a Fire Emerald Orb.',70,350,3330500131,2463992638,369,0,2048,1,'work_bench',3146,1,6831,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2951775104,52272,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17112,1284078180,1,0,'Focus Aim III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Focus Aim III (Journeyman).',50,250,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1321575469,109120,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17113,1284204778,1,0,'Holy Intercession V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Holy Intercession V (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1412618147,111241,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17114,1284233421,0,0,'Imbued Dweller''s Chain Mantle','',50,250,1386343008,2812765109,4127,0,2,1,'forge',19757,1,9346,16,1143834891,NULL,1143834891,NULL,1143834891,NULL,1143834891,NULL,4287840126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17115,1284410084,0,0,'Xiocite Keshian Greatstaff','Shaping materials together to create: Xiocite Keshian Greatstaff',97,485,3076004370,1677747280,2960,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,2399314523,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17116,1284493876,1,0,'Mana Sieve III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mana Sieve III (Journeyman).',82,410,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,215402342,113911,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17117,1284687445,0,0,'Frostfell Holiday Stripe Narrow Divider','Using special Frostfell materials and magic to create a Frostfell Holiday Stripe building block.',30,150,773137566,2949308177,847,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,4088905249,NULL,4088905249,NULL,4088905249,NULL,4088905249,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17118,1284769627,1,0,'Imbued Woven Mottled Pants','Binding materials together to make: imbued woven mottled pants.',86,430,2082133324,2710531826,1472,0,512,1,'sewing_table',1206,1,8264,5,2283764036,191458,2283764036,191458,2283764036,191458,2283764036,191458,3122323009,159991,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17119,1284845626,0,0,'Veilwalker''s Dagger of Ruin','Fusing metal together to create: Veilwalker''s Dagger of Ruin',119,595,4032608519,3395302654,2719,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1955322517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17120,1284971755,0,0,'Divide and Conquer VI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',10280,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3936785918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17121,1285103574,0,0,'Tease III (Grandmaster)','Engraving metal to create: Tease III (Grandmaster)',52,260,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1431496090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17122,1285176261,0,0,'Square Window Frame in Tall Divider of Indium','Sculpting raw materials to create: Square Window Frame in Tall Divider of Indium.',53,265,1039865549,2639209773,997,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3262460841,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17123,1285232571,1,0,'Nature''s Salve VIII (Expert)','Working with raw materials to scribe Nature''s Salve VIII (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3187450008,115192,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17124,1285306824,0,0,'Enhanced Cloth Frostfang Sorcerous Soft Boots','',90,450,2812765109,1386343008,3339,0,2,1,'work_bench',1593,1,10185,10,1439417521,NULL,1439417521,NULL,1439417521,NULL,1439417521,NULL,1900647815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17125,1285442842,1,0,'Malice VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Malice VI (Expert).',69,345,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,614387176,113837,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17126,1285444418,0,0,'Celestial Nail of Experimental Progress','Binding materials together to make: Celestial Nail of Experimental Progress',110,550,931275816,931275816,706,0,1,1,'work_bench',21092,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,3092034071,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17127,1285859457,1,0,'Defile III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Defile III (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,970143475,106211,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17128,1285890482,1,0,'refreshing pu-erh tea','Brewing various materials together to make pu-erh tea.',45,225,3881305672,935416212,2555,0,8,1,'stove and keg',4751,1,15165,1,3493200454,3372,3781932835,37513,2123334291,35635,3864586872,36674,3498499387,36804,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17129,1285899297,0,0,'Sinister Countenance X (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2289913200,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17130,1285952343,0,0,'Enhanced Silent City Blademaster Symbol','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',17050,1,10185,10,149219138,NULL,149219138,NULL,149219138,NULL,149219138,NULL,100863891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17131,1286063438,0,0,'Dark Pact X (Expert)','Crafting materials together to make: Dark Pact X (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1415810489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17132,1286123670,1,0,'Frostbite IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Frostbite IV (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,897314281,109441,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17133,1286224553,1,0,'Di''Zok Torque of Inspiration','Working materials together to make a Di''Zok Torque of Inspiration.',79,395,3330500131,2463992638,3453,0,2048,1,'work_bench',3146,1,6831,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2696858829,144426,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17134,1286320525,0,0,'Empyral Ears of Force','Engraving metal to create: Empyral Ears of Force',120,600,3330500131,2463992638,2218,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1721878008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17135,1286382137,0,0,'Acrylia Hackamore of Proficiency','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3983409492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17136,1286382666,1,0,'Cabbage Stew','Cooking various materials together to make Cabbage Stew.',4,20,3881305672,935416212,295,0,2,1,'stove and keg',3615,1,6529,3,3379711483,4170,3023743027,4145,3023743027,4145,3145008942,35438,3145008942,35438,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17137,1286573965,1,0,'Voice of the Ancestors II (Journeyman)','Working with raw materials to scribe Voice of the Ancestors II (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3963144428,124090,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17138,1286706774,0,0,'Hateful Slam (Grandmaster)','Engraving metal to create: Hateful Slam (Grandmaster)',13,65,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,1578490022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17139,1286747645,0,0,'Enhanced Cloth Guk Tranquil Mantle','',90,450,2812765109,1386343008,1417,0,2,1,'work_bench',11712,1,10185,10,1980258619,NULL,1980258619,NULL,1980258619,NULL,1980258619,NULL,4219512025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17140,1286850507,1,0,'Adamantine Reverent Bracers','Fusing metal together to create a Adamantine Reverent Bracers.',65,325,3108933728,1151456682,1476,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,593852676,130228,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17141,1286863052,1,0,'Fanatical Healing VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fanatical Healing VIII (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1514745951,108424,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17142,1286929184,1,0,'Blaze Kick IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blaze Kick IV (Expert).',53,265,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,567108218,102652,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17143,1286969461,0,0,'Stunning Roar IX (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2490412307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17144,1287019748,0,0,'Enhanced Chain Vuulan''s Aggressive Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',22256,1,10185,10,1702281857,NULL,1702281857,NULL,1702281857,NULL,1702281857,NULL,2867385673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17145,1287199429,1,0,'Forged Carbonite Vanguard Sabatons','Molding various materials together to make carbonite vanguard sabatons',27,135,3108933728,1151456682,1699,0,128,1,'forge',11324,1,11679,2,1073874392,6351,3641061649,141217,2331630714,177073,2433136615,153123,1042199136,153122,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17146,1287475991,0,0,'Devour Vitae X (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',9726,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1632625738,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17147,1287493461,0,0,'Enhanced Leather Crushbone Sorcerous Bracers','',90,450,2812765109,1386343008,1518,0,2,1,'work_bench',18460,1,10185,10,2501505108,NULL,2501505108,NULL,2501505108,NULL,2501505108,NULL,979198483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17148,1287498959,1,0,'Dexterous Cured Skullcap','Binding materials together to make a Dexterous Cured Skullcap',13,65,2082133324,2710531826,252,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,1198923975,144331,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17149,1287534841,0,0,'Aura of Void IX (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',325,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,608218898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17150,1287622495,0,0,'Hamstring VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Hamstring VII (Expert).',95,475,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1000680777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17151,1287737112,0,0,'Chef''s Counter','',5,25,2812765109,1386343008,568,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2249903075,NULL,2249903075,NULL,2249903075,NULL,2249903075,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17152,1287811290,0,0,'Surge of Ro IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',7514,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2541511541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17153,1287868042,0,0,'Aegolism X (Adept)','Crafting materials together to make: Aegolism X (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,560111114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17154,1287894057,1,0,'Plague IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Plague IV (Journeyman).',39,195,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,4228955075,116450,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17155,1288009417,1,0,'Stupefy V (Expert)','Working with raw materials to scribe Stupefy V (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2884046333,121603,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17156,1288185983,0,0,'Spectral Soul Trap','Binding materials together to make: Spectral Soul Trap.',40,200,931275816,931275816,4055,0,1,1,'work_bench',7973,1,16804,6,2263474575,13162,2919804644,NULL,2919804644,NULL,2919804644,NULL,2919804644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17157,1288524978,1,0,'Flash of Brilliance IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Flash of Brilliance IV (Journeyman).',67,335,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,684263131,108967,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17158,1288581586,0,0,'Netherlord VI (Ancient)','Scribing new formula to make: Netherlord VI (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',1388,1,16106,200,3444811284,NULL,3444811284,NULL,3444811284,NULL,3444811284,NULL,1136028277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17159,1288615005,0,0,'Mudslide (Grandmaster)','',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',16915,1,17015,5,4085417093,NULL,4085417093,NULL,4085417093,NULL,4085417093,NULL,3462758435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17160,1288715873,0,0,'Enhanced Chain Frostfang Sorcerous Helmet','',90,450,2812765109,1386343008,3071,0,2,1,'work_bench',15728,1,10185,10,1434960664,NULL,1434960664,NULL,1434960664,NULL,1434960664,NULL,1896190510,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17161,1288726076,0,0,'Empyral Saddle of Fervor','Crafting materials together to make: Empyral Saddle of Fervor',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',7262,1,7093,90,832748898,NULL,2828909658,NULL,2828909658,NULL,2828909658,NULL,1751738785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17162,1288834361,1,0,'Primordial Arm Wraps of the Cenobite','Reforging materials from the Fortress of Drunder into: Primordial Arm Wraps of the Cenobite.',90,450,1386343008,2812765109,1487,0,2,1,'drunder_great_forge',18669,1,19227,40,617019247,170575,617019247,170575,617019247,170575,617019247,170575,617019247,170575,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17163,1288887160,1,0,'Absolute Corruption IV (Expert)','Working with raw materials to scribe Absolute Corruption IV (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,53365294,100152,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17164,1289043929,1,0,'Pink and Red Frostfell Bow','Using special Frostfell materials and magic to create a pink and red Frostfell bow.',30,150,1039865549,2639209773,1104,0,32,1,'everfrost_workbench',6127,1,15410,2,2619349837,7171,3829210017,64578,3829210017,64578,3829210017,64578,3829210017,64578,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17165,1289151840,1,0,'Enraging Demeanor III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Enraging Demeanor III (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1361028291,107834,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17166,1289169105,1,0,'Elm Longbow','Conditioning wood to craft a Elm Longbow.',6,30,3076004370,1677747280,628,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,1867638229,40982,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17167,1289367280,1,0,'Immolation VI (Journeyman)','Working with raw materials to scribe Immolation VI (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,136947166,111887,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17168,1289567279,0,0,'Geotic Rampage (Grandmaster)','Scribing new formula to make: Geotic Rampage (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1124657107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17169,1289601407,1,0,'Hemorrhage VIII (Expert)','Working with raw materials to scribe Hemorrhage VIII (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1838028721,110848,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17170,1289735466,1,0,'Xegonite Battle Hammer','Working materials together to make a xegonite battle hammer.',61,305,4032608519,3395302654,637,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2972851563,90366,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17171,1289835832,1,0,'Indium Sabre','Working materials together to make an indium sabre.',53,265,4032608519,3395302654,613,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,3041382539,83208,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17172,1289838973,0,0,'Entwood Longbow of Evasion','Shaping materials together to create: Entwood Longbow of Evasion',109,545,3076004370,1677747280,723,0,16,1,'woodworking_table',5549,10,18044,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1459417499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17173,1289868128,1,0,'Shout III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Shout III (Journeyman).',36,180,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3514724455,119696,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17174,1289937171,0,0,'Black Striped Woolen Scarf','Using Nights of the Dead treats and a little magic to create a Black Striped Woolen Scarf.',29,145,2896808154,2530063117,1107,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,2320382745,NULL,2320382745,NULL,2320382745,NULL,2320382745,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17175,1289961558,0,0,'Enhanced Cloth Clockwork Fatewalker Mantle','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',12496,1,10185,10,1054776767,NULL,1054776767,NULL,1054776767,NULL,1054776767,NULL,1884788246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17176,1289972938,0,0,'Stealth Assault IV (Grandmaster)','Engraving metal to create: Stealth Assault IV (Grandmaster)',70,350,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2452797919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17177,1290149871,0,0,'Shield of Faith VII (Ancient)','Scribing new formula to make: Shield of Faith VII (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',168,1,16106,200,764224463,NULL,764224463,NULL,764224463,NULL,764224463,NULL,2976853765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17178,1290172784,0,0,'Earthquake VII (Grandmaster)','Scribing new formula to make: Earthquake VII (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1959655230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17179,1290310363,1,0,'Occultist''s Scourging Epaulets','Working materials together to make: Occultist''s Scourging Epaulets.',90,450,1386343008,2812765109,433,0,2,1,'sewing_table',12049,1,8264,5,3577042949,166468,3577042949,166468,3577042949,166468,3577042949,166468,3577042949,166468,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17180,1290322243,1,0,'Imbued Iron Karabela','Working materials together to make an imbued iron karabela.',14,70,4032608519,3395302654,1682,0,64,1,'forge',20075,1,19938,2,2608282727,83342,2608282727,83342,2608282727,83342,2608282727,83342,1378790387,82218,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17181,1290426796,0,0,'Remnant of Aetherstone','Channeling your knowledge to create: Remnant of Aetherstone',109,545,1039865549,2639209773,2519,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,4218801306,NULL,4218801306,NULL,4218801306,NULL,4218801306,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0);
INSERT INTO `recipe` VALUES
(17182,1290452085,1,0,'Imbued Dexterous Horned Leather Pants','Binding materials together to make an imbued dexterous horned leather pants',69,345,2082133324,2710531826,1472,0,512,1,'sewing_table',1225,1,20333,10,1190217733,8165,3833923744,144357,3833923744,144357,3833923744,144357,2189678616,159319,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17183,1290538128,0,0,'Blood-Wrought Truncheon of Baleful Dreams','',125,625,2812765109,1386343008,5340,0,2,1,'work_bench',7185,1,8818,50,1495334056,NULL,1495334056,NULL,1495334056,NULL,1495334056,NULL,1463790540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17184,1290598935,1,0,'Jar of Spiders','Toying with materials to make a Jar of Spiders.',43,215,1038997614,1038997614,1860,0,1,1,'work_bench',4130,1,16804,4,4266906353,7562,2869163249,46711,2869163249,46711,2869163249,46711,2869163249,46711,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17185,1290615509,1,0,'Imbued Feyiron Great Sword','Working materials together to make an imbued feyiron great sword.',37,185,4032608519,3395302654,2155,0,256,1,'forge',21609,1,8470,4,3566930193,77046,3566930193,77046,3566930193,77046,3566930193,77046,3014670159,81382,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17186,1290676913,0,0,'Planar Essence of Clarity','Brewing ingredients together to make: Planar Essence of Clarity',102,510,2557647574,2817699641,329,0,8192,1,'chemistry_table',2798,10,7257,15,3945555117,NULL,1545198709,NULL,1545198709,NULL,1545198709,NULL,1545198709,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17187,1290715025,0,0,'Enhanced Cloth Faydark Forceful Helm','',90,450,2812765109,1386343008,2860,0,2,1,'work_bench',7962,1,10185,10,1998960391,NULL,1998960391,NULL,1998960391,NULL,1998960391,NULL,1104619508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17188,1290718403,1,0,'enchanted fire emerald lantern','Sculpting raw materials to make an Enchanted Fire Emerald Lantern.',75,375,1039865549,2639209773,564,0,32,1,'woodworking_table',3146,1,14106,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2256429531,63039,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17189,1290769343,1,0,'Lullaby IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lullaby IV (Journeyman).',90,450,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,723826069,113589,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17190,1290774806,0,0,'Holy Circle X (Journeyman)','Crafting materials together to make: Holy Circle X (Journeyman)',115,575,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,346899216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17191,1290859088,0,0,'Bloody Tooth Pitfighter''s Luck Charm','',100,500,3330500131,2463992638,2253,0,2048,1,'work_bench',11444,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,2245867831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17192,1290948760,0,0,'Mug X (Journeyman)','Crafting materials together to make: Mug X (Journeyman)',115,575,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,274700939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17193,1290969919,1,0,'War Cry III (Expert)','By channeling your knowledge through an essence, you can make an Essence of War Cry III (Expert).',52,260,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3592928933,124265,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17194,1291372908,0,0,'Sulfur Tepache','Blending ingredients together to create: Sulfur Tepache',100,500,3881305672,935416212,405,0,8,1,'stove and keg',2313,5,11573,25,443307891,6672,2483136059,NULL,2483136059,NULL,2483136059,NULL,2483136059,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17195,1291409081,1,0,'Indium Dirk','Working materials together to make an indium dirk.',50,250,4032608519,3395302654,609,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,2053848791,83151,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17196,1291415373,1,0,'Dexterous Boiled Shoulder Pads','Binding materials together to make a Dexterous Boiled Shoulder Pads',24,120,2082133324,2710531826,253,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,3490520484,144315,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17197,1291529591,1,0,'Endemic Mitts of the Invoker','Reforging materials from the Fortress of Drunder into: Endemic Mitts of the Invoker.',90,450,1386343008,2812765109,261,0,2,1,'drunder_great_forge',17047,1,19227,30,2238170845,148653,2238170845,148653,2238170845,148653,2238170845,148653,2238170845,148653,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17198,1291561184,0,0,'Aria of Magic IX (Journeyman)','Crafting materials together to make: Aria of Magic IX (Journeyman)',115,575,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2673232496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17199,1291714273,0,0,'Bodyguard X (Expert)','Crafting materials together to make: Bodyguard X (Expert)',112,560,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,344552578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17200,1291866985,0,0,'Etherium Boots of Rage','Fusing metal together to create: Etherium Boots of Rage',107,535,3108933728,1151456682,2450,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,2173630672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17201,1291955010,0,0,'Shadowscream Flight Crossbow Bolt','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,3953818652,NULL,3953818652,NULL,3953818652,NULL,3953818652,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17202,1291997901,0,0,'Planar Marked Target','Brewing ingredients together to make: Planar Marked Target',106,530,2557647574,2817699641,1206,0,8192,1,'chemistry_table',16757,10,7257,15,3945555117,NULL,2535670303,NULL,2535670303,NULL,2535670303,NULL,2535670303,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17203,1292393752,0,0,'Gift of Bertoxxulous VI (Grandmaster)','Scribing new formula to make: Gift of Bertoxxulous VI (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2380491819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17204,1292566650,1,0,'Bum Rush VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bum Rush VII (Journeyman).',84,420,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1261118864,103690,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17205,1292625586,0,0,'Chilling Claws VII (Grandmaster)','Engraving metal to create: Chilling Claws VII (Grandmaster)',88,440,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,4093449911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17206,1292632570,0,0,'Crippling Arrow VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Crippling Arrow VII (Journeyman).',94,470,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,2055233472,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17207,1292734730,1,0,'Divine Smite II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Divine Smite II (Expert).',9,45,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,3278054508,107074,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17208,1292889280,0,0,'Enhanced Barren Sky Spellweaver Truncheon','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',6502,1,10185,10,546720479,NULL,546720479,NULL,546720479,NULL,546720479,NULL,3511439221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17209,1293020284,1,0,'Undergrowth II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Undergrowth II (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,4007658105,123092,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17210,1293106105,0,0,'Bloodcloud X (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4047349182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17211,1293261729,0,0,'Victornut Butter Tart','',100,500,3881305672,935416212,305,0,8,1,'stove and keg',2669,1,17260,25,27425003,NULL,1051936356,NULL,1051936356,NULL,1051936356,NULL,1051936356,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17212,1293448701,1,0,'Soulrot III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Soulrot III (Expert).',12,60,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,2891062778,120823,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17213,1293687904,0,0,'Shadowscream Vambrace of Fortitude','',120,600,3108933728,1151456682,3287,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2737108432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17214,1293688626,0,0,'Twark Outrider''s Scuffed Cuffs','',100,500,3330500131,2463992638,2196,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3701152106,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17215,1293812169,1,0,'Smoldering Dust','Distilling less powerful dusts into more powerful ones',70,350,2557647574,2817699641,3410,0,8192,1,'chemistry_table',5188,1,9394,50,69256188,11975,3889681921,13004,3889681921,13004,3889681921,13004,3889681921,13004,30,10,10,10,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17216,1293888233,0,0,'Deny X (Adept)','Crafting materials together to make: Deny X (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3579948836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17217,1293895049,1,0,'Sucker Punch (Expert)','By channeling your knowledge through an essence, you can make an Essence of Sucker Punch (Expert).',32,160,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,249553330,121615,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17218,1293965164,1,0,'Kidney Stab II (Expert)','By channeling your knowledge through metal, you can make a Rune of Kidney Stab II (Expert).',19,95,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3642087782,112876,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17219,1293995790,1,0,'Thurgadin Formal Trousers (Russet)','Binding materials together to make: Thurgadin Formal Trousers (Russet).',90,450,2082133324,2710531826,256,0,512,1,'sewing_table',793,1,8264,10,1125380637,6176,1125380637,6176,1125380637,6176,1125380637,6176,1257755687,185582,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17220,1294065674,0,0,'Vacrul: Wood Pillar','',5,25,2812765109,1386343008,2285,0,2,1,'work_bench',12522,5,16804,5,4110333097,9216,1492926459,NULL,1492926459,NULL,1492926459,NULL,1492926459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17221,1294086821,1,0,'Fashioned Simple Stud Earring','Fashioning metal together to make a simple stud earring.',2,10,3330500131,2463992638,2213,0,2,1,'work_bench',106,1,15717,2,2274132955,8808,4246017235,4142,4246017235,4142,4246017235,4142,3517345371,151617,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17222,1294136417,1,0,'Ice Spears VII (Journeyman)','Working with raw materials to scribe Ice Spears VII (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1011868438,111617,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17223,1294171039,0,0,'Void Knight''s Darksteel Epaulets','Working rare void shard materials together to make: Void Knight''s Darksteel Epaulets.',79,395,2812765109,1386343008,1711,0,2,1,'forge',4667,1,22176,27,1445451690,NULL,1445451690,NULL,1445451690,NULL,1445451690,NULL,991227441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17224,1294273735,1,0,'Shadowfire Slippers','Working rare void shard materials together to make: Shadowfire Slippers.',89,445,2896808154,2530063117,3225,0,2,1,'sewing_table',12049,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1942015463,176508,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17225,1294429728,0,0,'Imbued Infested Thaumaturgists Charm','',20,100,1386343008,2812765109,1001,0,2,1,'work_bench',14523,1,11679,6,1274130386,NULL,1274130386,NULL,1274130386,NULL,1274130386,NULL,1664196127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17226,1294437037,0,0,'Forlorn Intangible Drink','',125,625,3881305672,935416212,308,0,8,1,'stove and keg',12780,2,15587,1,3183781926,NULL,3183781926,NULL,3183781926,NULL,3183781926,NULL,1469947976,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17227,1294474469,0,0,'Smoldering Fists VIII (Grandmaster)','Engraving metal to create: Smoldering Fists VIII (Grandmaster)',95,475,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3333699377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17228,1294479907,1,0,'Insulating Cushion','Working common materials together to make: Insulating Cushion.',90,450,2896808154,2530063117,2600,0,2,1,'sewing_table',8870,1,8264,1,2891338352,6918,2891338352,6918,2891338352,6918,2891338352,6918,3003495405,63800,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17229,1294500152,0,0,'Puncture XI (Journeyman)','Crafting materials together to make: Puncture XI (Journeyman)',111,555,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3237382857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17230,1294523389,0,0,'Six Second Delay Weapon Modifier','',100,500,4032608519,3395302654,4229,0,256,1,'forge',1302,5,8793,5,519921469,NULL,519921469,NULL,519921469,NULL,519921469,NULL,4162433452,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17231,1294531806,1,0,'Ebony Knotted Club','Working materials together to make an ebony knotted club.',61,305,3076004370,1677747280,633,0,16,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,3034400874,76104,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17232,1294580438,0,0,'Enhanced Cloth Sebilis Mountaineer Hat','',90,450,2812765109,1386343008,2856,0,2,1,'work_bench',4673,1,10185,10,1994568256,NULL,1994568256,NULL,1994568256,NULL,1994568256,NULL,1074799283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17233,1294717296,0,0,'Tranquil Outrider Boots','Binding materials together to make: Tranquil Outrider Boots',97,485,2082133324,2710531826,1461,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,2451526294,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17234,1295002843,0,0,'Caltrops III (Grandmaster)','Engraving metal to create: Caltrops III (Grandmaster)',37,185,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2464583344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17235,1295185401,0,0,'Litany VI (Grandmaster)','Scribing new formula to make: Litany VI (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1219595479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17236,1295234810,1,0,'Xegonite Chainmail Coif','Fusing metal together to create a Xegonite Chainmail Coif.',62,310,3108933728,1151456682,2397,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3937346770,191914,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17237,1295332712,1,0,'Flameshield VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Flameshield VI (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4291554580,108942,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17238,1295366068,0,0,'Darkstone Necklace of Frenzy','Engraving metal to create: Darkstone Necklace of Frenzy',107,535,3330500131,2463992638,582,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2604681571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17239,1295444876,0,0,'Dark Blade IX (Ancient)','Brewing ingredients together to make: Dark Blade IX (Ancient)',103,515,2557647574,2817699641,4814,0,8192,1,'chemistry_table',8144,1,7257,200,1713979362,NULL,1713979362,NULL,1713979362,NULL,1713979362,NULL,1941746723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17240,1295445207,1,0,'Mottled Shoulder Pads','Binding materials together to make: mottled shoulder pads.',83,415,2082133324,2710531826,1473,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,1401065795,164957,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17241,1295487520,0,0,'Voidpiercer''s Coating [2H]','Toying with materials to make: Voidpiercer''s Coating [2H]',114,570,1038997614,1038997614,3110,0,1,1,'work_bench',21070,10,9429,15,946740014,NULL,2461440797,NULL,2461440797,NULL,2461440797,NULL,2461440797,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17242,1295540772,0,0,'Obsidian Mind (Expert)','',100,500,3330500131,2463992638,713,0,2048,1,'work_bench',19709,1,17015,5,1177956977,NULL,1177956977,NULL,1177956977,NULL,1177956977,NULL,2145029359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17243,1295663978,1,0,'Nacre Orb','Conjoining various materials together to make a Nacre Orb.',56,280,3330500131,2463992638,369,0,2048,1,'work_bench',11919,1,9346,8,899907070,11707,456974231,8698,456974231,8698,456974231,8698,3269300701,53285,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17244,1295675821,0,0,'Intimidate V (Grandmaster)','Engraving metal to create: Intimidate V (Grandmaster)',77,385,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1201770920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17245,1295682168,0,0,'Stalk X (Adept)','Crafting materials together to make: Stalk X (Adept)',120,600,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4166028832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17246,1295839463,0,0,'Enhanced Cloth Ulteran Sorcerous Bracers','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',1708,1,10185,10,2005310497,NULL,2005310497,NULL,2005310497,NULL,2005310497,NULL,4195246531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17247,1295907369,0,0,'Siphon Strike VI (Grandmaster)','Engraving metal to create: Siphon Strike VI (Grandmaster)',77,385,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,449795987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17248,1295908297,0,0,'Mortal Blade VII (Grandmaster)','Engraving metal to create: Mortal Blade VII (Grandmaster)',97,485,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3458771527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17249,1295915863,0,0,'Tormenting Conversion (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tormenting Conversion (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,4234947351,122615,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17250,1295926428,0,0,'Peerless Predator IX (Grandmaster)','Crafting materials together to make: Peerless Predator IX (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',5816,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3811137268,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17251,1295948420,0,0,'Enhanced Cloth Tenebrous Tangle Duelist Coif','',90,450,2812765109,1386343008,2857,0,2,1,'work_bench',246,1,10185,10,1694368993,NULL,1694368993,NULL,1694368993,NULL,1694368993,NULL,2875200297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17252,1295978201,0,0,'Imbued Gnashtooth Stalkers Bangle','',70,350,1386343008,2812765109,2196,0,2,1,'work_bench',6944,1,6831,5,506435838,NULL,506435838,NULL,506435838,NULL,506435838,NULL,832903431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17253,1296010382,0,0,'Acrylia Throwing Axe','',120,600,3076004370,1677747280,4,0,16,1,'woodworking_table',13597,2,10890,15,2270572262,NULL,1376446551,NULL,1376446551,NULL,1376446551,NULL,1376446551,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17254,1296083038,0,0,'Dawnstrike VII (Grandmaster)','Scribing new formula to make: Dawnstrike VII (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1474144033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17255,1296118869,1,0,'Lay on Hands III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Lay on Hands III (Journeyman).',48,240,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,4068080062,113100,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17256,1296176422,0,0,'Shadow Bind V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shadow Bind V (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3989974508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17257,1296262251,0,0,'Carrion Warding IX (Ancient)','Scribing new formula to make: Carrion Warding IX (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',18432,1,16106,200,2572202979,NULL,2572202979,NULL,2572202979,NULL,2572202979,NULL,885902403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17258,1296289048,0,0,'Antagonize VI (Grandmaster)','Scribing new formula to make: Antagonize VI (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,251766276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17259,1296333358,0,0,'Miracle Shot VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Miracle Shot VI (Journeyman).',93,465,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3686895515,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17260,1296389473,0,0,'Hornbeam Broadhead Crossbow Bolt','Fusing metal together to create: Hornbeam Broadhead Crossbow Bolt',111,555,4032608519,3395302654,364,0,256,1,'forge',19889,2,9429,15,946740014,NULL,3598154472,NULL,3598154472,NULL,3598154472,NULL,3598154472,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17261,1296410970,1,0,'Cobalt Flamberge','Working materials together to make a cobalt flamberge.',50,250,4032608519,3395302654,615,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,3160971396,73211,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17262,1296437095,0,0,'Veilwalker''s Accolade of Rage','Engraving metal to create: Veilwalker''s Accolade of Rage',112,560,3330500131,2463992638,4102,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4082028006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17263,1296487168,0,0,'Tranquil Satchel of the Windjammer','Binding materials together to make: Tranquil Satchel of the Windjammer',96,480,2082133324,2710531826,404,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,4191650205,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17264,1296536786,0,0,'Imbued Infested Stalkers Ring','',20,100,1386343008,2812765109,606,0,2,1,'work_bench',6313,1,11679,6,1820449859,NULL,1820449859,NULL,1820449859,NULL,1820449859,NULL,2832145530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17265,1296620539,0,0,'Healing Arrow XIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',138,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,81381383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17266,1296635150,1,0,'Tailored Etched Tunic','Combining materials to make an etched leather tunic.',39,195,2082133324,2710531826,1523,0,512,1,'sewing_table',16170,1,9917,1,1782385618,6235,41929372,142282,2399333555,178073,196173001,184016,176443706,184017,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17267,1296662811,0,0,'Enhanced Ulteran Tranquil Greatblade','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',7545,1,10185,10,151745806,NULL,151745806,NULL,151745806,NULL,151745806,NULL,132947423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17268,1296722026,0,0,'Enhanced Cloth Timorous Deep Tranquil Helm','',90,450,2812765109,1386343008,252,0,2,1,'work_bench',3127,1,10185,10,1988190460,NULL,1988190460,NULL,1988190460,NULL,1988190460,NULL,1081339919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17269,1296733389,1,0,'Hemorrhage VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Hemorrhage VI (Journeyman).',43,215,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,4044738296,110838,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17270,1296745874,0,0,'Symbol of Marzin VII (Grandmaster)','Scribing new formula to make: Symbol of Marzin VII (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2278803564,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17271,1296775677,0,0,'Torture X (Ancient)','Crafting materials together to make: Torture X (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',14438,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3636648532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17272,1296853986,0,0,'Tranquil Striker Shirt','Fusing metal together to create: Tranquil Striker Shirt',100,500,3108933728,1151456682,3070,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3352293114,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17273,1296864978,0,0,'New Combine Bookcase','Sculpting raw materials to create: New Combine Bookcase',92,460,1039865549,2639209773,562,0,32,1,'woodworking_table',4066,5,13672,5,905664489,14389,4157217161,6674,4157217161,6674,4157217161,6674,117936311,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17274,1296875656,1,0,'Involuntary Gift IV (Journeyman)','Working with raw materials to scribe Involuntary Gift IV (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2851104946,112590,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17275,1296898098,0,0,'Voidpiercer''s Painlink','Blending ingredients together to create: Voidpiercer''s Painlink',120,600,3881305672,935416212,3106,0,8,1,'stove and keg',12756,2,9429,200,946740014,NULL,3972776612,NULL,3972776612,NULL,3972776612,NULL,3972776612,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17276,1296963085,1,0,'Bum Rush III (Expert)','By channeling your knowledge through metal, you can make a Rune of Bum Rush III (Expert).',33,165,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1712101585,103668,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17277,1297249181,0,0,'Enhanced Fens of Nathsar Miracle Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',8298,1,10185,10,1288632935,NULL,1288632935,NULL,1288632935,NULL,1288632935,NULL,1890457967,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17278,1297526500,0,0,'Desiccation (Master)','Scribing new formula to make: Desiccation (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',10692,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3087237989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17279,1297621863,0,0,'Vine Net XII (Grandmaster)','Crafting materials together to make: Vine Net XII (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_bench',17044,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1072796737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17280,1297819690,0,0,'Blood Rage II (Grandmaster)','Brewing ingredients together to make: Blood Rage II (Grandmaster)',105,525,2557647574,2817699641,2828,0,8192,1,'chemistry_table',5537,1,7257,200,1985073887,NULL,1985073887,NULL,1985073887,NULL,1985073887,NULL,1497162070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17281,1297863726,0,0,'Tinkered Sound Amplifier','Tinkering with raw materials to make: Tinkered Sound Amplifier.',25,125,1038997614,1038997614,3085,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2235580431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17282,1297887083,0,0,'Veilwalker''s Necklace of Alacrity','Engraving metal to create: Veilwalker''s Necklace of Alacrity',120,600,3330500131,2463992638,379,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,283568563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17283,1297887884,0,0,'Repent IV (Journeyman)','Scribing new formula to make: Repent IV (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3916331369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17284,1297919012,0,0,'Marisha Kur''s Blessing X (Grandmaster)','Scribing new formula to make: Marisha Kur''s Blessing X (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3639668945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17285,1297936930,0,0,'Blaze of Faith VI (Grandmaster)','Scribing new formula to make: Blaze of Faith VI (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3408147797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17286,1298075580,0,0,'Enhanced Cloth Mistmoore Spellweaver Gloves','',90,450,2812765109,1386343008,1442,0,2,1,'work_bench',13497,1,10185,10,1688179161,NULL,1688179161,NULL,1688179161,NULL,1688179161,NULL,2869003793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17287,1298085221,0,0,'Shrug Off V (Journeyman)','Crafting materials together to make: Shrug Off V (Journeyman)',120,600,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3608438389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17288,1298239119,0,0,'Acrylia Breeching of Striking','',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2370610411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17289,1298243340,0,0,'Peel V (Adept)','Crafting materials together to make: Peel V (Adept)',120,600,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2928958945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17290,1298286022,0,0,'Tease VI (Grandmaster)','Engraving metal to create: Tease VI (Grandmaster)',87,435,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1776001985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17291,1298596534,0,0,'Rampage V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rampage V (Expert).',100,500,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3737764173,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17292,1298826268,0,0,'Enhanced Timorous Deep Fatewalker Staff','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',6000,1,10185,10,552804867,NULL,552804867,NULL,552804867,NULL,552804867,NULL,3509135273,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17293,1298849022,0,0,'Enhanced Sanctorium Enchanted Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',7095,1,10185,10,153626859,NULL,153626859,NULL,153626859,NULL,153626859,NULL,131055674,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17294,1298948040,0,0,'Deadly Shot VI (Grandmaster)','Engraving metal to create: Deadly Shot VI (Grandmaster)',71,355,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,821180092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17295,1298962686,1,0,'Mahogany Club','Working materials together to make a mahogany club.',70,350,3076004370,1677747280,836,0,16,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,775987023,84103,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17296,1299047587,1,0,'Shattered Earth IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shattered Earth IV (Expert).',67,335,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2059894553,119494,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17297,1299217533,1,0,'Body Check III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Body Check III (Expert).',27,135,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,748717835,103152,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17298,1299392977,0,0,'Cunning Defense IX (Expert)','Crafting materials together to make: Cunning Defense IX (Expert)',113,565,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1515980773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17299,1299407655,0,0,'Incandescent Adornment of Arcane Resilience (Lesser)','Binding materials together to make: Incandescent Adornment of Arcane Resilience (Lesser)',100,500,931275816,931275816,3871,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,1169535309,NULL,1169535309,NULL,1169535309,NULL,1169535309,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17300,1299455134,0,0,'Absolution IV (Grandmaster)','Scribing new formula to make: Absolution IV (Grandmaster)',62,310,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2880961005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17301,1299503378,0,0,'Shanghai X (Ancient)','Engraving metal to create: Shanghai X (Ancient)',105,525,3330500131,2463992638,4814,0,2048,1,'work_bench',22024,1,20818,200,1493022058,NULL,1493022058,NULL,1493022058,NULL,1493022058,NULL,1522976914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17302,1299548986,0,0,'Netherlord V (Grandmaster)','Scribing new formula to make: Netherlord V (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2162583748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17303,1299636792,0,0,'Lunar Attendant VI (Grandmaster)','Scribing new formula to make: Lunar Attendant VI (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',18178,1,16106,200,1285643252,NULL,1285643252,NULL,1285643252,NULL,1285643252,NULL,3050280503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17304,1299667633,0,0,'Peach Stucco Tall Window Frame in Narrow Divider','Craft a divider with a window frame of peach stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',15379,1,625,3,29669949,NULL,29669949,NULL,29669949,NULL,29669949,NULL,29669949,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17305,1299727270,0,0,'Cacophony of Blades VI (Adept)','Crafting materials together to make: Cacophony of Blades VI (Adept)',116,580,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1953000730,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17306,1299882839,1,0,'Myrmidon''s Unyielding Barbute','Working materials together to make: Myrmidon''s Unyielding Barbute.',90,450,1386343008,2812765109,1555,0,2,1,'forge',12049,1,10185,25,1555029263,165097,1555029263,165097,1555029263,165097,1555029263,165097,1555029263,165097,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17307,1299958795,0,0,'Siphon Strength IX (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',6467,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3416357423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17308,1300171169,0,0,'Storm of Steel (Grandmaster)','Engraving metal to create: Storm of Steel (Grandmaster)',55,275,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3088617169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17309,1300300658,0,0,'Puncture X (Expert)','Engraving metal to create: Puncture X (Expert)',101,505,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3237769459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17310,1300361813,0,0,'Enhanced Faydark Mystic Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',8410,1,10185,10,190354489,NULL,190354489,NULL,190354489,NULL,190354489,NULL,926447409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17311,1300371432,1,0,'Oration of Sacrifice (Expert)','By channeling your knowledge through metal, you can make a Rune of Oration of Sacrifice (Expert).',65,325,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3098179621,115715,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17312,1300476395,1,0,'Imbued Titanium War Maul','Working materials together to create: imbued titanium war maul.',88,440,4032608519,3395302654,635,0,256,1,'forge',3110,1,10185,5,3427929639,89240,3427929639,89240,3427929639,89240,3427929639,89240,2885707938,82804,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17313,1300566473,1,0,'Stir Fried Octopus with Bamboo Shoot','Mixing delectable foodstuffs together to cook up Stir Fried Octopus with Bamboo Shoot',81,405,3881305672,935416212,2559,0,8,1,'stove and keg',1975,1,10509,3,509761160,7678,2271458821,6920,2271458821,6920,1924892459,37253,1924892459,37253,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17314,1300735307,0,0,'Fury of the Magus (Adept)','Crafting materials together to make: Fury of the Magus (Adept)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,54170440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17315,1300816364,0,0,'Shadow Bind XI (Journeyman)','Scribing new formula to make: Shadow Bind XI (Journeyman)',107,535,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3914327480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17316,1300839345,0,0,'Bria''s Inspiring Ballad XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',7511,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3171048874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17317,1300856971,1,0,'Xegonite Chainmail Gloves','Fusing metal together to create a Xegonite Chainmail Gloves.',65,325,3108933728,1151456682,2396,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3153580781,191915,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17318,1300879982,0,0,'Blazing Avatar VII (Ancient)','Crafting materials together to make: Blazing Avatar VII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',7122,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4166845311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17319,1300884655,1,0,'Imbued Titanium Maul','Working materials together to create: imbued titanium maul.',85,425,4032608519,3395302654,636,0,256,1,'forge',14557,1,10185,5,3871821561,89218,3871821561,89218,3871821561,89218,3871821561,89218,1934539205,82782,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17320,1300991410,1,0,'Essence Shift (Expert)','By channeling your knowledge through the quill, you can make a scroll of Essence Shift (Expert).',13,65,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,499507810,108030,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17321,1301105383,0,0,'Bubinga Short Bow','Working materials together to create: Bubinga Short Bow.',95,475,3076004370,1677747280,630,0,16,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,601473613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17322,1301138706,0,0,'Enhanced Cloth Feerrott Tranquil Hat','',90,450,2812765109,1386343008,3314,0,2,1,'work_bench',14794,1,10185,10,1984349572,NULL,1984349572,NULL,1984349572,NULL,1984349572,NULL,1085560183,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17323,1301139426,0,0,'Sulfur Salsa','Blending ingredients together to create: Sulfur Salsa',99,495,3881305672,935416212,304,0,8,1,'stove and keg',7504,5,11573,25,443307891,6672,2269871628,NULL,2269871628,NULL,2269871628,NULL,2269871628,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17324,1301140784,1,0,'Graceful Avoidance IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Graceful Avoidance IV (Journeyman).',60,300,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,823456519,109873,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17325,1301333288,0,0,'Nature''s Salve VI (Grandmaster)','Scribing new formula to make: Nature''s Salve VI (Grandmaster)',45,225,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1646221475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17326,1301467647,1,0,'Tailored Dragon''s Breath Sash','Conjoining various materials together to make a tailored dragon''s breath sash.',66,330,3330500131,2463992638,2192,0,2048,1,'work_bench',2770,1,19493,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,2655215398,183957,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17327,1301648054,1,0,'Song of Magic VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Song of Magic VII (Expert).',82,410,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,655002948,120674,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17328,1301655474,0,0,'Torsis Merchant Chest','',100,500,1039865549,2639209773,648,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1994720922,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17329,1301670213,1,0,'Mock VII (Expert)','Working materials together to make Mock VII (Expert).',72,360,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3843654018,114690,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17330,1301680364,0,0,'Spirit of the Bat VII (Ancient)','Crafting materials together to make: Spirit of the Bat VII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',2952,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3365278333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17331,1301703873,0,0,'Shadowscream Elixir of Piety','',120,600,2557647574,2817699641,325,0,8192,1,'chemistry_table',16921,1,18811,30,2628957789,NULL,1848231780,NULL,1848231780,NULL,1848231780,NULL,1848231780,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17332,1301754997,0,0,'Enhanced Cloth Ykesha''s Slayer Tunic','',90,450,2812765109,1386343008,2737,0,2,1,'work_bench',20559,1,10185,10,1885757756,NULL,1885757756,NULL,1885757756,NULL,1885757756,NULL,3843470761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17333,1301768891,0,0,'Magma Chamber XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',7691,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1290541078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17334,1301774276,0,0,'Netherous Bind VIII (Ancient)','Crafting materials together to make: Netherous Bind VIII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',12654,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2711299501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17335,1301831035,1,0,'draconic vase set, version 3','Sculpting raw materials to create: Draconic Vase Set, version 3.',91,455,1039865549,2639209773,569,0,32,1,'woodworking_table',15192,1,13672,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3843838177,62844,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17336,1302158089,1,0,'Darkblade''s Lacerating Coif','Working materials together to make: Darkblade''s Lacerating Coif.',90,450,1386343008,2812765109,1429,0,2,1,'forge',12539,1,10185,20,1886577485,143540,1886577485,143540,1886577485,143540,1886577485,143540,1886577485,143540,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17337,1302203777,0,0,'Student''s Robe of Rage','Binding materials together to make: Student''s Robe of Rage',110,550,2082133324,2710531826,2871,0,512,1,'sewing_table',11143,10,19636,20,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,37529153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17338,1302264207,0,0,'Mesmerize VIII (Grandmaster)','Scribing new formula to make: Mesmerize VIII (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1947825653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17339,1302311966,0,0,'Group of Karuupa Rocks','',121,605,1039865549,2639209773,3790,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2232279198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17340,1302353569,0,0,'Twark Pitfighter''s Greaves','',100,500,3108933728,1151456682,1451,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,433508590,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17341,1302368692,0,0,'High Keep Armoire','',90,450,1039865549,2639209773,653,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,1529414133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17342,1302420935,1,0,'Blessed Oak Cudgel','Working materials together to make a blessed oak cudgel.',32,160,3076004370,1677747280,1658,0,16,1,'woodworking_table',13467,1,12538,8,1214885077,84548,1214885077,84548,1214885077,84548,1214885077,84548,1631911609,72096,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17343,1302446015,1,0,'Aery Hunter V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aery Hunter V (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3407883156,100400,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17344,1302471564,0,0,'Starnova VIII (Adept)','Crafting materials together to make: Starnova VIII (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,395914543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17345,1302600652,1,0,'Octopus Steak in Bamboo Sauce','Mixing delectable foodstuffs together to cook up Octopus Steak in Bamboo Sauce',89,445,3881305672,935416212,297,0,8,1,'stove and keg',8870,1,10509,6,4034308865,4121,2271458821,6920,2271458821,6920,2516499703,36566,2516499703,36566,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17346,1302605873,0,0,'Shadowscream Rounded Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,1061289723,NULL,1061289723,NULL,1061289723,NULL,1061289723,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17347,1302639352,0,0,'Enhanced Cloth Living Tomb Mender Leggings','',90,450,2812765109,1386343008,1507,0,2,1,'work_bench',21317,1,10185,10,1425231745,NULL,1425231745,NULL,1425231745,NULL,1425231745,NULL,1886461623,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17348,1302685377,0,0,'Sanctum Breeching of Ability','Crafting materials together to make: Sanctum Breeching of Ability',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',329,1,3642,60,3348779779,NULL,98433942,NULL,98433942,NULL,98433942,NULL,3307810413,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17349,1302728489,0,0,'Dragonfire VI (Ancient)','Crafting materials together to make: Dragonfire VI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',12424,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2418788752,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17350,1302744634,0,0,'Antagonize (Grandmaster)','Scribing new formula to make: Antagonize (Grandmaster)',11,55,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1720180025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17351,1302757163,0,0,'Converge II (Grandmaster)','Scribing new formula to make: Converge II (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2319255229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17352,1302783963,1,0,'Beatdown (Expert)','By channeling your knowledge through an essence, you can make an Essence of Beatdown (Expert).',7,35,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1185409156,102246,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17353,1302890031,1,0,'Unyielding Will (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unyielding Will (Expert)',35,175,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2631467854,123412,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17354,1302928056,1,0,'Cleaned Fossil','Working common materials together to make: Cleaned Fossil',30,150,1386343008,2812765109,2803,0,2,1,'work_bench',12803,1,12538,1,2428855455,7724,2428855455,7724,2428855455,7724,2428855455,7724,3160550995,5046,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17355,1303080178,0,0,'Smoldering Fists IX (Ancient)','Brewing ingredients together to make: Smoldering Fists IX (Ancient)',105,525,2557647574,2817699641,4814,0,8192,1,'chemistry_table',11279,1,7257,200,2387093714,NULL,2387093714,NULL,2387093714,NULL,2387093714,NULL,4088225711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17356,1303163195,1,0,'Oiled Studs of Elusivity','By channeling your knowledge through an essence, you can make an Oiled Studs of Elusivity.',40,200,1039865549,2639209773,4003,0,32,1,'woodworking_table',14748,1,5098,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,842382464,166526,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17357,1303311431,0,0,'Wail of the Banshee VII (Ancient)','Crafting materials together to make: Wail of the Banshee VII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',14225,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3600008424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17358,1303347538,0,0,'Undead Horde IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Undead Horde IV (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3404330087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17359,1303532565,1,0,'Scream of Death (Expert)','Emparting knowledge through metal to make a Rune of Scream of Death (Expert).',55,275,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3357345902,119156,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17360,1303674110,0,0,'Academic''s Cloak of Spirit','Binding materials together to make: Academic''s Cloak of Spirit',110,550,2082133324,2710531826,247,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,1655119908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17361,1303707260,0,0,'Plague X (Expert)','Scribing new formula to make: Plague X (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3903713671,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17362,1303763673,1,0,'ten pound meat pie','Working materials together to make a ten pound meat pie.',78,390,2812765109,1386343008,2558,0,2,1,'stove and keg',18578,1,4242,10,3401263313,4133,3522626291,13007,3522626291,13007,3522626291,13007,135564687,13904,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17363,1303784569,0,0,'Overpower II (Grandmaster)','Engraving metal to create: Overpower II (Grandmaster)',15,75,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,1706453532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17364,1303835669,0,0,'Rays of Disintegration V (Adept)','Crafting materials together to make: Rays of Disintegration V (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,137044845,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17365,1303924772,1,0,'Gruesome Bone Fetish','Using Nights of the Dead treats and a little magic to create a Gruesome Bone Fetish.',29,145,1386343008,2812765109,90,0,2,1,'forge',7766,1,19938,2,3249401396,4775,3182582379,63575,3182582379,63575,3182582379,63575,3182582379,63575,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17366,1303997047,1,0,'Imbued Briarwood Greatstaff','Working materials together to make an imbued briarwood greatstaff.',33,165,3076004370,1677747280,622,0,16,1,'woodworking_table',12681,1,12538,4,2694971591,72632,2694971591,72632,2694971591,72632,2694971591,72632,739661578,80560,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17367,1304086423,0,0,'Meliorate XII (Journeyman)','Crafting materials together to make: Meliorate XII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2790501226,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17368,1304111627,1,0,'Imbued Indium Javelin','Working materials together to make an imbued indium javelin.',52,260,4032608519,3395302654,1675,0,256,1,'forge',12107,1,9346,8,3852994132,83177,3852994132,83177,3852994132,83177,3852994132,83177,3721688564,82054,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17369,1304332518,0,0,'Enhanced Leather Spirit''s Resonance Sorcerous Gloves','',90,450,2812765109,1386343008,1484,0,2,1,'work_bench',7013,1,10185,10,1115914375,NULL,1115914375,NULL,1115914375,NULL,1115914375,NULL,3262355352,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17370,1304458861,0,0,'negative rhenium assay result','',100,500,1386343008,2812765109,186,0,2,1,'forge',19079,1,19785,1,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3291149755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17371,1304506931,0,0,'Rhino Bubbly','',121,605,3881305672,935416212,309,0,8,1,'stove and keg',12780,2,10141,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1794842545,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17372,1304534543,0,0,'Empyral Cloak of Fortitude','Binding materials together to make: Empyral Cloak of Fortitude',120,600,2082133324,2710531826,236,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,373672006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17373,1304626999,0,0,'Chaos Anthem II (Grandmaster)','Engraving metal to create: Chaos Anthem II (Grandmaster)',46,230,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,3173342321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17374,1304759186,0,0,'Enhanced Antonica Sorcerous Reflex Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',14277,1,10185,10,2910149855,NULL,2910149855,NULL,2910149855,NULL,2910149855,NULL,3287893918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17375,1304789669,0,0,'Enhanced Cloth Vuulan''s Mountaineer Hat','',90,450,2812765109,1386343008,1401,0,2,1,'work_bench',6621,1,10185,10,1980664371,NULL,1980664371,NULL,1980664371,NULL,1980664371,NULL,1090263744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17376,1304801042,1,0,'Oiled Waistband of Elusivity','By channeling your knowledge through an essence, you can make an Oiled Waistband of Elusivity.',40,200,1386343008,2812765109,2128,0,2,1,'sewing_table',14748,1,12020,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,2559690865,166535,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17377,1304825462,1,0,'Calamitous Pouch of Stratagems','By channeling your knowledge through an essence, you can make a Calamitous Pouch of Stratagems.',40,200,3076004370,1677747280,3964,0,16,1,'woodworking_table',14748,1,5098,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,2955197495,40395,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17378,1305088363,0,0,'Enhanced Guk Sorcerous Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',4840,1,10185,10,725534148,NULL,725534148,NULL,725534148,NULL,725534148,NULL,3835744780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17379,1305160105,0,0,'Rupture II (Grandmaster)','Engraving metal to create: Rupture II (Grandmaster)',15,75,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,995702043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17380,1305213641,0,0,'Ritual Healing XII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',12399,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,576034560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17381,1305228733,1,0,'Undead Knight III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Undead Knight III (Journeyman).',24,120,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,131174744,123054,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17382,1305230388,1,0,'Imbued Ferrite Claymore','Working materials together to make an imbued ferrite claymore.',75,375,4032608519,3395302654,2258,0,256,1,'forge',753,1,6831,5,3520492377,76917,3520492377,76917,3520492377,76917,3520492377,76917,62289111,81252,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17383,1305274695,1,0,'Magma Chamber IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Magma Chamber IV (Journeyman).',44,220,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,1107158184,113691,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17384,1305403461,0,0,'Intimidation XI (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1427599836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17385,1305433920,0,0,'Enhanced Kylong Plains Tranquil Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',6677,1,10185,10,4246160111,NULL,4246160111,NULL,4246160111,NULL,4246160111,NULL,2651888587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17386,1305655348,0,0,'Weapon Counter III (Grandmaster)','Engraving metal to create: Weapon Counter III (Grandmaster)',58,290,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1256791681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17387,1306078341,0,0,'Imbued Shieldwrought Leather Gauntlets','',80,400,1386343008,2812765109,4115,0,2,1,'forge',20098,1,10185,5,1661058766,NULL,1661058766,NULL,1661058766,NULL,1661058766,NULL,1119369843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17388,1306331176,1,0,'Cobalt Plate Gussets','Fusing metal together to create a Cobalt Plate Gussets.',54,270,3108933728,1151456682,1560,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,3084315198,139757,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17389,1306512720,0,0,'Enhanced Plate Charasis Sorcerous Helmet','',90,450,2812765109,1386343008,1457,0,2,1,'work_bench',15678,1,10185,10,0,1,0,1,0,1,0,1,1879728415,NULL,0,0,0,0,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17390,1306640087,0,0,'Thicket Fir Chair','Create a thicket fir chair to adorn your house or guildhall!',10,50,1039865549,2639209773,560,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,3768150786,NULL,3768150786,NULL,3768150786,NULL,3768150786,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17391,1306717152,0,0,'Cloak of the Left Hand','Binding materials together to make: Cloak of the Left Hand',120,600,2082133324,2710531826,1099,0,512,1,'sewing_table',4170,1,3642,25,3348779779,NULL,2438839310,NULL,2438839310,NULL,2438839310,NULL,3730527777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17392,1306796641,1,0,'Calamitous Katar of Dominance','By channeling your knowledge through an essence, you can make a Calamitous Katar of Dominance.',10,50,1386343008,2812765109,4009,0,2,1,'forge',3131,1,19938,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,3942353278,72801,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17393,1306840899,0,0,'Annihilate II (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4104474784,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17394,1306850189,0,0,'Epiphany VIII (Journeyman)','Scribing new formula to make: Epiphany VIII (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,129174529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17395,1306904204,0,0,'Thunderous Overture (Grandmaster)','Engraving metal to create: Thunderous Overture (Grandmaster)',26,130,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,456136520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17396,1307058433,0,0,'High Keep Sette','',90,450,1039865549,2639209773,885,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,2830575070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17397,1307085519,0,0,'Empyral Rune: Firmament of Passion','Binding materials together to make: Empyral Rune: Firmament of Passion',120,600,931275816,931275816,3879,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1613660748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17398,1307088239,0,0,'Lamenting Soul IV (Journeyman)','Crafting materials together to make: Lamenting Soul IV (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,405541338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17399,1307133916,0,0,'Imbued Shieldwrought Protectors Broadsword','',80,400,1386343008,2812765109,687,0,2,1,'forge',15316,1,10185,5,2063904217,NULL,2063904217,NULL,2063904217,NULL,2063904217,NULL,2409471035,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17400,1307205879,0,0,'Tranquil Forerunner Greatstaff','Shaping materials together to create: Tranquil Forerunner Greatstaff',97,485,3076004370,1677747280,2960,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,381089034,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17401,1307321809,1,0,'Carbonite Devout Spaulders','Fusing metal together to create a Carbonite Devout Spaulders',24,120,3108933728,1151456682,1704,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,1383007981,137832,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17402,1307441074,1,0,'Trellised Double-Keg Stand','Create a double-keg stand for your Brewday festivities!',10,50,1039865549,2639209773,2287,0,4,1,'work_bench',13062,1,15717,3,2935896660,15476,1387291864,66297,1387291864,66297,1387291864,66297,1387291864,66297,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17403,1307451310,0,0,'Enhanced Cloth Freeport Unbroken Helm','',90,450,2812765109,1386343008,2397,0,2,1,'work_bench',13193,1,10185,10,1982142264,NULL,1982142264,NULL,1982142264,NULL,1982142264,NULL,1087866827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17404,1307508889,0,0,'Enhanced Shimmering Citadel Mystic Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',3471,1,10185,10,131874423,NULL,131874423,NULL,131874423,NULL,131874423,NULL,107594602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17405,1307587625,1,0,'Mail of Souls II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mail of Souls II (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3922858320,113721,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17406,1307688733,0,0,'Miracle Shot VII (Expert)','Engraving metal to create: Miracle Shot VII (Expert)',103,515,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1989234687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17407,1307724322,0,0,'Etherium Greaves of Endurance','Fusing metal together to create: Etherium Greaves of Endurance',105,525,3108933728,1151456682,3641,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,560834803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17408,1307944351,1,0,'Exarch''s Reconstructing Sabatons','Working materials together to make: Exarch''s Reconstructing Sabatons.',90,450,1386343008,2812765109,1552,0,2,1,'forge',19661,1,10185,20,128320561,150088,128320561,150088,128320561,150088,128320561,150088,128320561,150088,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17409,1308056133,1,0,'Incinerate III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Incinerate III (Journeyman).',17,85,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3357389587,112076,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17410,1308322411,0,0,'Woven Reptile Hide Shoulder Pads','Binding materials together to make: Woven Reptile Hide Shoulder Pads.',94,470,2082133324,2710531826,1438,0,512,1,'sewing_table',2407,1,14904,10,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,3344484526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17411,1308440783,0,0,'Black Ice Plate Breastplate','Fusing metal together to create: Black Ice Plate Breastplate',120,600,3108933728,1151456682,1621,0,128,1,'forge',21134,1,9429,25,946740014,NULL,247246511,NULL,247246511,NULL,247246511,NULL,1414774020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17412,1308513918,1,0,'Feysteel Tulwar','Working materials together to make a feysteel tulwar.',36,180,4032608519,3395302654,616,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,1170558930,77256,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17413,1308519499,0,0,'Natural Selection VIII (Ancient)','Engraving metal to create: Natural Selection VIII (Ancient)',103,515,3330500131,2463992638,4814,0,2048,1,'work_bench',19269,1,20818,200,2449766837,NULL,2449766837,NULL,2449766837,NULL,2449766837,NULL,1411582835,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17414,1308550337,0,0,'Rush II (Grandmaster)','Engraving metal to create: Rush II (Grandmaster)',8,40,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,1340867074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17415,1308674879,0,0,'Enhanced Shimmering Citadel Shieldbreaker Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',9254,1,10185,10,3278200684,NULL,3278200684,NULL,3278200684,NULL,3278200684,NULL,4120367007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17416,1308710321,0,0,'Enhanced Toxxulia''s Fighter Puncturer','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',3747,1,10185,10,597226414,NULL,597226414,NULL,597226414,NULL,597226414,NULL,3527603716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17417,1308712738,0,0,'Malduran Forged Arrow','',100,500,1386343008,2812765109,1114,0,2,1,'forge',12853,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1856396523,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17418,1308814316,1,0,'Sacrificial Restoration VII (Expert)','Working with raw materials to scribe Sacrificial Restoration VII (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,48208869,119015,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17419,1308846714,0,0,'Empyral Shoes of Striking','Crafting materials together to make: Empyral Shoes of Striking',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',5707,1,7093,90,832748898,NULL,1614176834,NULL,1614176834,NULL,1614176834,NULL,4128810436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17420,1309048513,0,0,'Massacre X (Expert)','Engraving metal to create: Massacre X (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,297272130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17421,1309124668,1,0,'Master''s Intervention III (Journeyman)','Working with raw materials to scribe Master''s Intervention III (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1770929205,114172,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17422,1309154223,1,0,'Blackened Iron Vanguard Gauntlets','Fusing metal together to create a Blackened Iron Vanguard Gauntlets.',16,80,3108933728,1151456682,273,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,2195280245,135477,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17423,1309280649,1,0,'Winds of Healing IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Winds of Healing IV (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3375789035,124624,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17424,1309300746,1,0,'Aggressive Defense VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Aggressive Defense VII (Journeyman).',81,405,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1222955222,100439,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17425,1309469559,1,0,'Magic Imbued Eucalyptus Wand','Working materials together to create: magic imbued eucalyptus wand.',85,425,3076004370,1677747280,2161,0,16,1,'woodworking_table',13127,1,5454,10,3520043332,76489,3520043332,76489,3520043332,76489,3520043332,76489,2190866527,84000,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17426,1309483587,0,0,'Storm Boots of Rage','Binding materials together to make: Storm Boots of Rage',107,535,2082133324,2710531826,2885,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,458565330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17427,1309543179,0,0,'Giant Seasoned Fruit Pie','Working materials together to create: Giant Seasoned Fruit Pie.',95,475,3881305672,935416212,304,0,8,1,'stove and keg',443,1,11573,25,1338833666,10476,443307891,6672,443307891,6672,443307891,6672,790315736,NULL,1,25,25,25,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17428,1309553340,0,0,'Cnidcara Breastplate of Endurance','Binding materials together to make: Cnidcara Breastplate of Endurance',108,540,2082133324,2710531826,1446,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,2083750236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17429,1309557481,0,0,'Necromantic Pact IX (Expert)','Scribing new formula to make: Necromantic Pact IX (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,158217522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17430,1309577135,1,0,'Siphon Strike V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Siphon Strike V (Expert).',67,335,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3731735275,120186,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17431,1309589423,0,0,'Transcendence X (Expert)','Crafting materials together to make: Transcendence X (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1350149756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17432,1309694547,0,0,'Sacrarium Saddle of Parry','Crafting materials together to make: Sacrarium Saddle of Parry',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',19733,1,7093,75,832748898,NULL,1427459453,NULL,1427459453,NULL,1427459453,NULL,464263938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17433,1309843827,0,0,'Enhanced Mistmoore Brawler Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',351,1,10185,10,4274697436,NULL,4274697436,NULL,4274697436,NULL,4274697436,NULL,2647485944,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17434,1309875018,0,0,'Enhanced Chain Jarsath Wastes Fighter Heavy Boots','',90,450,2812765109,1386343008,3683,0,2,1,'work_bench',12445,1,10185,10,1977095132,NULL,1977095132,NULL,1977095132,NULL,1977095132,NULL,1126859567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17435,1309880138,0,0,'Enhanced Maj''Dul Mountaineer Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',19842,1,10185,10,173136735,NULL,173136735,NULL,173136735,NULL,173136735,NULL,79049614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17436,1309954849,1,0,'pristine cambric rug','Conditioning wood to craft a Cambric Rug.',56,280,1039865549,2639209773,1095,0,32,1,'sewing_table',16977,1,418,16,546931570,11857,546931570,11857,546931570,11857,546931570,11857,3276189176,64749,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17437,1309965404,0,0,'Unblemished Cinchweed Oil','Using various materials together to make cinchweed oil.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',18976,1,21283,1,1013556498,NULL,205272913,5145,2383608130,9452,2613068016,5028,2556072101,14823,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17438,1310094367,0,0,'Incandescent Adornment of Strength (Superior)','Binding materials together to make: Incandescent Adornment of Strength (Superior)',100,500,931275816,931275816,3866,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,2801655468,NULL,2801655468,NULL,2801655468,NULL,2801655468,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17439,1310183723,0,0,'Siphon Strength III (Grandmaster)','Engraving metal to create: Siphon Strength III (Grandmaster)',58,290,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3265601520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17440,1310206604,1,0,'Night Strike III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Night Strike III (Journeyman).',21,105,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,4250877424,115399,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17441,1310239566,0,0,'High Keep Small Chest','',90,450,1039865549,2639209773,648,0,32,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,2385951413,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17442,1310398577,0,0,'Grave Sacrament VI (Grandmaster)','Engraving metal to create: Grave Sacrament VI (Grandmaster)',88,440,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1464294818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17443,1310526640,0,0,'Enhanced Leather Nektulos Enchanted Mitts','',90,450,2812765109,1386343008,3229,0,2,1,'work_bench',1136,1,10185,10,1092617425,NULL,1092617425,NULL,1092617425,NULL,1092617425,NULL,3251639246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17444,1310621540,0,0,'Imbued Gnashtooth Oathtakers Girdle','',70,350,1386343008,2812765109,1105,0,2,1,'work_bench',5543,1,6831,5,1180107338,NULL,1180107338,NULL,1180107338,NULL,1180107338,NULL,1776124851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17445,1310737154,0,0,'Noble Brazier of Light (Lightsource)','Crafting materials together to make: Noble Brazier of Light (Lightsource)',110,550,2812765109,1386343008,944,0,2,1,'forge',12997,1,12613,10,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,2744870142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17446,1310751407,0,0,'Harbinger XI (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,86620274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17447,1310775974,0,0,'Flash of Brilliance IV (Grandmaster)','Scribing new formula to make: Flash of Brilliance IV (Grandmaster)',67,335,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3307327593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17448,1310800417,0,0,'Fierce Splitiron Spaulders','',100,500,3108933728,1151456682,3690,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3761900995,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17449,1310999121,0,0,'Nail of Scribing','Binding materials together to make: Nail of Scribing',110,550,931275816,931275816,706,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,3484868068,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17450,1311000388,1,0,'pristine awakened cult ritual tapestry','Sculpting raw materials to make an Awakened Cult Ritual Tapestry.',68,340,1039865549,2639209773,571,0,32,1,'sewing_table',9358,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,297696747,64738,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17451,1311029113,0,0,'Ice Spears X (Expert)','Scribing new formula to make: Ice Spears X (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3972175618,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17452,1311045151,0,0,'Divine Will (Adept)','Crafting materials together to make: Divine Will (Adept)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2774834452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17453,1311159613,1,0,'Nature''s Pack III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Pack III (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2912208169,115114,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17454,1311262961,0,0,'Enhanced Toxxulia''s Spellweaver Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',958,1,10185,10,68908575,NULL,68908575,NULL,68908575,NULL,68908575,NULL,95324930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17455,1311301808,0,0,'Sneak Attack X (Adept)','Crafting materials together to make: Sneak Attack X (Adept)',114,570,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3153802520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17456,1311400163,1,0,'Judgment VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Judgment VIII (Journeyman).',89,445,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,362658959,112784,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17457,1311559642,0,0,'Wrapped Bow of Shadowed Skies','Shaping materials together to create: Bow of Shadowed Skies',120,600,3076004370,1677747280,721,0,16,1,'woodworking_table',11420,1,10890,25,2270572262,NULL,694591476,NULL,694591476,NULL,694591476,NULL,1357966937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17458,1311562720,0,0,'Dark Blade VII (Grandmaster)','Engraving metal to create: Dark Blade VII (Grandmaster)',83,415,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3760335337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17459,1311627980,0,0,'Mercenary Rubicite Bracers of Rage','Fusing metal together to create: Mercenary Rubicite Bracers of Rage',101,505,3108933728,1151456682,266,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1921803708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17460,1311651920,0,0,'Rivervale Fish Stand','Create a fish stand to bring a bit of Rivervale to your house or guildhall!',10,50,1039865549,2639209773,29,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,1744635762,NULL,1744635762,NULL,1744635762,NULL,1744635762,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17461,1311797935,0,0,'Enhanced Qeynos Spellweaver Kiteshield','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',8531,1,10185,10,175277754,NULL,175277754,NULL,175277754,NULL,175277754,NULL,76901995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17462,1311802500,1,0,'Lethargy II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lethargy II (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,936978999,113127,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17463,1311810514,0,0,'Regenerating Spores IX (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1987129783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17464,1311817351,1,0,'Sinister Cauldron','Using Nights of the Dead treats and a little magic to create a sinister cauldron.',29,145,1386343008,2812765109,650,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,2704048488,65650,2704048488,65650,2704048488,65650,2704048488,65650,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17465,1311832219,1,0,'Primeval Wristguard of the Thug','Reforging materials from the Fortress of Drunder into: Primeval Wristguard of the Thug.',90,450,1386343008,2812765109,3295,0,2,1,'drunder_great_forge',17047,1,19227,25,2535500744,170572,2535500744,170572,2535500744,170572,2535500744,170572,2535500744,170572,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17466,1311880365,0,0,'Raxxyl''s Rousing Tune X (Expert)','Engraving metal to create: Raxxyl''s Rousing Tune X (Expert)',107,535,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3308700318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17467,1311933639,1,0,'Fir Scroll Stand','Conditioning wood to craft a Fir Scroll Stand.',26,130,1039865549,2639209773,648,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,3154484793,20334,3154484793,20334,3154484793,20334,3154484793,20334,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17468,1312050056,0,0,'Faded Adornment of Guarding (Greater)','Binding materials together to make: Scintillating Adornment of Guarding (Greater).',67,335,931275816,931275816,645,0,1,1,'work_bench',3243,1,19493,1,108866866,NULL,3064395545,NULL,3064395545,NULL,3064395545,NULL,3064395545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17469,1312091418,1,0,'Call to Arms (Expert)','By channeling your knowledge through an essence, you can make an Essence of Call to Arms (Expert).',9,45,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2636663325,103770,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17470,1312375086,0,0,'Chaos VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Chaos VIII (Journeyman).',99,495,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,1323143042,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17471,1312388047,1,0,'Thaumaturge''s Prophetic Bands','Working materials together to make: Thaumaturge''s Prophetic Bands.',90,450,1386343008,2812765109,434,0,2,1,'sewing_table',10176,1,8264,5,1378639482,185044,1378639482,185044,1378639482,185044,1378639482,185044,1378639482,185044,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17472,1312401204,0,0,'Defensive Haven VIII (Grandmaster)','Scribing new formula to make: Defensive Haven VIII (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,4138683016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17473,1312425634,0,0,'Vampire Bats VII (Journeyman)','Scribing new formula to make: Vampire Bats VII (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1381286548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17474,1312460838,0,0,'Root VI (Grandmaster)','Scribing new formula to make: Root VI (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1248827988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17475,1312493127,0,0,'Imbued Infested Leather Bracers','',20,100,1386343008,2812765109,4114,0,2,1,'forge',1080,1,11679,6,3113775984,NULL,3113775984,NULL,3113775984,NULL,3113775984,NULL,2571913333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17476,1312780787,0,0,'Blackened Soul Symbol','Fusing metal together to create: Blackened Soul Symbol',120,600,4032608519,3395302654,173,0,256,1,'forge',20362,1,9429,25,946740014,NULL,1005691611,NULL,1005691611,NULL,1005691611,NULL,3711751769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17477,1312796452,1,0,'Carbonite Plate Gauntlets','Fusing metal together to create a Carbonite Plate Gauntlets.',25,125,3108933728,1151456682,1561,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,3665597151,137837,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17478,1312815005,0,0,'Enhanced Steamfont Shieldbreaker Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',13406,1,10185,10,164039644,NULL,164039644,NULL,164039644,NULL,164039644,NULL,1791021816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17479,1312816873,1,0,'Stupefy (Expert)','By channeling your knowledge through the quill, you can make a scroll of Stupefy (Expert).',16,80,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,3076205321,121578,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17480,1313018578,1,0,'Shadow Coil IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Shadow Coil IV (Expert).',64,320,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1419296406,119358,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17481,1313126229,0,0,'Voidpiercer''s Charm of Tension','Engraving metal to create: Voidpiercer''s Charm of Tension',113,565,3330500131,2463992638,146,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,640152279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17482,1313129093,0,0,'Mana Sieve VI (Journeyman)','Crafting materials together to make: Mana Sieve VI (Journeyman)',112,560,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1046137330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17483,1313224634,0,0,'Cannibalize Thoughts VII (Ancient)','Scribing new formula to make: Cannibalize Thoughts VII (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',16070,1,16106,200,4100613963,NULL,4100613963,NULL,4100613963,NULL,4100613963,NULL,1497022648,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17484,1313241247,1,0,'Imbued Carbonite Scourge','Working materials together to make an imbued carbonite scourge.',23,115,4032608519,3395302654,638,0,256,1,'forge',19275,1,11679,3,3596555145,72975,3596555145,72975,3596555145,72975,3596555145,72975,1559105905,80714,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17485,1313375368,0,0,'Enhanced Evernight Abbey Duelist Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',20870,1,10185,10,3274510555,NULL,3274510555,NULL,3274510555,NULL,3274510555,NULL,4125065256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17486,1313484021,0,0,'Battery and Assault XII (Journeyman)','Engraving metal to create: Battery and Assault XII (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,897182186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17487,1313588619,0,0,'Apocalypse VI (Expert)','Scribing new formula to make: Apocalypse VI (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1560813392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17488,1313842026,1,0,'Imbued Tranquil Canvas Pantaloons','',26,130,2082133324,2710531826,1742,0,512,1,'sewing_table',6024,1,1747,3,2087369432,4216,2002012039,186101,2002012039,186101,2002012039,186101,683968137,159891,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17489,1313921026,0,0,'Head Crush II (Grandmaster)','Engraving metal to create: Head Crush II (Grandmaster)',31,155,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,407094079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17490,1314017508,0,0,'Enhanced Guk Brawler Focus','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',20709,1,10185,10,4270474571,NULL,4270474571,NULL,4270474571,NULL,4270474571,NULL,2643303535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17491,1314045651,0,0,'Enhanced Chelsith Fighter Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',17720,1,10185,10,600512716,NULL,600512716,NULL,600512716,NULL,600512716,NULL,3524336998,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17492,1314174102,0,0,'Thicket Fir Dining Bench','Create a thicket fir dining bench to adorn your house or guildhall!',10,50,1039865549,2639209773,570,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,2214559550,NULL,2214559550,NULL,2214559550,NULL,2214559550,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17493,1314337903,0,0,'Jael''s Mysterious Mettle IX (Journeyman)','Crafting materials together to make: Jael''s Mysterious Mettle IX (Journeyman)',113,565,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,682295378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17494,1314338782,0,0,'Healing Arrow VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Healing Arrow VII (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,983904754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17495,1314367111,0,0,'Obliterated Psyche IX (Journeyman)','Crafting materials together to make: Obliterated Psyche IX (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3378217672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17496,1314412186,0,0,'Dancing Blade V (Grandmaster)','Engraving metal to create: Dancing Blade V (Grandmaster)',61,305,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,643333503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17497,1314436670,0,0,'Veilwalker''s Satchel of Fortitude','Fusing metal together to create: Veilwalker''s Satchel of Fortitude',119,595,4032608519,3395302654,2990,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2825264286,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17498,1314521143,1,0,'Blessed Blackened Iron Shamshir','Working materials together to make a blessed blackened iron shamshir.',14,70,4032608519,3395302654,54,0,64,1,'forge',11274,1,19938,4,3933708032,71167,3933708032,71167,3933708032,71167,3933708032,71167,171795022,71426,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17499,1314534998,1,0,'Fashioned Vanadium Hoop','Conjoining various materials together to make a Fashioned Vanadium Hoop.',58,290,3330500131,2463992638,584,0,2048,1,'work_bench',1988,1,9346,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,2515519263,151690,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17500,1314544634,1,0,'a pristine generic elm table','The art of sculpting wood into a table.',9,45,1039865549,2639209773,561,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,3767829135,60870,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17501,1314583042,0,0,'Flameshield VI (Grandmaster)','Scribing new formula to make: Flameshield VI (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3706112827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17502,1314631790,1,0,'White Peach Cheesecake','Cooking various materials together to make a White Peach Cheesecake.',41,205,3881305672,935416212,299,0,8,1,'stove and keg',12584,1,15165,2,291054291,15430,2912298792,9224,2912298792,9224,4092969773,37569,4092969773,37569,2,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17503,1314730948,0,0,'Double Violetleaf Fronds','Channeling your knowledge to create: Double Violetleaf Fronds',98,490,1039865549,2639209773,1941,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2458489529,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17504,1314875353,0,0,'Bloody Tooth Soothsayer''s Battletags','',100,500,3330500131,2463992638,964,0,2048,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,681181937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17505,1314886730,0,0,'Glacier Stair','Using special Frostfell materials and magic to create a glacier building block.',30,150,773137566,2949308177,728,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,2518330442,NULL,2518330442,NULL,2518330442,NULL,2518330442,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17506,1315114045,1,0,'Teachings of the Underworld II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Teachings of the Underworld II (Journeyman).',26,130,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,1367095938,122083,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17507,1315117443,0,0,'Enhanced Nektulos Duelist Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',20227,1,10185,10,3271986640,NULL,3271986640,NULL,3271986640,NULL,3271986640,NULL,4126416163,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17508,1315128661,1,0,'Blessed Iron Long Sword','Working materials together to make a blessed iron long sword.',11,55,4032608519,3395302654,617,0,64,1,'forge',2180,1,19938,2,3927834325,83357,3927834325,83357,3927834325,83357,3927834325,83357,1632261786,72035,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17509,1315397765,1,0,'a pristine large dark cedar table','The art of sculpting wood into a table.',46,230,1039865549,2639209773,870,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,1009894086,60900,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17510,1315458832,0,0,'Enhanced Steamfont Enchanted Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',13096,1,10185,10,145828220,NULL,145828220,NULL,145828220,NULL,145828220,NULL,886164084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17511,1315495132,0,0,'Veilwalker''s Belt of Endurance','Engraving metal to create: Veilwalker''s Belt of Endurance',117,585,3330500131,2463992638,2131,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,300520455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17512,1315651291,1,0,'Kobold Rum','Mixing delectable foodstuffs together to cook up Kobold Rum',87,435,3881305672,935416212,2563,0,8,1,'stove and keg',21251,1,10509,5,2950114321,8637,2271458821,6920,2271458821,6920,4120840015,36445,4120840015,36445,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17513,1315658284,0,0,'Mug VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Mug VIII (Journeyman).',95,475,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,4116274351,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17514,1315714829,1,0,'Fancy Footwork V (Expert)','By channeling your knowledge through metal, you can make a Rune of Fancy Footwork V (Expert)',73,365,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,236141231,108480,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17515,1315774528,1,0,'Brellium Stiletto','Working materials together to create: brellium stiletto.',80,400,4032608519,3395302654,608,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3037306222,72614,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17516,1315881596,0,0,'Vine Net XIII (Journeyman)','Engraving metal to create: Vine Net XIII (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1872975650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17517,1315980211,0,0,'Deadly Focus II (Grandmaster)','Engraving metal to create: Deadly Focus II (Grandmaster)',54,270,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,339940815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17518,1315985279,0,0,'Epiphany II (Grandmaster)','Scribing new formula to make: Epiphany II (Grandmaster)',36,180,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2089150025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17519,1316014582,0,0,'Enhanced Chain Clockwork Unbroken Heavy Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',8668,1,10185,10,1975239008,NULL,1975239008,NULL,1975239008,NULL,1975239008,NULL,1128878483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17520,1316083915,0,0,'Student''s Mace of Frenzy','Fusing metal together to create: Student''s Mace of Frenzy',110,550,4032608519,3395302654,634,0,256,1,'forge',12997,10,20818,20,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,3157115175,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17521,1316127092,0,0,'Enhanced Cloth Living Tomb Blademaster Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',12360,1,10185,10,1739726609,NULL,1739726609,NULL,1739726609,NULL,1739726609,NULL,2821458137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17522,1316151517,1,0,'Battle Cry III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Battle Cry III (Journeyman).',40,200,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,4274653441,102187,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17523,1316304773,0,0,'Faerie Ally VI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3845016544,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17524,1316335976,1,0,'Tranquil Ruckas Pantaloons','Binding materials together to make a Tranquil Ruckas Pantaloons.',26,130,2082133324,2710531826,472,0,512,1,'sewing_table',15915,1,1747,6,983530134,6250,983530134,6250,983530134,6250,983530134,6250,2741873157,186175,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17525,1316341608,1,0,'Sootfoot Magma Helm','Working with molten magma to create the Sootfoot goblins'' magical armor.',45,225,2812765109,1386343008,2743,0,2,1,'sootfoot_forge',20617,1,16804,12,795527408,23331,795527408,23331,795527408,23331,795527408,23331,3814861620,180911,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17526,1316449962,0,0,'Enhanced Chain Erudin Mender Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',10872,1,10185,10,1461752787,NULL,1461752787,NULL,1461752787,NULL,1461752787,NULL,1940046565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17527,1316453607,0,0,'Storm Belt of Endurance','Binding materials together to make: Storm Belt of Endurance',105,525,2082133324,2710531826,2137,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2817864954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17528,1316684423,0,0,'Taunting Assault III (Grandmaster)','Engraving metal to create: Taunting Assault III (Grandmaster)',71,355,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2474915368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17529,1316790911,0,0,'Corrosive Nimbus Leather Boots','Binding materials together to make: Corrosive Nimbus Leather Boots',120,600,2082133324,2710531826,1468,0,512,1,'sewing_table',11438,1,3642,25,3348779779,NULL,2766195320,NULL,2766195320,NULL,2766195320,NULL,1985260064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17530,1316806675,0,0,'Sanctuary IV (Expert)','Crafting materials together to make: Sanctuary IV (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,814699012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17531,1316943578,0,0,'Viscerate X (Grandmaster)','Engraving metal to create: Viscerate X (Grandmaster)',107,535,3330500131,2463992638,2828,0,2048,1,'work_bench',21814,1,20818,200,3405724656,NULL,3405724656,NULL,3405724656,NULL,3405724656,NULL,2099225625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17532,1316996185,0,0,'Rhenium Torque of Strength','By channeling your knowledge through metal, you can make: Rhenium Torque of Strength.',95,475,3330500131,2463992638,386,0,2048,1,'work_bench',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,3867480633,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17533,1317016270,0,0,'Power of Mind VII (Grandmaster)','Scribing new formula to make: Power of Mind VII (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2220210283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17534,1317017796,0,0,'Cataclysm (Grandmaster)','Scribing new formula to make: Cataclysm (Grandmaster)',2,10,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1349481227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17535,1317169189,0,0,'Wracked Broadhead Arrow','Fusing metal together to create: Wracked Broadhead Arrow',115,575,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,1908073729,NULL,1908073729,NULL,1908073729,NULL,1908073729,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17536,1317221083,0,0,'Natural Selection IX (Grandmaster)','Crafting materials together to make: Natural Selection IX (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_bench',8768,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,859700571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17537,1317298387,0,0,'Shadowscream Throwing Axe','',120,600,4032608519,3395302654,4,0,256,1,'forge',7958,1,9429,30,946740014,NULL,3601434170,NULL,3601434170,NULL,3601434170,NULL,3601434170,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17538,1317328412,0,0,'Hold the Line X (Adept)','Crafting materials together to make: Hold the Line X (Adept)',111,555,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,322974107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17539,1317337763,0,0,'Enhanced Silent City Enchanted Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',21394,1,10185,10,79152205,NULL,79152205,NULL,79152205,NULL,79152205,NULL,84031824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17540,1317365994,0,0,'Hogfish Fricassee','Blending ingredients together to create: Hogfish Fricassee',120,600,3881305672,935416212,4461,0,8,1,'stove and keg',14051,1,241,50,3970938742,NULL,260815912,NULL,260815912,NULL,260815912,NULL,260815912,NULL,1,5,17,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17541,1317381052,1,0,'Cobalt Sceptre','Working materials together to make a cobalt sceptre.',54,270,4032608519,3395302654,634,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,3450736834,73233,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17542,1317492240,0,0,'Salubrious Invocation II (Grandmaster)','Scribing new formula to make: Salubrious Invocation II (Grandmaster)',24,120,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1227404587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17543,1317676688,0,0,'Armor of Seasons IX (Journeyman)','Scribing new formula to make: Armor of Seasons IX (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2296322694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17544,1317683380,0,0,'Massacre VIII (Grandmaster)','Engraving metal to create: Massacre VIII (Grandmaster)',103,515,3330500131,2463992638,2828,0,2048,1,'work_bench',18730,1,20818,200,1495582188,NULL,1495582188,NULL,1495582188,NULL,1495582188,NULL,3327093977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17545,1317711303,1,0,'pristine shadow imbued cloth hex doll','Imbuing a cloth hex doll with the power of shadows.',36,180,2082133324,2710531826,1209,0,512,1,'sewing_table',5593,1,9917,8,3604275108,10103,3604275108,10103,3604275108,10103,3604275108,10103,4134533338,170695,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17546,1317714902,1,0,'Ego Shock VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ego Shock VII (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2793285193,107606,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17547,1317908201,0,0,'Channeled Protection IX (Expert)','Crafting materials together to make: Channeled Protection IX (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,812628721,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17548,1317920158,1,0,'Heretic''s Doom III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Heretic''s Doom III (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1853759462,110887,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17549,1318014384,1,0,'Fulginate Plate Cuirass','Fusing metal together to create a Fulginate Plate Cuirass.',46,230,3108933728,1151456682,1558,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1843592715,154308,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17550,1318020733,0,0,'Fanatic''s Faith (Grandmaster)','Scribing new formula to make: Fanatic''s Faith (Grandmaster)',16,80,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,397411737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17551,1318152837,0,0,'Obliterated Psyche X (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2555801465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17552,1318415164,0,0,'Voidpiercer''s Tower of Ruin','Fusing metal together to create: Voidpiercer''s Tower of Ruin',112,560,4032608519,3395302654,3212,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3066783334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17553,1318494443,0,0,'Enhanced Plate Rujark Miracle Helm','',90,450,2812765109,1386343008,1625,0,2,1,'work_bench',20066,1,10185,10,1472290194,NULL,1472290194,NULL,1472290194,NULL,1472290194,NULL,1933773988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17554,1318525574,0,0,'Vacuum Field XII (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3198486118,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17555,1318652735,0,0,'Imbued Dweller''s Protectors Charm','',50,250,1386343008,2812765109,971,0,2,1,'work_bench',16077,1,9346,16,91820861,NULL,91820861,NULL,91820861,NULL,91820861,NULL,3241661188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17556,1318769217,1,0,'Fashioned Rhodium Torque','Conjoining various materials together to make a Fashioned Rhodium Torque.',48,240,3330500131,2463992638,2190,0,2048,1,'work_bench',16952,1,16804,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2932699885,151536,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17557,1318862279,0,0,'Innovative Aperture','Channeling your knowledge to create: Innovative Aperture',104,520,1039865549,2639209773,3150,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,418597367,NULL,418597367,NULL,418597367,NULL,418597367,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17558,1318938428,0,0,'Enhanced Ulteran Spellweaver Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',5226,1,10185,10,157653885,NULL,157653885,NULL,157653885,NULL,157653885,NULL,1784824409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17559,1319024782,1,0,'Tranquil Broadcloth Cuffs','Binding materials together to make a Tranquil Broadcloth Cuffs',31,155,2082133324,2710531826,2739,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,738650503,186076,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17560,1319104870,0,0,'Obliterated Psyche VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Obliterated Psyche VII (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,606723682,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17561,1319105412,0,0,'Destructive Rage IX (Journeyman)','Crafting materials together to make: Destructive Rage IX (Journeyman)',113,565,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1339087425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17562,1319170998,0,0,'Vehemence IX (Expert)','Crafting materials together to make: Vehemence IX (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2323201254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17563,1319235055,1,0,'Steel Devout Sabatons','Fusing metal together to create Steel Devout Sabatons',20,100,3108933728,1151456682,1706,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,2866958664,181907,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17564,1319332025,0,0,'Slothful Spirit IV (Grandmaster)','Scribing new formula to make: Slothful Spirit IV (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2824461218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17565,1319385548,0,0,'Darkstone Bracelet of Fortitude','Engraving metal to create: Darkstone Bracelet of Fortitude',101,505,3330500131,2463992638,3435,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1205167361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17566,1319407516,0,0,'Nature''s Pack VI (Expert)','Crafting materials together to make: Nature''s Pack VI (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4209117716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17567,1319419131,0,0,'Enhanced Chelsith Slayer Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',13154,1,10185,10,3284215976,NULL,3284215976,NULL,3284215976,NULL,3284215976,NULL,4113807451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17568,1319423246,1,0,'Blessed Carbonite Rapier','Working materials together to make a blessed carbonite rapier.',21,105,4032608519,3395302654,1679,0,256,1,'forge',13200,1,11679,3,1295293600,72961,1295293600,72961,1295293600,72961,1295293600,72961,2583893672,71543,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17569,1319443174,0,0,'Savage Beating II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',18440,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3499814357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17570,1319459436,0,0,'Splitiron Chainmail Coat','',100,500,3108933728,1151456682,3691,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,302291346,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17571,1319569707,0,0,'Frostfell Hall Table','Using special Frostfell materials and magic to create a Frostfell hall table.',20,100,3076004370,1677747280,568,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,2756427308,NULL,2756427308,NULL,2756427308,NULL,2756427308,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17572,1319612145,1,0,'Spirits (Expert)','By channeling your knowledge through the quill, you can make a scroll of Spirits (Expert).',13,65,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2407271457,121089,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17573,1319747475,1,0,'Searing Shot IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Searing Shot IV (Expert).',44,220,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,317541690,119191,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17574,1319821153,0,0,'Rush VI (Grandmaster)','Engraving metal to create: Rush VI (Grandmaster)',43,215,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1302403735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17575,1319875000,1,0,'Imbued Brellium Reverent Leggings','Fusing metal together to create: imbued brellium reverent leggings.',86,430,3108933728,1151456682,1416,0,128,1,'forge',12355,1,10185,10,3643152746,137102,3643152746,137102,3643152746,137102,3643152746,137102,1571022274,159152,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17576,1319902636,0,0,'Blistering Waste (Ancient)','Scribing new formula to make: Blistering Waste (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',20325,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1705878529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17577,1320075820,0,0,'Twark Leather Satchel','',100,500,4032608519,3395302654,2147,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3592029608,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17578,1320087976,0,0,'Enhanced Ulteran Enchanted Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',7035,1,10185,10,2921244389,NULL,2921244389,NULL,2921244389,NULL,2921244389,NULL,3230842276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17579,1320505668,1,0,'Glimmering Adornment of Heightened Power (Greater)','Binding materials together to make: Glimmering Adornment of Heightened Power (Greater).',37,185,931275816,931275816,3877,0,1,1,'work_bench',17198,1,8470,4,253396058,8337,3036710325,25914,3036710325,25914,3036710325,25914,3036710325,25914,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17580,1320532009,0,0,'Death''s Door XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',22463,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,19775276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17581,1320596887,0,0,'Forlorn Intangible Ring','',125,625,3330500131,2463992638,558,0,2048,1,'work_bench',17866,10,15587,1,3183781926,NULL,3183781926,NULL,3183781926,NULL,3183781926,NULL,3147040718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17582,1320604939,0,0,'Aria of Magic X (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',15321,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3479691240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17583,1320643726,0,0,'Enhanced Chain Tenebrous Tangle Fighter Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',5031,1,10185,10,1971086360,NULL,1971086360,NULL,1971086360,NULL,1971086360,NULL,1133442283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17584,1320861672,1,0,'amber lens','Creating an amber lens',80,400,2812765109,1386343008,2934,0,2,1,'work_bench',6377,1,10185,1,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2004509609,3452,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17585,1320931032,0,0,'Enhanced Frostfang Miracle Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',13518,1,10185,10,1327974178,NULL,1327974178,NULL,1327974178,NULL,1327974178,NULL,1934074922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17586,1321308641,0,0,'Arched Bronze Door','Sculpting raw materials to make an Arched Bronze Door',61,305,2812765109,1386343008,572,0,2,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1286435695,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17587,1321350814,1,0,'Imbued Incarnadine Short Spear','Working materials together to make an imbued incarnadine short spear.',72,360,4032608519,3395302654,2531,0,256,1,'forge',9758,1,6831,10,4120443327,83110,4120443327,83110,4120443327,83110,4120443327,83110,4223507330,81964,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17588,1321401412,0,0,'Frenzy VI (Grandmaster)','Brewing ingredients together to make: Frenzy VI (Grandmaster)',101,505,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8932,1,7257,200,3781010098,NULL,3781010098,NULL,3781010098,NULL,3781010098,NULL,2749236812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17589,1321411925,0,0,'Twark Outrider''s Bellyhugger','',100,500,3330500131,2463992638,966,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,943778479,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17590,1321557098,1,0,'Unblemished Plantain Solvent','Using various materials together to make plantain solvent.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',3889,1,3163,1,1403525871,12627,3161171687,5267,2627071548,9574,1395935800,10457,22914321,14946,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17591,1321601744,1,0,'Ironwood Weapon Rack','Conditioning wood to craft an Ironwood Weapon Rack.',53,265,1039865549,2639209773,651,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,526699403,20344,526699403,20344,526699403,20344,526699403,20344,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17592,1321692743,0,0,'Enhanced Loping Plains Blademaster Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',17372,1,10185,10,3282237972,NULL,3282237972,NULL,3282237972,NULL,3282237972,NULL,4115688167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17593,1321696116,0,0,'Rubicite Boots of Rage','Fusing metal together to create: Rubicite Boots of Rage',107,535,3108933728,1151456682,1496,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2200690378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17594,1321817269,0,0,'Void Etched Nail of the Crafter','',120,600,931275816,931275816,706,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,2025220717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17595,1321904385,1,0,'plain teak room divider','The art of sculpting wood into a divider.',43,215,1039865549,2639209773,846,0,32,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,2018777903,64628,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17596,1322061308,0,0,'Reinforced Blood Iron Tyrant''s Sabatons','',100,500,3108933728,1151456682,4131,0,128,1,'blood_iron_forge',8387,1,17015,200,1725858064,NULL,1725858064,NULL,1725858064,NULL,1725858064,NULL,4096929499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17597,1322068485,1,0,'Imbued Mahogany Sorcerer''s Staff','Working materials together to make a imbued mahogany sorcerer''s staff.',78,390,3076004370,1677747280,618,0,16,1,'woodworking_table',13778,1,14106,10,2200927953,84110,2200927953,84110,2200927953,84110,2200927953,84110,3679000482,82345,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17598,1322127840,1,0,'Blessed Blackened Iron War Hammer','Working materials together to make a blessed blackened iron war hammer.',18,90,4032608519,3395302654,2261,0,64,1,'forge',1759,1,19938,4,1386781937,71188,1386781937,71188,1386781937,71188,1386781937,71188,4284387473,71437,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17599,1322339932,0,0,'Mercenary Etherium Bracers of Rage','Fusing metal together to create: Mercenary Etherium Bracers of Rage',101,505,3108933728,1151456682,1539,0,128,1,'forge',16037,10,20818,15,3545866285,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,106927963,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17600,1322541841,0,0,'Prayer of Healing II (Grandmaster)','Engraving metal to create: Prayer of Healing II (Grandmaster)',16,80,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,1282186400,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17601,1322565170,0,0,'Enhanced Chain Darklight Tranquil Heeled Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',15002,1,10185,10,1965012644,NULL,1965012644,NULL,1965012644,NULL,1965012644,NULL,1139615319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17602,1322566574,1,0,'Sacrificial Restoration IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sacrificial Restoration IV (Journeyman).',32,160,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,582424087,118999,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17603,1322611116,1,0,'Imbued Ebon Crescent Axe','Working materials together to make an imbued ebon crescent axe.',42,210,4032608519,3395302654,1648,0,256,1,'forge',12809,1,16804,12,2269805204,75997,2269805204,75997,2269805204,75997,2269805204,75997,3080015664,81028,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17604,1322634676,1,0,'Imbued Fir Wand','Working materials together to make an imbued fir wand.',25,125,3076004370,1677747280,2161,0,16,1,'woodworking_table',16618,1,12864,6,3691880378,77310,3691880378,77310,3691880378,77310,3691880378,77310,1879436595,81704,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17605,1322728936,0,0,'Eye Gouge VI (Grandmaster)','Engraving metal to create: Eye Gouge VI (Grandmaster)',90,450,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2671502574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17606,1322841647,0,0,'Fusillade II (Journeyman)','Crafting materials together to make: Fusillade II (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1063919113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17607,1322932549,0,0,'Enhanced Cloth Sanctorium Sorcerous Gloves','',90,450,2812765109,1386343008,3657,0,2,1,'work_bench',9271,1,10185,10,1729808160,NULL,1729808160,NULL,1729808160,NULL,1729808160,NULL,2827276520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17608,1322970095,0,0,'Empyral Stirrups of Resounding Blows','Crafting materials together to make: Empyral Stirrups of Resounding Blows',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',4219,1,7093,90,832748898,NULL,1382280223,NULL,1382280223,NULL,1382280223,NULL,2026648414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17609,1322986015,0,0,'Plumewit Cloak of Might','Binding materials together to make: Plumewit Cloak of Might',103,515,2082133324,2710531826,1101,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,3862106133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17610,1323092539,0,0,'Imbued Thrall''s Plate Breastplate','',10,50,1386343008,2812765109,4104,0,2,1,'forge',22111,1,19938,4,4288196512,NULL,4288196512,NULL,4288196512,NULL,4288196512,NULL,3808077098,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17611,1323194890,0,0,'Marisha Kur''s Blessing VI (Grandmaster)','Scribing new formula to make: Marisha Kur''s Blessing VI (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,545165247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17612,1323375986,0,0,'Enhanced Plate Toxxulia''s Aggressive Hardened Leggings','',90,450,2812765109,1386343008,3250,0,2,1,'work_bench',2048,1,10185,10,1730249495,NULL,1730249495,NULL,1730249495,NULL,1730249495,NULL,2831127775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17613,1323422314,1,0,'Tailored Boiled Shoulder Pads','Combining materials to make tanned boiled shoulder pads.',25,125,2082133324,2710531826,11,0,512,1,'sewing_table',8010,1,1747,1,9937127,6230,382587931,142041,756209204,177846,2255024227,183646,440013326,183647,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17614,1323427541,0,0,'Enhanced Plate Tenebrous Tangle Duelist Heavy Boots','',90,450,2812765109,1386343008,1538,0,2,1,'work_bench',18769,1,10185,10,1730246832,NULL,1730246832,NULL,1730246832,NULL,1730246832,NULL,2831118200,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17615,1323450654,0,0,'Provoke XI (Adept)','Crafting materials together to make: Provoke XI (Adept)',112,560,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1970238166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17616,1323614648,0,0,'Tap Essence VII (Grandmaster)','',0,0,0,0,0,0,0,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3155574306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17617,1323748209,1,0,'Holy Circle V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Holy Circle V (Journeyman).',63,315,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,4257449710,111200,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17618,1323900505,0,0,'Dewpalm Bodkin Arrow','Fusing metal together to create: Dewpalm Bodkin Arrow',110,550,4032608519,3395302654,364,0,256,1,'forge',5934,10,20818,20,2519418015,NULL,317718835,NULL,317718835,NULL,317718835,NULL,317718835,NULL,1,5,15,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17619,1323997743,0,0,'Eviscerate X (Adept)','Crafting materials together to make: Eviscerate X (Adept)',117,585,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4209368902,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17620,1324003192,0,0,'Bloody Tooth Pitfighter''s Spaulders','',100,500,3108933728,1151456682,1452,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,2852447402,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17621,1324111648,1,0,'Fortified Girdle of the Mountain','By channeling your knowledge through an essence, you can make a Fortified Girdle of the Mountain.',90,450,1386343008,2812765109,2137,0,2,1,'sewing_table',21413,1,8264,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,2375142981,153806,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17622,1324212035,0,0,'Enhanced Cloth Freethinker Enchanted Leggings','',90,450,2812765109,1386343008,3673,0,2,1,'work_bench',5861,1,10185,10,1471816250,NULL,1471816250,NULL,1471816250,NULL,1471816250,NULL,1933079308,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17623,1324215982,1,0,'Expert''s Caustic Poison','Working materials together to make Expert''s Caustic Poison.',76,380,2557647574,2817699641,1205,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,412910302,46255,412910302,46255,412910302,46255,412910302,46255,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17624,1324217441,0,0,'Shattered Earth X (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1520751185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17625,1324234651,0,0,'Enhanced Chain Spirit''s Resonance Sorcerous Bracers','',90,450,2812765109,1386343008,3079,0,2,1,'work_bench',11525,1,10185,10,1951685469,NULL,1951685469,NULL,1951685469,NULL,1951685469,NULL,4191987391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17626,1324243940,1,0,'Ancestral Balm II (Journeyman)','Working with raw materials to scribe Ancestral Balm II (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3174348681,100699,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17627,1324281619,0,0,'Signet of Intellect VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Signet of Intellect VIII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3860004489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17628,1324449095,0,0,'Enhanced Mistmyr Manor Mystic Falchion','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',9404,1,10185,10,594074456,NULL,594074456,NULL,594074456,NULL,594074456,NULL,3534937842,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17629,1324484059,0,0,'Wracked Barricade Reinforcements','Crafting materials together to make: Wracked Barricade Reinforcements',120,600,2812765109,1386343008,2343,0,2,1,'woodworking_table',9672,1,10890,25,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1253943348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17630,1324644543,0,0,'Will of the Heavens X (Grandmaster)','Crafting materials together to make: Will of the Heavens X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'chemistry_table',13891,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3993892658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17631,1324654199,1,0,'Titanium Devout Cuirass','Fusing metal together to create: titanium devout cuirass.',89,445,3108933728,1151456682,2449,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2074726542,185722,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17632,1324665419,1,0,'Ignore Pain V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Ignore Pain V (Journeyman).',48,240,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,3194407000,111780,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17633,1324694521,0,0,'Robust Warding Ebb','Blending various ingredients together to make: Robust Warding Ebb.',94,470,2557647574,2817699641,1207,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,2422484357,NULL,2422484357,NULL,2422484357,NULL,2422484357,NULL,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17634,1324770695,0,0,'Triple Shot IX (Expert)','Crafting materials together to make: Triple Shot IX (Expert)',120,600,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2239001852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17635,1324848012,0,0,'Assassinate VI (Ancient)','Engraving metal to create: Assassinate VI (Ancient)',110,550,3330500131,2463992638,4814,0,2048,1,'work_bench',22042,1,20818,200,1635608521,NULL,1635608521,NULL,1635608521,NULL,1635608521,NULL,277165433,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17636,1325057827,1,0,'Forest Spirit V (Expert)','Working with raw materials to scribe Forest Spirit V (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,212071407,109259,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17637,1325161060,0,0,'Allegretto VIII (Grandmaster)','Engraving metal to create: Allegretto VIII (Grandmaster)',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3336025112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17638,1325167239,0,0,'Rectangular Door Frame of Pastel Marble','Craft a divider with a door frame of pastel marble.',10,50,1039865549,2639209773,845,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,522248405,NULL,522248405,NULL,522248405,NULL,522248405,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17639,1325203226,1,0,'Fashioned Ruthenium Bangle','Conjoining various materials together to make a Fashioned Ruthenium Bangle.',38,190,3330500131,2463992638,950,0,2048,1,'work_bench',358,1,8470,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3390224599,151580,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17640,1325256189,0,0,'Ruthless Cunning II (Grandmaster)','Crafting materials together to make: Ruthless Cunning II (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_bench',682,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4268262415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17641,1325292045,1,0,'Dragon Rage IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Dragon Rage IV (Expert).',70,350,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,5,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,949171461,107357,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17642,1325294878,0,0,'Empyral Ears of Quickness','Engraving metal to create: Empyral Ears of Quickness',120,600,3330500131,2463992638,3469,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,738562337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17643,1325343545,0,0,'Enhanced Chain Spirit''s Resonance Fighter Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',17271,1,10185,10,1966353327,NULL,1966353327,NULL,1966353327,NULL,1966353327,NULL,1137097564,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17644,1325408633,1,0,'Titanium Vanguard Spaulders','Fusing metal together to create: titanium vanguard spaulders.',85,425,3108933728,1151456682,2455,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,89264602,185771,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17645,1325528462,0,0,'Enhanced Bonemire Unbroken Spear','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',14058,1,10185,10,580408209,NULL,580408209,NULL,580408209,NULL,580408209,NULL,3544340027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17646,1325552918,1,0,'Pumpkin Pie','Using Nights of the Dead treats and a little magic to create a pumpkin pie.',29,145,1386343008,2812765109,2558,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,2545617741,64954,2545617741,64954,2545617741,64954,2545617741,64954,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17647,1325558418,1,0,'Loomba','Working common materials together to make: Loomba.',90,450,1386343008,2812765109,3140,0,2,1,'work_bench',16987,1,10185,1,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,861640474,46811,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17648,1325648658,1,0,'Refusal of Atonement III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Refusal of Atonement III (Journeyman).',68,340,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1023274565,117779,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17649,1325660461,1,0,'Exceptional Elixir of Fortitude','Blending various ingredients together to make a Exceptional Elixir of Fortitude.',64,320,2557647574,2817699641,325,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,3221555122,46226,3221555122,46226,3221555122,46226,3221555122,46226,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17650,1325709233,0,0,'Signet of Intellect IX (Expert)','Scribing new formula to make: Signet of Intellect IX (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2620571435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17651,1325744228,1,0,'a pristine sackcloth portrait','The art of sculpting cloth into a painting.',6,30,1039865549,2639209773,854,0,2,1,'woodworking_table',6616,1,625,2,2759581296,15603,2759581296,15603,2759581296,15603,2759581296,15603,220911934,60962,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17652,1326036668,0,0,'Enhanced Plate Erudin Duelist Gloves','',90,450,2812765109,1386343008,1715,0,2,1,'work_bench',6590,1,10185,10,1928913909,NULL,1928913909,NULL,1928913909,NULL,1928913909,NULL,3884463968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17653,1326069912,0,0,'Bulwark of Rime (Ancient)','',100,500,773137566,2949308177,4814,0,4096,1,'work_desk',10189,1,8793,5,1616152124,NULL,1616152124,NULL,1616152124,NULL,1616152124,NULL,3127058479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17654,1326073771,0,0,'Ring of Ice VII (Expert)','Scribing new formula to make: Ring of Ice VII (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1454020627,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17655,1326140293,0,0,'Blue Draconic Toy Block','Using special Frostfell materials and magic to create a draconic toy block.',20,100,1039865549,2639209773,1211,0,32,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,611252827,NULL,611252827,NULL,611252827,NULL,611252827,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17656,1326288614,1,0,'Tailored Dexterous Bristled Leather Boots','Sewing and weaving materials together to make a Pristine Tailored Dexterous Bristled Leather Boots.',71,355,2082133324,2710531826,1482,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,1508043330,183876,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17657,1326420814,0,0,'Siphoned Fervor (Journeyman)','',100,500,773137566,2949308177,2183,0,4096,1,'work_desk',9903,1,8793,5,2203944450,NULL,2203944450,NULL,2203944450,NULL,2203944450,NULL,460537539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17658,1326442050,1,0,'Blessed Xegonite Great Flail','Working materials together to make a blessed xegonite great flail.',65,325,4032608519,3395302654,639,0,256,1,'forge',10249,1,19493,20,70924802,90377,70924802,90377,70924802,90377,70924802,90377,1844496003,72296,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17659,1326513327,0,0,'Heartwood Staff of Spirit','Shaping materials together to create: Rubicite Greataxe of Spirit',106,530,3076004370,1677747280,2959,0,16,1,'woodworking_table',8085,4,18044,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2097200474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17660,1326538516,0,0,'Enhanced Leather Ulteran Forceful Shoes','',90,450,2812765109,1386343008,3624,0,2,1,'work_bench',5503,1,10185,10,1725022577,NULL,1725022577,NULL,1725022577,NULL,1725022577,NULL,2840581817,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17661,1326582796,0,0,'Sylvan Bloom VII (Grandmaster)','Scribing new formula to make: Sylvan Bloom VII (Grandmaster)',57,285,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1271099639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17662,1326624603,1,0,'Bodyguard IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bodyguard IV (Expert).',44,220,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1229932508,103236,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17663,1326693237,0,0,'Enhanced Chain Charasis Unbroken Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',5055,1,10185,10,1960358883,NULL,1960358883,NULL,1960358883,NULL,1960358883,NULL,1110057744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17664,1326725595,0,0,'Ethershadow Assassin (Expert)','',100,500,773137566,2949308177,713,0,4096,1,'work_desk',11498,1,8793,5,1142062749,NULL,1142062749,NULL,1142062749,NULL,1142062749,NULL,2324048438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17665,1326873283,1,0,'Debilitate III (Expert)','By channeling your knowledge through metal, you can make a Rune of Debilitate III (Expert)',80,400,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3552714022,106104,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17666,1327098756,0,0,'Faceted Bornite Bangle','',100,500,3330500131,2463992638,2196,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1604037721,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17667,1327137765,0,0,'Svarni Saddle of Durability','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,505003484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17668,1327140611,0,0,'Enhanced Guk Brawler Puncturer','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',15282,1,10185,10,579021084,NULL,579021084,NULL,579021084,NULL,579021084,NULL,3545836726,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17669,1327172789,0,0,'Enhanced Living Tomb Miracle Reflex Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',2004,1,10185,10,2947243000,NULL,2947243000,NULL,2947243000,NULL,2947243000,NULL,3240575161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17670,1327183019,0,0,'Spine Shot X (Journeyman)','Engraving metal to create: Spine Shot X (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,75050596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17671,1327241822,0,0,'Enhanced Cloth Tenebrous Tangle Fighter Bracers','',90,450,2812765109,1386343008,210,0,2,1,'work_bench',6195,1,10185,10,1075909183,NULL,1075909183,NULL,1075909183,NULL,1075909183,NULL,3234923808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17672,1327426729,1,0,'Mind''s Eye III (Expert)','Working with raw materials to scribe Mind''s Eye III (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2822543261,114497,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17673,1327467478,1,0,'Woven Boiled Bracers','Binding materials together to make a Woven Boiled Bracers',21,105,2082133324,2710531826,254,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,2651833772,191329,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17674,1327711128,1,0,'Sacrificial Restoration VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sacrificial Restoration VI (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,785296456,119011,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17675,1327718652,1,0,'refreshing creamed robust coffee','Brewing various materials together to make creamed robust coffee.',48,240,3881305672,935416212,2554,0,8,1,'stove and keg',21090,1,15165,1,1509004102,8804,3661798465,37430,2590629124,35552,3494788823,35786,2326534185,36721,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17676,1327777511,1,0,'Toxic Blade of the Umbral','By channeling your knowledge through an essence, you can make a Toxic Blade of the Umbral.',20,100,4032608519,3395302654,4010,0,256,1,'forge',5099,1,11679,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,3465394075,89275,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17677,1327785170,0,0,'Vacrul Double Chandelier','',123,615,1039865549,2639209773,564,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1250812770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17678,1327903329,0,0,'Pact of the Fire Tyrant (Adept)','Scribing new formula to make: Pact of the Fire Tyrant (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',18517,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,830487682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17679,1327977049,0,0,'Call of Shielding VI (Grandmaster)','Engraving metal to create: Call of Shielding VI (Grandmaster)',87,435,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,4253603772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17680,1328110817,0,0,'Tyrant''s Pact IX (Journeyman)','Scribing new formula to make: Tyrant''s Pact IX (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1291304316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17681,1328300976,0,0,'Hold the Line X (Grandmaster)','Crafting materials together to make: Hold the Line X (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'chemistry_table',19263,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3144805991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17682,1328327528,1,0,'Toasted Fearstalker Toes','Mixing delectable foodstuffs together to cook up Toasted Fearstalker Toes',88,440,3881305672,935416212,2680,0,8,1,'stove and keg',19099,1,10509,6,2214303815,7118,2271458821,6920,2271458821,6920,4068661291,37347,4068661291,37347,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17683,1328412883,1,0,'Blessed Ebon War Hammer','Working materials together to make a blessed ebon war hammer.',48,240,4032608519,3395302654,2261,0,256,1,'forge',10361,1,16804,12,2443661848,76092,2443661848,76092,2443661848,76092,2443661848,76092,3087538589,71677,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17684,1328532744,0,0,'Enhanced Leather Everfrost Unbroken Mantle','',90,450,2812765109,1386343008,1515,0,2,1,'work_bench',2510,1,10185,10,2525735433,NULL,2525735433,NULL,2525735433,NULL,2525735433,NULL,969881678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17685,1328676833,0,0,'Instinct VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Instinct VII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2914221037,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17686,1328709374,1,0,'pristine ash stave','Turning lumber into a stave.',20,100,1039865549,2639209773,876,0,32,1,'woodworking_table',20144,1,12864,1,583576193,9308,3356612617,5688,1756850014,12135,4009650160,3984,2582016766,10631,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17687,1328747102,0,0,'Reworked Blood Iron Invader''s Gloves','',100,500,2082133324,2710531826,3280,0,512,1,'blood_iron_forge',14203,1,21086,200,2727786237,NULL,2727786237,NULL,2727786237,NULL,2727786237,NULL,3209675195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17688,1328804282,0,0,'Enhanced Chain Freethinker Slayer Linked Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',3120,1,10185,10,1727229919,NULL,1727229919,NULL,1727229919,NULL,1727229919,NULL,2842523671,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17689,1328807341,0,0,'Spellbinder''s Spidersilk Pantaloons','Working rare void shard materials together to make: Spellbinder''s Spidersilk Pantaloons.',79,395,2896808154,2530063117,3228,0,2,1,'sewing_table',10808,1,22176,18,4127362748,NULL,4127362748,NULL,4127362748,NULL,4127362748,NULL,677271265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17690,1328812128,0,0,'Tranquil Lodaka Buckler','Shaping materials together to create: Tranquil Lodaka Buckler',98,490,3076004370,1677747280,19,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,766651091,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17691,1328919708,0,0,'Ball Lightning IV (Journeyman)','Scribing new formula to make: Ball Lightning IV (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3669037420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17692,1328978144,1,0,'Crafted Altar of Quellious','Binding materials together to make a Crafted Altar of Quellious.',35,175,1039865549,2639209773,3219,0,32,1,'woodworking_table',1426,1,12538,8,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,2950424141,62481,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17693,1328986573,0,0,'Crying Rod','Shaping materials together to create: Crying Rod',120,600,3076004370,1677747280,2512,0,16,1,'woodworking_table',17127,1,10890,25,2270572262,NULL,3483634366,NULL,3483634366,NULL,3483634366,NULL,2238514103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17694,1329151333,0,0,'Numinous Voidlink Leggings','Working rare void shard materials together to make: Numinous Voidlink Leggings.',79,395,2812765109,1386343008,2881,0,2,1,'forge',18228,1,22176,18,2514489279,NULL,2514489279,NULL,2514489279,NULL,2514489279,NULL,863933041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17695,1329163672,0,0,'Fierce Thalumbral Pantaloons','',100,500,2082133324,2710531826,3687,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,243527703,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17696,1329289186,0,0,'Aggressive Defense XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',4109,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3888033125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17697,1329294405,0,0,'Compressed Frost Essence','Shaping materials together to create: Compressed Essence of Frost',100,500,3076004370,1677747280,2514,0,16,1,'woodworking_table',10480,1,20358,1,26988252,NULL,26988252,NULL,26988252,NULL,26988252,NULL,26988252,NULL,15,150,900,1800,4000,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17698,1329344691,0,0,'Lit Brazier of War (Lightsource)','Crafting materials together to make: Lit Brazier of War (Lightsource)',110,550,2812765109,1386343008,991,0,2,1,'forge',978,1,12613,10,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,3918397043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17699,1329529202,0,0,'Spirit Shield','Engraving metal to create: Spirit Shield',100,500,3330500131,2463992638,3779,0,2048,1,'work_bench',10676,1,19785,200,3124312562,NULL,3124312562,NULL,3124312562,NULL,3124312562,NULL,2591389697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17700,1329562654,1,0,'Calamitous Pouch of Dominance','By channeling your knowledge through an essence, you can make a Calamitous Pouch of Dominance.',10,50,1386343008,2812765109,3964,0,2,1,'woodworking_table',3131,1,8049,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,2359523420,40391,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17701,1330012353,1,0,'Brellium Gavel','Working materials together to create: brellium gavel.',89,445,4032608519,3395302654,2964,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,4136383016,72585,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17702,1330037601,0,0,'Gouge V (Grandmaster)','Engraving metal to create: Gouge V (Grandmaster)',71,355,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2479232086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17703,1330052867,1,0,'Redemption II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Redemption II (Journeyman).',55,275,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,3146616274,117739,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17704,1330242451,1,0,'Blessed Feyiron Tribal Spear','Working materials together to make a blessed feyiron tribal spear.',34,170,4032608519,3395302654,626,0,256,1,'forge',10944,1,8470,4,3355618776,77140,3355618776,77140,3355618776,77140,3355618776,77140,3779179510,71796,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17705,1330320939,0,0,'Enhanced Freeport Duelist Skewer','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',9076,1,10185,10,3181671409,NULL,3181671409,NULL,3181671409,NULL,3181671409,NULL,2569413319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17706,1330402378,1,0,'Imbued Feysteel Spiked Hammer','Working materials together to make an imbued feysteel spiked hammer.',39,195,4032608519,3395302654,3588,0,256,1,'forge',14885,1,8470,8,3152675446,77249,3152675446,77249,3152675446,77249,3152675446,77249,3991556987,81651,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17707,1330406214,0,0,'Satchel of Discordant Agile Jewelery','By channeling your knowledge through metal, you can make: Discordant Agile Jewelery.',80,400,3330500131,2463992638,400,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3098160319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17708,1330569869,0,0,'Shroud of Armor XI (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1693689213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17709,1330800213,0,0,'Academic''s Ring of Alacrity','Engraving metal to create: Academic''s Ring of Alacrity',110,550,3330500131,2463992638,2203,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,4132678873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17710,1330823641,0,0,'Thornskin X (Grandmaster)','Scribing new formula to make: Thornskin X (Grandmaster)',107,535,773137566,2949308177,2828,0,4096,1,'work_desk',22127,1,16106,200,1059682799,NULL,1059682799,NULL,1059682799,NULL,1059682799,NULL,1792449827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17711,1330841047,0,0,'Enhanced Plate Mistmyr Manor Fighter Breastplate','',90,450,2812765109,1386343008,3682,0,2,1,'work_bench',17150,1,10185,10,1443166382,NULL,1443166382,NULL,1443166382,NULL,1443166382,NULL,1921427864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17712,1330908943,0,0,'Woven Bear Pelt Pants','Binding materials together to make: Woven Bear Pelt Pants.',95,475,2082133324,2710531826,1472,0,512,1,'sewing_table',8427,1,14904,5,905664489,14389,827962118,6670,827962118,6670,827962118,6670,1402184256,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17713,1330980544,0,0,'Gut Kick X (Ancient)','Crafting materials together to make: Gut Kick X (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',11049,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3776948208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17714,1331017269,0,0,'Ignore Pain VII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',712,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2431542455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17715,1331090554,0,0,'Maintained Machined Coating','Toying with materials to make: Maintained Machined Coating',110,550,1038997614,1038997614,3110,0,1,1,'work_bench',978,10,20818,15,3545866285,NULL,3127398866,NULL,3127398866,NULL,3127398866,NULL,3127398866,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17716,1331166555,1,0,'Smoldering Adornment of Noxious Resilience (Lesser)','Binding materials together to make: Smoldering Adornment of Noxious Resilience (Lesser).',75,375,931275816,931275816,3871,0,1,1,'work_bench',16034,1,6831,5,2744955782,11845,1647044416,27144,1647044416,27144,1647044416,27144,1647044416,27144,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17717,1331169093,0,0,'Dissolve VI (Grandmaster)','Scribing new formula to make: Dissolve VI (Grandmaster)',43,215,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1519499004,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17718,1331179418,1,0,'Vehement Skin IV (Expert)','Working with raw materials to scribe Vehement Skin IV (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3575886725,123613,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17719,1331400664,1,0,'Augmented Leather Shoulder Pads','Binding materials together to make an Augmented Leather Shoulder Pads.',41,205,2082133324,2710531826,253,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,729386838,133857,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17720,1331496713,0,0,'Voidpiercer''s Accolade of Might','Engraving metal to create: Voidpiercer''s Accolade of Might',111,555,3330500131,2463992638,4098,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1736656482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17721,1331533251,1,0,'Invigorating Barkskin Leggings','Binding materials together to make: Invigorating Barkskin Leggings.',90,450,2082133324,2710531826,1528,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,1434775061,160818,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17722,1331588927,0,0,'Imbued Hammerblow Thaumaturgists Charm','',40,200,1386343008,2812765109,1001,0,2,1,'work_bench',1864,1,16804,12,408995382,NULL,408995382,NULL,408995382,NULL,408995382,NULL,815855611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17723,1331613336,0,0,'Perfection of the Maestro V (Ancient)','Engraving metal to create: Perfection of the Maestro V (Ancient)',106,530,3330500131,2463992638,4814,0,2048,1,'work_bench',14989,1,20818,200,3236322065,NULL,3236322065,NULL,3236322065,NULL,3236322065,NULL,2335809836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17724,1331639590,0,0,'Enhanced Freeport Fighter Cudgel','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',16531,1,10185,10,186499379,NULL,186499379,NULL,186499379,NULL,186499379,NULL,100280802,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17725,1331653933,1,0,'Crouching Tiger V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Crouching Tiger V (Journeyman).',58,290,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3898944109,104997,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17726,1331672209,1,0,'Sathirian Dragonslayer Leather Gi','Sewing and weaving materials together to make a Sathirian Dragonslayer Leather Gi.',79,395,2082133324,2710531826,3651,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,340830903,175574,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17727,1331736325,1,0,'Scintillating Adornment of Parrying (Lesser)','Binding materials together to make: Scintillating Adornment of Parrying (Lesser).',65,325,931275816,931275816,3877,0,1,1,'work_bench',16401,1,19493,10,1024421297,8258,1960998855,26851,1960998855,26851,1960998855,26851,1960998855,26851,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17728,1331792920,0,0,'Enhanced Leather Evernight Abbey Forceful Jerkin','',90,450,2812765109,1386343008,1523,0,2,1,'work_bench',1024,1,10185,10,1922095441,NULL,1922095441,NULL,1922095441,NULL,1922095441,NULL,3890220484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17729,1331801721,0,0,'Enhanced Cloth Darklight Mystic Sleeves','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',11013,1,10185,10,1029469072,NULL,1029469072,NULL,1029469072,NULL,1029469072,NULL,1943369785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17730,1331813402,1,0,'Controlled Rage (Expert)','By channeling your knowledge through an essence, you can make an Essence of Controlled Rage (Expert).',26,130,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1556738028,104791,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17731,1331876351,0,0,'Flamboyant Strike VI (Expert)','Engraving metal to create: Flamboyant Strike VI (Expert)',102,510,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3470906731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17732,1331949027,1,0,'Velium Winds (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Velium Winds (Journeyman).',1,5,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,101520912,123624,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17733,1331953210,1,0,'Bloodcoil VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bloodcoil VI (Expert).',59,295,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,576862395,102949,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17734,1332019954,0,0,'Voidpiercer''s Mercenary Bracers of Force','Fusing metal together to create: Voidpiercer''s Mercenary Bracers of Force',115,575,3108933728,1151456682,3663,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3608230666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17735,1332143769,1,0,'refreshing vox breath beer','Brewing various materials together to make vox breath beer.',29,145,3881305672,935416212,307,0,8,1,'stove and keg',4039,1,5670,1,442834175,3380,1211245607,37535,1408177374,35657,2759576324,37386,1739436595,36827,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17736,1332177238,1,0,'Daelis'' Dance of Blades IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Daelis'' Dance of Blades IV (Expert).',55,275,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1116884310,105298,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17737,1332200387,0,0,'Enhanced Leather Chelsith Mender Leggings','',90,450,2812765109,1386343008,3681,0,2,1,'work_bench',977,1,10185,10,1922471562,NULL,1922471562,NULL,1922471562,NULL,1922471562,NULL,3890627103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17738,1332361652,0,0,'Deepwater Waterspout','Toying with materials to make: Deepwater Waterspout',1,5,2812765109,1386343008,3129,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,560466122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17739,1332363384,0,0,'Enhanced Cloth Erudin Mender Robe','',90,450,2812765109,1386343008,2445,0,2,1,'work_bench',8143,1,10185,10,1722474013,NULL,1722474013,NULL,1722474013,NULL,1722474013,NULL,2838809045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17740,1332449215,0,0,'Rune: Block Chance','',95,475,931275816,931275816,4215,0,1,1,'work_bench',4518,1,16205,15,2231439709,NULL,2231439709,NULL,2231439709,NULL,2231439709,NULL,2231439709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17741,1332459161,1,0,'Blessed Feyiron Flamberge','Working materials together to make a blessed feyiron flamberge.',30,150,4032608519,3395302654,615,0,256,1,'forge',21441,1,8470,4,1884458154,77034,1884458154,77034,1884458154,77034,1884458154,77034,2821649784,71763,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17742,1332520714,1,0,'Curse of Void (Expert)','By channeling your knowledge through the quill, you can make a scroll of Curse of Void (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3129905556,105214,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17743,1332745773,0,0,'Call to Arms IX (Journeyman)','Brewing ingredients together to make: Call to Arms IX (Journeyman)',106,530,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3531420444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17744,1332835363,1,0,'Virtuoso''s Mauling Cuffs','Working materials together to make: Virtuoso''s Mauling Cuffs.',90,450,1386343008,2812765109,1435,0,2,1,'forge',12049,1,10185,25,509851283,189066,509851283,189066,509851283,189066,509851283,189066,509851283,189066,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17745,1332851664,1,0,'Roundhouse Kick V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse Kick V (Journeyman).',61,305,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,303166545,118667,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17746,1332982601,0,0,'Blinding: Elegant Bookcase (Empty)','Channeling your knowledge to create: Blinding: Elegant Bookcase (Empty)',117,585,1039865549,2639209773,562,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,131033524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17747,1332987055,1,0,'Shroud of Bertoxxulous II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Bertoxxulous II (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,723180485,119767,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17748,1333028064,0,0,'Wrath of the Ancients VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Wrath of the Ancients VI (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,450052164,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17749,1333054829,1,0,'Ferrite Righteous Cuirass','Working materials together to make a Pristine Ferrite Righteous Cuirass.',78,390,3108933728,1151456682,1635,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2332466890,151969,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17750,1333111991,1,0,'Chains of Torment VI (Journeyman)','Working with raw materials to scribe Chains of Torment VI (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2100281732,104149,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17751,1333147477,0,0,'Involuntary Gift VIII (Adept)','Crafting materials together to make: Involuntary Gift VIII (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3230055175,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17752,1333152763,0,0,'Enhanced Lavastorm Unbroken Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',5089,1,10185,10,162475415,NULL,162475415,NULL,162475415,NULL,162475415,NULL,902811295,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17753,1333247792,0,0,'Enhanced Steamfont Forceful Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',20162,1,10185,10,88375774,NULL,88375774,NULL,88375774,NULL,88375774,NULL,82934979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17754,1333271586,1,0,'Imbued Brellium War Hammer','Working materials together to create: imbued brellium war hammer.',88,440,4032608519,3395302654,2261,0,256,1,'forge',19418,1,10185,5,3198968202,72618,3198968202,72618,3198968202,72618,3198968202,72618,3603441655,80537,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17755,1333376516,1,0,'Winds of Permafrost II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Winds of Permafrost II (Journeyman).',46,230,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2114808946,124652,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17756,1333390107,1,0,'a pristine standard feyiron chandelier','The art of sculpting metal into a chandelier.',34,170,1039865549,2639209773,574,0,32,1,'forge',10621,1,8470,1,427102526,6356,3870746311,60468,2169202547,61319,1882507544,61427,439282042,60996,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17757,1333433722,0,0,'Shattered Earth VI (Grandmaster)','Scribing new formula to make: Shattered Earth VI (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2258079630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17758,1333558402,1,0,'Nature''s Elixir V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Elixir V (Journeyman).',46,230,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1880678988,115043,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17759,1333705526,1,0,'Gnomish Diving Goggles','Toying with materials to make a Gnomish Diving Goggles.',18,90,1038997614,1038997614,3035,0,1,1,'work_bench',10774,1,11679,4,1272401169,4834,1958723641,155631,1958723641,155631,1958723641,155631,1958723641,155631,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17760,1333852970,1,0,'Superior Trauma Remedy','Blending various ingredients together to make a Superior Trauma Remedy.',46,230,2557647574,2817699641,326,0,8192,1,'chemistry_table',7461,1,21283,4,2874245703,4489,1660708672,48347,1660708672,48347,1660708672,48347,1660708672,48347,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17761,1333885164,1,0,'Courtly Cambric Adventurer''s Cloak','Binding materials together to make a Courtly Cambric Adventurer''s Cloak.',53,265,2082133324,2710531826,1100,0,512,1,'sewing_table',16977,1,418,8,546931570,11857,546931570,11857,546931570,11857,546931570,11857,2186092423,140439,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17762,1333894847,1,0,'Emberstrike III (Expert)','By channeling your knowledge through metal, you can make a Rune of Emberstrike III (Expert).',21,105,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,4233598145,107700,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17763,1333930708,1,0,'a pristine medium maple shelf','The art of sculpting wood into a shelf.',16,80,1039865549,2639209773,647,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,3989502303,60918,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17764,1333984991,0,0,'Veilwalker''s Belt of Force','Engraving metal to create: Veilwalker''s Belt of Force',119,595,3330500131,2463992638,1232,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1985303697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17765,1334031885,0,0,'Black Jack X (Expert)','Engraving metal to create: Black Jack X (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2405921708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17766,1334127568,0,0,'Astral Adornment of Arcane Resilience (Lesser)','Binding materials together to make: Astral Adornment of Arcane Resilience (Lesser).',95,475,931275816,931275816,3871,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,3438803837,NULL,3438803837,NULL,3438803837,NULL,3438803837,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17767,1334162621,0,0,'Wall of Rage X (Grandmaster)','Crafting materials together to make: Wall of Rage X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'chemistry_table',18661,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1619724241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17768,1334263958,0,0,'Karana''s Hold III (Grandmaster)','Scribing new formula to make: Karana''s Hold III (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1559861492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17769,1334299056,0,0,'Withering (Grandmaster)','',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',5608,1,12655,5,1468056592,NULL,1468056592,NULL,1468056592,NULL,1468056592,NULL,3184509344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17770,1334305422,0,0,'Back into the Fray II (Grandmaster)','Scribing new formula to make: Back into the Fray II (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,381495959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17771,1334382643,0,0,'Jael''s Dreadful Deprivation VIII (Grandmaster)','Engraving metal to create: Jael''s Dreadful Deprivation VIII (Grandmaster)',101,505,3330500131,2463992638,2828,0,2048,1,'work_bench',22125,1,20818,200,405939381,NULL,405939381,NULL,405939381,NULL,405939381,NULL,1527423016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17772,1334477511,0,0,'Enhanced Qeynos Fatewalker Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',3785,1,10185,10,141721222,NULL,141721222,NULL,141721222,NULL,141721222,NULL,1802872738,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17773,1334502038,1,0,'The Young Lassâ€™ Rogue','Binding materials together to make a The Young Lass'' Rogue.',24,120,2082133324,2710531826,2440,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,1407994078,185216,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17774,1334683630,1,0,'Calm Tranquility II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Calm Tranquility II (Expert).',23,115,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1091226061,103815,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17775,1334700570,0,0,'Tranquil Grimstone Bo Staff','Shaping materials together to create: Tranquil Grimstone Bo Staff',98,490,3076004370,1677747280,2157,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1544523329,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17776,1334818447,0,0,'Arcane Symphony X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',21981,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2953037059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17777,1334934239,0,0,'Gilded Bench of Hate{pl=Gilded Benches of Hate}','Using Nights of the Dead treats and a little magic to create a Gilded Bench of Hate.',29,145,1386343008,2812765109,570,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,1840130079,NULL,1840130079,NULL,1840130079,NULL,1840130079,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17778,1334979828,0,0,'Rubicite Longsword of Force','Fusing metal together to create: Rubicite Longsword of Force',101,505,4032608519,3395302654,691,0,256,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3860295919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17779,1335014078,0,0,'Starnova IX (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2200995800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17780,1335065568,1,0,'Calamitous Katar of Stratagems','By channeling your knowledge through an essence, you can make a Calamitous Katar of Stratagems.',40,200,4032608519,3395302654,4009,0,256,1,'forge',14748,1,16804,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,283797336,72805,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17781,1335145892,0,0,'Enhanced Steamfont Enchanted Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',13457,1,10185,10,571282363,NULL,571282363,NULL,571282363,NULL,571282363,NULL,3554088465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17782,1335252450,1,0,'long sword of service','Working materials together to make a long sword of service.',72,360,2812765109,1386343008,3205,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2420824483,9124,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17783,1335300661,1,0,'Imbued Xegonite Tribal Spear','Working materials together to make an imbued xegonite tribal spear.',64,320,4032608519,3395302654,626,0,256,1,'forge',609,1,19493,20,808634660,90409,808634660,90409,808634660,90409,808634660,90409,1536860679,82931,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17784,1335448538,0,0,'Enhanced Chain Kunzar Jungle Fatewalker Helmet','',90,450,2812765109,1386343008,3246,0,2,1,'work_bench',11688,1,10185,10,1456385699,NULL,1456385699,NULL,1456385699,NULL,1456385699,NULL,1917648789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17785,1335568779,0,0,'Enhanced Chain Clockwork Fatewalker Gloves','',90,450,2812765109,1386343008,1477,0,2,1,'work_bench',11225,1,10185,10,1717286894,NULL,1717286894,NULL,1717286894,NULL,1717286894,NULL,2848301094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17786,1335787329,1,0,'Carrion Warding VI (Expert)','Working with raw materials to scribe Carrion Warding VI (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,51815865,103941,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17787,1335865372,0,0,'Unblemished Bitter Nutmeg Emulsion','Using various materials together to make bitter nutmeg emulsion.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',12222,1,13704,1,1928887394,NULL,3408976145,5130,3402629590,9436,981942153,4281,927405684,14807,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17788,1335873428,0,0,'Imbued Hammerblow Cloth Robe','',40,200,1386343008,2812765109,4119,0,2,1,'forge',6943,1,16804,12,2503433140,NULL,2503433140,NULL,2503433140,NULL,2503433140,NULL,2287292734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17789,1335929445,0,0,'Battle Coordination (Expert)','Crafting materials together to make: Battle Coordination (Expert)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,615779716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17790,1335988657,1,0,'Call to Arms III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Call to Arms III (Journeyman).',37,185,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,858661405,103783,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17791,1336059537,0,0,'Enhanced Mistmyr Manor Fatewalker Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',11762,1,10185,10,1312698219,NULL,1312698219,NULL,1312698219,NULL,1312698219,NULL,1918815331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17792,1336081803,1,0,'Tranquil Robe of Velocity','By channeling your knowledge through an essence, you can make a Tranquil Robe of Velocity.',80,400,2082133324,2710531826,3991,0,512,1,'sewing_table',11271,1,8264,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,1976834352,186155,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17793,1336200298,0,0,'Mortality Mark IX (Journeyman)','Crafting materials together to make: Mortality Mark IX (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3062375444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17794,1336243097,1,0,'Deadly Shot (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Deadly Shot (Journeyman).',3,15,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,2737152697,105868,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17795,1336272947,0,0,'Tailored Swiftcloth Shawl','Sewing and weaving materials together to make a Pristine Tailored Swiftcloth Shawl.',75,375,2082133324,2710531826,481,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,3187532805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17796,1336416427,1,0,'Ley Line Earring','Working rare void shard materials together to make: Ley Line Earring.',89,445,1386343008,2812765109,590,0,2,1,'work_bench',8788,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3778517822,162750,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17797,1336434137,0,0,'Ro''s Blade IV (Grandmaster)','Scribing new formula to make: Ro''s Blade IV (Grandmaster)',51,255,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1480578793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17798,1336506925,0,0,'Planar Ignorant Bliss','Brewing ingredients together to make: Planar Ignorant Bliss',108,540,2557647574,2817699641,1203,0,8192,1,'chemistry_table',16757,10,7257,15,3945555117,NULL,1297684680,NULL,1297684680,NULL,1297684680,NULL,1297684680,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17799,1336577683,0,0,'Storm Helm of Force','Binding materials together to make: Storm Helm of Force',101,505,2082133324,2710531826,3617,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3596053156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17800,1336579391,0,0,'Imbued Underforged Stalkers Cloak','',30,150,1386343008,2812765109,1099,0,2,1,'work_bench',18102,1,8470,8,2310381908,NULL,2310381908,NULL,2310381908,NULL,2310381908,NULL,1816715112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17801,1336618787,1,0,'Marr Cherry Crepe','Mixing delectable foodstuffs together to cook up Marr Cherry Crepe',84,420,3881305672,935416212,296,0,8,1,'stove and keg',10735,1,10509,4,1188690878,9364,2271458821,6920,2271458821,6920,2774675840,36502,2774675840,36502,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17802,1336742336,0,0,'Shadowguard''s Cloth Robe','Binding materials together to make: Shadowguard''s Cloth Robe',120,600,2082133324,2710531826,2893,0,512,1,'sewing_table',10779,1,3642,25,3348779779,NULL,3398805354,NULL,3398805354,NULL,3398805354,NULL,681424048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17803,1336822867,0,0,'Bloody Tooth Outrider''s Leather Tunic','',100,500,2082133324,2710531826,1593,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,4081260596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17804,1336936096,0,0,'Enhanced Cloth Veksar Aggressive Bracers','',90,450,2812765109,1386343008,3266,0,2,1,'work_bench',20139,1,10185,10,1032706889,NULL,1032706889,NULL,1032706889,NULL,1032706889,NULL,1929695456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17805,1337053334,1,0,'Scaled Leather Bracers','Binding materials together to make a Scaled Leather Bracers.',51,255,2082133324,2710531826,254,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,680190866,175747,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17806,1337116165,0,0,'Brainburst VIII (Grandmaster)','Scribing new formula to make: Brainburst VIII (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1902579411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17807,1337246125,1,0,'Impale V (Expert)','By channeling your knowledge through metal, you can make a Rune of Impale V (Expert).',69,345,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,830138577,111926,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17808,1337306234,0,0,'Blessing of the Paladin IX (Adept)','Crafting materials together to make: Blessing of the Paladin IX (Adept)',117,585,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4193522714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17809,1337336212,1,0,'Precipitate Encrusted Bangle','Binding materials together to make: Precipitate Encrusted Bangle.',90,450,3330500131,2463992638,2201,0,2048,1,'work_bench',984,1,10185,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,1309510431,170397,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17810,1337362953,0,0,'Maelstrom VI (Expert)','Scribing new formula to make: Maelstrom VI (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1129394663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17811,1337366580,1,0,'Imbued Feyiron Maul','Working materials together to make an imbued feyiron maul.',35,175,4032608519,3395302654,636,0,256,1,'forge',3725,1,8470,4,1826185323,77086,1826185323,77086,1826185323,77086,1826185323,77086,3462209458,81427,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17812,1337394555,0,0,'Bash XI (Grandmaster)','Crafting materials together to make: Bash XI (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'chemistry_table',16940,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,388700481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17813,1337427790,0,0,'Enhanced Leather Nektulos Unchained Shirt','',90,450,2812765109,1386343008,3257,0,2,1,'work_bench',3812,1,10185,10,1963846536,NULL,1963846536,NULL,1963846536,NULL,1963846536,NULL,4169471594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17814,1337484107,1,0,'Roundhouse VI (Expert)','Working materials together to make Roundhouse VI (Expert).',74,370,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,35724751,118686,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17815,1337593872,0,0,'Etherium Gauntlets of Force','Fusing metal together to create: Etherium Gauntlets of Force',103,515,3108933728,1151456682,1421,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,109321845,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17816,1337623411,0,0,'Devout Sacrament X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',5862,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,665391011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17817,1337649371,0,0,'Viscerate III (Grandmaster)','Engraving metal to create: Viscerate III (Grandmaster)',24,120,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2064801567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17818,1337971701,0,0,'Cease III (Grandmaster)','Scribing new formula to make: Cease III (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1014849616,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17819,1338182903,0,0,'Songster''s Luck XI (Journeyman)','Engraving metal to create: Songster''s Luck XI (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1523452188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17820,1338256030,0,0,'Svarni Hackamore of Progress','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,277914024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17821,1338408796,0,0,'Repent V (Ancient)','Crafting materials together to make: Repent V (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',13543,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,22298534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17822,1338494584,0,0,'Enhanced Mistmoore Unchained Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',10378,1,10185,10,3265419819,NULL,3265419819,NULL,3265419819,NULL,3265419819,NULL,4098935512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17823,1338589364,1,0,'Weapon Counter VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Weapon Counter VI (Expert).',92,460,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3727568176,124423,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17824,1338927353,0,0,'Discordant Verse II (Expert)','Engraving metal to create: Discordant Verse II (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2524229788,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17825,1338970195,0,0,'Enhanced Leather Tenebrous Tangle Duelist Gloves','',90,450,2812765109,1386343008,3267,0,2,1,'work_bench',15365,1,10185,10,1970633877,NULL,1970633877,NULL,1970633877,NULL,1970633877,NULL,4177363319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17826,1339103295,0,0,'Entangle V (Journeyman)','Crafting materials together to make: Entangle V (Journeyman)',120,600,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,393430186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17827,1339161892,1,0,'Rune of Thought V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rune of Thought V (Journeyman).',68,340,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3626880171,118770,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17828,1339170421,0,0,'Heretic''s Doom VIII (Journeyman)','Scribing new formula to make: Heretic''s Doom VIII (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4283930793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17829,1339178481,0,0,'Shadow Slip V (Expert)','Crafting materials together to make: Shadow Slip V (Expert)',113,565,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2348178336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17830,1339278340,0,0,'Gouge IX (Expert)','Crafting materials together to make: Gouge IX (Expert)',111,555,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2652287534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17831,1339284810,1,0,'A Sturdy Strengthened Toolbelt','This simple recipe lets you create a simple tool suitable for an apprentice.',40,200,2812765109,1386343008,2143,0,2,1,'sewing_table',3309,1,12020,4,1458534608,2927,1458534608,2927,1458534608,2927,1458534608,2927,1458534608,2927,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17832,1339305559,0,0,'Ring of Ice VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ring of Ice VI (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,229998095,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17833,1339308786,1,0,'Tranquil Spuncloth Pantaloons','Binding materials together to make: tranquil spuncloth pantaloons.',86,430,2082133324,2710531826,3228,0,512,1,'sewing_table',8870,1,8264,5,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,2174835836,186200,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17834,1339380851,0,0,'Enhanced Cloth Kunzar Jungle Fatewalker Soft Boots','',90,450,2812765109,1386343008,3339,0,2,1,'work_bench',14268,1,10185,10,1451403530,NULL,1451403530,NULL,1451403530,NULL,1451403530,NULL,1912666172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17835,1339398009,0,0,'Purifying Flames VIII (Ancient)','Scribing new formula to make: Purifying Flames VIII (Ancient)',107,535,773137566,2949308177,4814,0,4096,1,'work_desk',20255,1,16106,200,1964236847,NULL,1964236847,NULL,1964236847,NULL,1964236847,NULL,2257924544,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17836,1339437308,0,0,'Tranquil Deathwatch Tower Shield','Fusing metal together to create: Tranquil Deathwatch Tower Shield',96,480,3108933728,1151456682,15,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3194976209,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17837,1339503357,0,0,'Joyous Tidings Leather Cap','Using special Frostfell materials and magic to create a Frostfell Fae leather clothing piece.',30,150,2082133324,2710531826,4141,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,763545540,NULL,763545540,NULL,763545540,NULL,763545540,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17838,1339507284,1,0,'Ebon Claws','Working materials together to make an ebon claws.',49,245,4032608519,3395302654,1676,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2374942176,75993,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17839,1339578975,1,0,'Greater Essence of Nature','By channeling your knowledge, you can make a Greater Essence of Nature.',90,450,3108933728,1151456682,201,0,128,1,'forge',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,786802659,20205,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17840,1339597324,0,0,'Green and White Mounted Fairy Lights','Brighten your home with green and white mounted fairy lights.',30,150,3330500131,2463992638,2515,0,2048,1,'everfrost_workbench',276,1,18047,2,3887891699,11962,1854634344,NULL,1854634344,NULL,1854634344,NULL,1854634344,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17841,1339601851,0,0,'Purifying Flames (Grandmaster)','Scribing new formula to make: Purifying Flames (Grandmaster)',24,120,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1532821979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17842,1339671632,0,0,'Academic''s Bauble of Quickness','Engraving metal to create: Academic''s Bauble of Quickness',110,550,3330500131,2463992638,2289,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,1833139495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17843,1339706480,0,0,'Academic''s Earring of Force','Engraving metal to create: Academic''s Earring of Force',110,550,3330500131,2463992638,392,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,2919923565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17844,1339933350,1,0,'Etched Leather Bracers','Binding materials together to make an Etched Leather Bracers.',31,155,2082133324,2710531826,254,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,1501275838,149005,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17845,1340198671,0,0,'Soulrot III (Grandmaster)','Scribing new formula to make: Soulrot III (Grandmaster)',12,60,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2877300936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17846,1340450958,0,0,'{n+}Bornite Fence of Maldura','Create a bornite fence of Maldura for your home or guildhall!',10,50,1039865549,2639209773,844,0,4,1,'work_bench',13032,1,15717,3,1737102586,4567,2186175270,NULL,2186175270,NULL,2186175270,NULL,2186175270,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17847,1340451829,0,0,'Withering (Expert)','',100,500,2557647574,2817699641,713,0,8192,1,'chemistry_table',7147,1,12655,5,3688156845,NULL,3688156845,NULL,3688156845,NULL,3688156845,NULL,3504310223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17848,1340513791,1,0,'Torment V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Torment V (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,520533170,122595,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17849,1340516644,0,0,'High Keep Diamond Banner','',90,450,1039865549,2639209773,571,0,32,1,'woodworking_table',20372,1,13672,5,3070762041,9379,4157217161,6674,4157217161,6674,4157217161,6674,2037914378,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17850,1340687190,1,0,'Ironwood Potion Cabinet','Conditioning wood to craft an Ironwood Potion Cabinet.',58,290,1039865549,2639209773,562,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,3393734994,20341,3393734994,20341,3393734994,20341,3393734994,20341,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17851,1340696987,0,0,'Enhanced Ulteran Duelist Knuckles','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',12683,1,10185,10,4281433140,NULL,4281433140,NULL,4281433140,NULL,4281433140,NULL,2620826896,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17852,1340778485,0,0,'Enhanced Charasis Enchanted Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',20928,1,10185,10,577962474,NULL,577962474,NULL,577962474,NULL,577962474,NULL,3551069248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17853,1340847655,0,0,'Protoflame V (Grandmaster)','Scribing new formula to make: Protoflame V (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2246970311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17854,1340868415,0,0,'Sacrarium Stirrups of Striking','Crafting materials together to make: Sacrarium Stirrups of Striking',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',2886,1,7093,75,832748898,NULL,2684341828,NULL,2684341828,NULL,2684341828,NULL,573236646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17855,1340910928,1,0,'Short Column of Teak','Sculpting raw materials to create: Short Column of Teak.',43,215,1039865549,2639209773,1215,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,708062537,65599,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17856,1340950965,0,0,'Enhanced Leather Steamfont Mystic Helm','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',10899,1,10185,10,1914445052,NULL,1914445052,NULL,1914445052,NULL,1914445052,NULL,3882666089,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17857,1340966557,0,0,'Shadowed Hackamore of Conservation','Crafting materials together to make: Shadowed Hackamore of Conservation',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',17109,1,7093,100,832748898,NULL,2531253602,NULL,2531253602,NULL,2531253602,NULL,2536375227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17858,1340974968,0,0,'Reworked Blood Iron Tyrant''s Sleeves','',100,500,2082133324,2710531826,1445,0,512,1,'blood_iron_forge',10315,1,21086,200,3280548422,NULL,3280548422,NULL,3280548422,NULL,3280548422,NULL,531913213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17859,1340992712,0,0,'Chromatic Shower VII (Ancient)','Crafting materials together to make: Chromatic Shower VII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',1789,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,53007220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17860,1341101601,0,0,'Enhanced Leather Stonebrunt Miracle Armguards','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',7804,1,10185,10,2521559328,NULL,2521559328,NULL,2521559328,NULL,2521559328,NULL,957309799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17861,1341169097,1,0,'Moderate III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Moderate III (Journeyman).',49,245,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1671503643,114717,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17862,1341250936,0,0,'Enhanced Living Tomb Miracle Falchion','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',17872,1,10185,10,577272679,NULL,577272679,NULL,577272679,NULL,577272679,NULL,3551690445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17863,1341258867,0,0,'Shadowscream Barding of Power','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3578148899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17864,1341261030,0,0,'Elven Dresser','Sculpting raw materials to create: Elven Dresser.',94,470,1039865549,2639209773,2339,0,32,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,1488400400,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17865,1341343182,1,0,'Fashioned Cambric Sash','Conjoining various materials together to make a Fashioned Cambric Sash.',56,280,3330500131,2463992638,1106,0,2048,1,'work_bench',16977,1,9346,16,546931570,11857,546931570,11857,546931570,11857,546931570,11857,1058034089,151212,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17866,1341415662,1,0,'elaborate brellium chandelier','Sculpting raw materials to create: elaborate brellium chandelier.',82,410,1039865549,2639209773,564,0,32,1,'woodworking_table',18613,1,5454,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1697402985,62956,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17867,1341430206,1,0,'Battle Tactics V (Journeyman)','Working materials together to make Battle Tactics V (Journeyman).',73,365,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1695123485,102237,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17868,1341475754,1,0,'Crouching Tiger VI (Expert)','Working materials together to make Crouching Tiger VI (Expert).',72,360,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3678328347,105001,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17869,1341552597,0,0,'Porcupine VI (Expert)','Scribing new formula to make: Porcupine VI (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,407921032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17870,1341626237,0,0,'Retaliate VII (Grandmaster)','Brewing ingredients together to make: Retaliate VII (Grandmaster)',108,540,2557647574,2817699641,2828,0,8192,1,'chemistry_table',9080,1,7257,200,3125825085,NULL,3125825085,NULL,3125825085,NULL,3125825085,NULL,3433500188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17871,1341631650,0,0,'Forlorn Cloth Hood of Stratagem','',125,625,2082133324,2710531826,3680,0,512,1,'sewing_table',1366,10,7947,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2093368453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17872,1341979960,1,0,'Archer''s Fury II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Archer''s Fury II (Journeyman).',31,155,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,2860847205,101139,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17873,1342070901,0,0,'Sporangium Sponge Cake','',100,500,3881305672,935416212,299,0,8,1,'stove and keg',20980,5,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,3238738428,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17874,1342145286,0,0,'Enhanced Chain Toxxulia''s Unbroken Heeled Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',20197,1,10185,10,1949600656,NULL,1949600656,NULL,1949600656,NULL,1949600656,NULL,1120279395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17875,1342160727,1,0,'Adamantine Melodic Coif','Fusing metal together to create a Adamantine Melodic Coif.',60,300,3108933728,1151456682,2397,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3418737815,130208,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17876,1342169016,0,0,'Entrance IX (Journeyman)','Crafting materials together to make: Entrance IX (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2592197770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17877,1342239978,0,0,'Howl of the Damned XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',5790,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4186799090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17878,1342240234,0,0,'Enhanced Charasis Forceful Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',8320,1,10185,10,439601924,NULL,439601924,NULL,439601924,NULL,439601924,NULL,461780505,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17879,1342246003,1,0,'Slurred Insult VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Slurred Insult VIII (Journeyman).',82,410,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2351060663,120344,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17880,1342271334,1,0,'Kromzek Dining Table','Sculpting raw materials to create: Kromzek Dining Table.',80,400,1039865549,2639209773,568,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,325373351,63907,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17881,1342316569,0,0,'Dispatch (Grandmaster)','Engraving metal to create: Dispatch (Grandmaster)',55,275,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3279036578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17882,1342341747,1,0,'Vigilant single bed','Sculpting raw materials to create: Vigilant single bed.',84,420,1039865549,2639209773,567,0,32,1,'woodworking_table',8870,1,5454,5,4034308865,4121,1311883873,6923,1311883873,6923,1311883873,6923,3373134655,66506,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17883,1342370851,0,0,'Gushing Wound X (Ancient)','Engraving metal to create: Gushing Wound X (Ancient)',108,540,3330500131,2463992638,4814,0,2048,1,'work_bench',18716,1,20818,200,1221254238,NULL,1221254238,NULL,1221254238,NULL,1221254238,NULL,3233842074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17884,1342595789,1,0,'Invocation IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Invocation IV (Expert).',31,155,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3306691833,112541,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17885,1342653485,0,0,'Enhanced Chain Guk Spellweaver Heeled Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',13427,1,10185,10,1230027092,NULL,1230027092,NULL,1230027092,NULL,1230027092,NULL,1842538594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17886,1342709116,0,0,'Earthen Phalanx (Master)','Scribing new formula to make: Earthen Phalanx (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',10504,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1448128731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17887,1342756656,1,0,'Deny (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Deny (Journeyman).',7,35,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,2564471575,106303,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17888,1342863804,0,0,'Devouring Mist VIII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',17485,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,651152987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17889,1342891173,1,0,'Imbued Iron Katar','Working materials together to make an imbued iron katar.',19,95,4032608519,3395302654,1672,0,64,1,'forge',16058,1,19938,2,2219017087,83344,2219017087,83344,2219017087,83344,2219017087,83344,219421894,82220,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17890,1342926088,1,0,'A Sturdy Stonehide Apron','This simple recipe lets you create a simple tool suitable for an apprentice.',50,250,2812765109,1386343008,1093,0,2,1,'sewing_table',2771,1,418,4,1359360253,2924,1359360253,2924,1359360253,2924,1359360253,2924,1359360253,2924,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17891,1342992381,1,0,'Savage Ruin III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Savage Ruin III (Journeyman).',49,245,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,3102392537,119127,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17892,1343033106,0,0,'Adamant Resolve','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,3148760630,NULL,3148760630,NULL,3148760630,NULL,3148760630,NULL,3148760630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17893,1343071013,0,0,'Enhanced Cloth Vuulan''s Aggressive Gloves','',90,450,2812765109,1386343008,1505,0,2,1,'work_bench',5434,1,10185,10,1845294700,NULL,1845294700,NULL,1845294700,NULL,1845294700,NULL,4169933561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17894,1343111975,1,0,'Primordial Pauldrons of the Blood Lord','Reforging materials from the Fortress of Drunder into: Primordial Pauldrons of the Blood Lord.',90,450,1386343008,2812765109,1599,0,2,1,'drunder_great_forge',18669,1,19227,40,1501961404,170601,1501961404,170601,1501961404,170601,1501961404,170601,1501961404,170601,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17895,1343142057,1,0,'Imbued Horned Leather Satchel','Joining various materials to make a satchel.',64,320,2082133324,2710531826,2147,0,512,1,'sewing_table',11151,1,20333,10,3659869748,6236,781670400,41404,781670400,41404,781670400,41404,1371550196,41587,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17896,1343170916,1,0,'Teachings of the Underworld VI (Expert)','Working with raw materials to scribe Teachings of the Underworld VI (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3394203927,122105,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17897,1343244395,0,0,'Etherstrand Greaves of Endurance','Binding materials together to make: Etherstrand Greaves of Endurance',105,525,2082133324,2710531826,1605,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,1160817368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17898,1343326727,0,0,'Thunderbolt X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',7443,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1678916159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17899,1343341598,0,0,'Archer''s Fury III (Grandmaster)','Engraving metal to create: Archer''s Fury III (Grandmaster)',45,225,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,3552720233,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17900,1343440966,0,0,'Enhanced Leather Nektulos Unchained Cover','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',4306,1,10185,10,1596866599,NULL,1596866599,NULL,1596866599,NULL,1596866599,NULL,3755890488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17901,1343692463,1,0,'Aspect of the Forest (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aspect of the Forest (Expert).',4,20,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,2921337186,101500,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17902,1343988832,0,0,'Enhanced Plate Kylong Plains Forceful Hauberk','',90,450,2812765109,1386343008,0,0,2,1,'work_bench',15411,1,10185,10,1229740313,NULL,1229740313,NULL,1229740313,NULL,1229740313,NULL,1842219055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17903,1344057649,0,0,'Veilwalker''s Crossbow of Ruin','Shaping materials together to create: Veilwalker''s Crossbow of Ruin',112,560,3076004370,1677747280,3093,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2012624700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17904,1344081748,0,0,'Dreadfell Warding Ebb','',124,620,2557647574,2817699641,1208,0,8192,1,'chemistry_table',9858,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1899776262,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17905,1344094662,0,0,'Elysian Hackamore of Conservation','Crafting materials together to make: Elysian Hackamore of Conservation',110,550,2812765109,1386343008,4839,0,2,1,'sewing_table',968,1,19636,60,2840480456,NULL,2840480456,NULL,2840480456,NULL,2840480456,NULL,1721003614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17906,1344133937,0,0,'Lich VII (Ancient)','Crafting materials together to make: Lich VII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',2240,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,365402145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17907,1344230885,1,0,'Taunting Assault III (Journeyman)','Working materials together to make Taunting Assault III (Journeyman).',71,355,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3213209792,122006,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17908,1344258087,0,0,'Seething Spear','Fusing metal together to create: Seething Spear',120,600,4032608519,3395302654,2531,0,256,1,'forge',22269,1,9429,50,946740014,NULL,2262890301,NULL,2262890301,NULL,2262890301,NULL,2963720003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17909,1344312924,0,0,'Enhanced Sebilis Fatewalker Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',16860,1,10185,10,919880435,NULL,919880435,NULL,919880435,NULL,919880435,NULL,4182398267,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17910,1344437775,0,0,'Enhanced Darklight Enchanted Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',13125,1,10185,10,400196174,NULL,400196174,NULL,400196174,NULL,400196174,NULL,1960663914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17911,1344482449,1,0,'Dexterous Etched Boots','Binding materials together to make a Dexterous Etched Boots.',39,195,2082133324,2710531826,257,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,908458407,144347,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17912,1344661231,1,0,'Manatap IV (Expert)','Working with raw materials to scribe Manatap IV (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1014277665,113963,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17913,1344778628,1,0,'Greater Essence of Pestilence','By channeling your knowledge, you can make a Greater Essence of Pestilence.',90,450,3108933728,1151456682,1139,0,128,1,'forge',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,1600557576,20206,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17914,1344798108,0,0,'Signet of Intellect V (Grandmaster)','Scribing new formula to make: Signet of Intellect V (Grandmaster)',68,340,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1700683620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17915,1344803467,1,0,'Translucent Indomitable Eruption','Using various materials together to make indomitable eruption.',34,170,2557647574,2817699641,324,0,8192,1,'chemistry_table',2362,1,13704,1,2820589607,9142,3078277964,48457,3767943634,46962,79065324,46683,3179007049,48811,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17916,1344946950,0,0,'Earthen Phalanx (Expert)','Scribing new formula to make: Earthen Phalanx (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,876773455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17917,1344949140,1,0,'Stealth Assault V (Expert)','By channeling your knowledge through metal, you can make a Rune of Stealth Assault V (Expert)',80,400,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3529055522,121304,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17918,1345120284,1,0,'Blessed Iron Battle Hammer','Working materials together to make a blessed iron battle hammer.',11,55,4032608519,3395302654,637,0,64,1,'forge',2372,1,19938,2,26597488,83291,26597488,83291,26597488,83291,26597488,83291,3917668528,72013,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17919,1345209293,1,0,'Shift Mana V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shift Mana V (Expert).',69,345,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2112186264,119596,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17920,1345267096,0,0,'Grasping Bones VII','',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3291551441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17921,1345338412,0,0,'Enhanced Plate Bonemire Fatewalker Leggings','',90,450,2812765109,1386343008,3696,0,2,1,'work_bench',17208,1,10185,10,1231536469,NULL,1231536469,NULL,1231536469,NULL,1231536469,NULL,1843761251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17922,1345418921,1,0,'Flamboyant Strike III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Flamboyant Strike III (Journeyman)',72,360,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1358533623,108880,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17923,1345502054,1,0,'Imbued Titanium Sai','Working materials together to create: imbued titanium sai.',81,405,4032608519,3395302654,2369,0,256,1,'forge',16534,1,10185,5,2796235286,89224,2796235286,89224,2796235286,89224,2796235286,89224,2417399006,82788,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17924,1345589730,1,0,'ravasect steak','Cooking various materials together to make a ravasect steak.',60,300,3881305672,935416212,297,0,8,1,'stove and keg',6719,1,17896,1,2712541032,11235,1291379589,11982,1291379589,11982,2445257713,36689,2445257713,36689,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17925,1345684153,1,0,'Treatise of Trysts','The art of binding a book celebrating romantic rendezvous throughout time.',10,50,773137566,2949308177,718,0,1024,1,'work_desk',15379,1,22290,3,8165809,66296,8165809,66296,8165809,66296,8165809,66296,8165809,66296,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17926,1345711740,0,0,'Bulwark of Order II(Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',13279,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2673567804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17927,1346050567,0,0,'Bodyguard XI (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4112530166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17928,1346165033,0,0,'Unholy Covenant X (Grandmaster)','Crafting materials together to make: Unholy Covenant X (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',4297,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,309345414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17929,1346165730,1,0,'Greater Essence of Runes','By channeling your knowledge, you can make a Greater Essence of Runes.',90,450,2557647574,2817699641,2946,0,8192,1,'chemistry_table',1990,1,20207,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3139509396,20208,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17930,1346176735,0,0,'Putrefy XI (Grandmaster)','Crafting materials together to make: Putrefy XI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',8748,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2166080743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17931,1346374609,0,0,'Dogma VII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',14222,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2903509469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17932,1346391575,0,0,'Voidpiercer''s Ears of Blasting','Engraving metal to create: Voidpiercer''s Ears of Blasting',120,600,3330500131,2463992638,2216,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2221343334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17933,1346484695,1,0,'Toxic Bow of Rapidity','By channeling your knowledge through an essence, you can make a Toxic Bow of Rapidity.',80,400,3076004370,1677747280,3971,0,16,1,'woodworking_table',11271,1,5454,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,1522369765,43222,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17934,1346485681,0,0,'Defile VI (Grandmaster)','Crafting materials together to make: Defile VI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',7585,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4292723924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17935,1346521583,1,0,'Power Cleave VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Power Cleave VI (Journeyman).',81,405,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1762121676,116603,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17936,1346526472,1,0,'Death Swarm (Expert)','By channeling your knowledge through the quill, you can make a scroll of Death Swarm (Expert).',1,5,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,347957221,105996,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17937,1346619181,0,0,'Ranger''s Blade V (Grandmaster)','Engraving metal to create: Ranger''s Blade V (Grandmaster)',66,330,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,215750051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17938,1346691448,0,0,'Enhanced Chain Toxxulia''s Fatewalker Chestguard','',90,450,2812765109,1386343008,3264,0,2,1,'work_bench',3489,1,10185,10,2038726429,NULL,2038726429,NULL,2038726429,NULL,2038726429,NULL,3055184085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17939,1346740814,0,0,'Rune of Thought VI (Grandmaster)','Scribing new formula to make: Rune of Thought VI (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,185002692,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17940,1346813901,0,0,'Abyssal Maldura Notebook','',100,500,773137566,2949308177,3807,0,4096,1,'work_desk',752,5,8793,5,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1524048281,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17941,1346827512,0,0,'City of Mist Wall Section','',1,5,2812765109,1386343008,847,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,1132408390,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17942,1346831952,1,0,'Blessed Carbonite Great Sword','Working materials together to make a blessed carbonite great sword.',27,135,4032608519,3395302654,2155,0,256,1,'forge',12708,1,11679,3,3788653287,72910,3788653287,72910,3788653287,72910,3788653287,72910,3155951540,71529,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17943,1346964826,0,0,'Chained Power Bracelet','Working rare void shard materials together to make: Chained Power Bracelet.',79,395,2812765109,1386343008,2198,0,2,1,'work_bench',11667,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2115923596,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17944,1347024703,0,0,'Broken Freeport District Chair','',5,25,2812765109,1386343008,2359,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1675909051,NULL,1675909051,NULL,1675909051,NULL,1675909051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17945,1347026234,0,0,'Rebuke XI (Grandmaster)','Crafting materials together to make: Rebuke XI (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',13390,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2079973286,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17946,1347083185,0,0,'Mahngavi Saddle of Doublestrike','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',20914,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1514101771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17947,1347109764,0,0,'Enhanced Cloth Guk Spellweaver Coif','',90,450,2812765109,1386343008,2857,0,2,1,'work_bench',14210,1,10185,10,1226620669,NULL,1226620669,NULL,1226620669,NULL,1226620669,NULL,1839132619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17948,1347147296,1,0,'Bash II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bash II (Journeyman).',8,40,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,934078926,102091,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17949,1347246403,1,0,'Personae Reflection V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Personae Reflection V (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2622806376,116261,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17950,1347296884,0,0,'Tranquil Great Axe of the Lodaka','Fusing metal together to create: Tranquil Great Axe of the Lodaka',97,485,4032608519,3395302654,1642,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3866244475,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17951,1347298295,0,0,'Enhanced Thundering Steppe Spellweaver Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',11233,1,10185,10,379012507,NULL,379012507,NULL,379012507,NULL,379012507,NULL,720873107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17952,1347598369,1,0,'Cuss VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Cuss VI (Journeyman).',87,435,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,351638231,105275,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17953,1347693832,0,0,'Enhanced Leather Living Tomb Mender Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',5556,1,10185,10,1839560769,NULL,1839560769,NULL,1839560769,NULL,1839560769,NULL,4174752980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17954,1347735562,0,0,'Gouge IV (Grandmaster)','Engraving metal to create: Gouge IV (Grandmaster)',57,285,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,938414982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17955,1347788793,1,0,'weathered library pillar','Sculpting raw materials to create: weathered library pillar.',89,445,1039865549,2639209773,1215,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,2360675460,66550,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17956,1347849903,0,0,'Chronicler''s Saddle of the Artisan','Crafting materials together to make: Chronicler''s Saddle of the Artisan',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',6182,1,19636,30,4092058266,NULL,4092058266,NULL,4092058266,NULL,4092058266,NULL,3749916288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17957,1348000938,0,0,'Putrefy II (Grandmaster)','Scribing new formula to make: Putrefy II (Grandmaster)',11,55,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1831340019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17958,1348060748,0,0,'Woven Umbral Leather Tunic','',100,500,2082133324,2710531826,4104,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,2507117604,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17959,1348240454,0,0,'Cry Havoc','Binding materials together to make: Cry Havoc',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,1443971474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17960,1348248088,1,0,'spotted leather sack','Binding materials together to make: spotted leather sack.',82,410,2082133324,2710531826,396,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,1989148069,20913,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17961,1348358334,1,0,'Aegolism VI (Journeyman)','Working with raw materials to scribe Aegolism VI (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,687361212,100365,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17962,1348466102,1,0,'Howl of the Damned IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Howl of the Damned IV (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,4238300054,111406,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17963,1348467806,0,0,'Imbued Ancient''s Protectors Earring','',90,450,1386343008,2812765109,584,0,2,1,'work_bench',2135,1,19785,5,1508852471,NULL,1508852471,NULL,1508852471,NULL,1508852471,NULL,1986380558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17964,1348503507,0,0,'Deepshade Gulash','',120,600,3881305672,935416212,290,0,8,1,'stove and keg',6362,2,241,30,3970938742,NULL,3192559312,NULL,3192559312,NULL,3192559312,NULL,3192559312,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17965,1348519242,0,0,'Sacrificial Restoration XI (Journeyman)','Crafting materials together to make: Sacrificial Restoration XI (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2246605924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17966,1348620673,0,0,'Voodoo-infused Shrunken Head','Working rare void shard materials together to make: Voodoo-infused Shrunken Head.',79,395,2812765109,1386343008,2494,0,2,1,'work_bench',11667,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1916403124,NULL,18,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17967,1348670628,0,0,'Endless Gloom Leather Greaves','Binding materials together to make: Endless Gloom Leather Greaves',120,600,2082133324,2710531826,1458,0,512,1,'sewing_table',19257,1,3642,25,3348779779,NULL,3912328065,NULL,3912328065,NULL,3912328065,NULL,323702889,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17968,1348678165,0,0,'Pink Chef''s Hat','',121,605,2082133324,2710531826,2685,0,512,1,'sewing_table',5672,2,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1718320243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17969,1348701650,0,0,'Tranquil Umbrite Girdle','',100,500,3330500131,2463992638,992,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1648351352,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17970,1348734092,1,0,'Blessed Eucalyptus Bo Staff','Working materials together to create: blessed eucalyptus bo staff.',89,445,3076004370,1677747280,621,0,16,1,'woodworking_table',14882,1,5454,10,415113422,76480,415113422,76480,415113422,76480,415113422,76480,1470013254,71694,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17971,1349038228,0,0,'Blessed Bubinga Sorcerer''s Staff','Working materials together to create: Blessed Bubinga Sorcerer''s Staff.',93,465,3076004370,1677747280,620,0,16,1,'woodworking_table',13527,1,13672,10,1116700195,NULL,1116700195,NULL,1116700195,NULL,1116700195,NULL,3975794064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17972,1349290025,0,0,'Acrylia Barding of Industry','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3178988538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17973,1349313874,1,0,'Orange Galvanized Paper Plate Sallet','Using your skills to craft a striking sallet with the appearance of orange galvanized metal!',10,50,2896808154,2530063117,1450,0,2,1,'sewing_table',22114,1,8799,3,1154048363,8133,3445152488,167554,3445152488,167554,3445152488,167554,3445152488,167554,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17974,1349342158,1,0,'Ferrite Plate Barbute','Working materials together to make a Pristine Ferrite Plate Barbute.',74,370,3108933728,1151456682,1639,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2796897257,151954,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17975,1349383956,0,0,'Befuddle VI (Grandmaster)','Engraving metal to create: Befuddle VI (Grandmaster)',82,410,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3714551140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17976,1349401591,0,0,'Painful Lamentations IX (Ancient)','Crafting materials together to make: Painful Lamentations IX (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',20739,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,435609005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17977,1349413752,1,0,'Mana Intromission (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mana Intromission (Expert).',33,165,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,1448518499,113877,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17978,1349459358,0,0,'Fiery Incineration (Ancient)','Scribing new formula to make: Fiery Incineration (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',20431,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4035128991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17979,1349490594,0,0,'Extended Dreadfell Coating [2H]','',123,615,1038997614,1038997614,3110,0,1,1,'work_bench',17866,200,6104,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4259154665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17980,1349652766,0,0,'Misplaced Anklet','Engraving metal to create: Misplaced Anklet',120,600,3330500131,2463992638,390,0,2048,1,'work_bench',20729,1,18811,25,2628957789,NULL,1166716020,NULL,1166716020,NULL,1166716020,NULL,1883904142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17981,1349703692,0,0,'Acrylia Scroll of Aptitude','',120,600,773137566,2949308177,2182,0,4096,1,'work_desk',8633,2,6845,30,579347934,NULL,2397632150,NULL,2397632150,NULL,2397632150,NULL,2397632150,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17982,1349816476,0,0,'Imbued Gnashtooth Protectors Greatsword','',70,350,1386343008,2812765109,658,0,2,1,'forge',13327,1,6831,5,2027887875,NULL,2027887875,NULL,2027887875,NULL,2027887875,NULL,2353409249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17983,1349819961,1,0,'Feysteel Plate Gussets','Fusing metal together to create a Feysteel Plate Gussets.',34,170,3108933728,1151456682,1560,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,3769442051,152219,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17984,1349847300,1,0,'Outward Calm (Expert)','Emparting knowledge through an essence to make an Essence of Outward Calm (Expert).',52,260,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3609405388,115727,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17985,1349850013,1,0,'Bloodcloud IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bloodcloud IV (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3020941679,102896,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17986,1349875476,0,0,'Thorncoat V (Grandmaster)','Scribing new formula to make: Thorncoat V (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,4281462859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17987,1350000790,1,0,'Divine Strike IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Divine Strike IV (Journeyman).',38,190,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,1047019737,107135,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17988,1350063881,0,0,'Shadowscream Warding Ebb','',120,600,2557647574,2817699641,1208,0,8192,1,'chemistry_table',7958,1,18811,30,2628957789,NULL,3421116105,NULL,3421116105,NULL,3421116105,NULL,3421116105,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17989,1350149925,0,0,'Rectangular Door Frame of Rusty Metal','Tinkering with raw materials to make: Rectangular Door Frame of Rusty Metal',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2533643777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17990,1350152854,0,0,'Enhanced Chain Everfrost Unbroken Mantle','',90,450,2812765109,1386343008,2413,0,2,1,'work_bench',5609,1,10185,10,1791221328,NULL,1791221328,NULL,1791221328,NULL,1791221328,NULL,3880461234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17991,1350196708,0,0,'Tall Window Frame in Tall Divider of Rhodium','Tinkering with raw materials to make: Tall Window Frame in Tall Divider of Rhodium.',25,125,1038997614,1038997614,996,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1604220950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17992,1350285688,0,0,'Razor Edge X (Expert)','Engraving metal to create: Razor Edge X (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2744575684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17993,1350364321,1,0,'Photosynthesis V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Photosynthesis V (Expert).',54,270,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3317894582,116397,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17994,1350484351,1,0,'Unending Agony II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unending Agony II (Journeyman).',28,140,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2798731455,123112,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17995,1350522135,1,0,'Awaken Grave II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Awaken Grave II (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,3595357690,101833,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17996,1350523785,1,0,'Imbued Cobalt Spiked Hammer','Working materials together to make an imbued cobalt spiked hammer.',59,295,4032608519,3395302654,3588,0,256,1,'forge',237,1,9346,16,3298438107,73242,3298438107,73242,3298438107,73242,3298438107,73242,394610451,80963,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17997,1350525428,1,0,'Imbued Xegonite Hand Axe','Working materials together to make an imbued xegonite hand axe.',63,315,4032608519,3395302654,2154,0,256,1,'forge',2600,1,19493,20,3782344362,90380,3782344362,90380,3782344362,90380,3782344362,90380,1604669268,82859,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17998,1350656899,0,0,'Transcendence VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Transcendence VIII (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,866647490,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(17999,1350692029,0,0,'Enhanced Thundering Steppe Spellweaver Reflex Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',11835,1,10185,10,2956049392,NULL,2956049392,NULL,2956049392,NULL,2956049392,NULL,3736969393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18000,1350802280,1,0,'Tranquil Dragon''s Breath Cap','Binding materials together to make a tranquil dragon''s breath cap.',65,325,2082133324,2710531826,480,0,512,1,'sewing_table',2770,1,20333,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,1325213419,186120,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18001,1350847168,1,0,'Sparkling Adornment of Wisdom (Lesser)','Binding materials together to make: Sparkling Adornment of Wisdom (Lesser).',25,125,931275816,931275816,3866,0,1,1,'work_bench',19958,1,11679,3,1912835754,10377,1716016363,27320,1716016363,27320,1716016363,27320,1716016363,27320,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18002,1350979769,0,0,'Enhanced Feerrott Calm Mind Greatblade','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',1161,1,10185,10,348431532,NULL,348431532,NULL,348431532,NULL,348431532,NULL,3008611301,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18003,1351083913,0,0,'Small Seasoned Fruit Pie','Working materials together to create: Small Seasoned Fruit Pie.',93,465,3881305672,935416212,304,0,8,1,'stove and keg',443,1,11573,25,1338833666,10476,443307891,6672,443307891,6672,443307891,6672,310173085,NULL,1,25,25,25,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18004,1351124684,1,0,'Savant''s Ignorant Bliss','Blending various ingredients together to make: Savant''s Ignorant Bliss.',91,455,2557647574,2817699641,1203,0,8192,1,'chemistry_table',541,1,7730,10,329131239,6669,1420415458,47937,1420415458,47937,1420415458,47937,1420415458,47937,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18005,1351186865,1,0,'bag of devouring','Working materials together to make a bag of devouring.',74,370,2812765109,1386343008,397,0,2,1,'sewing_table',11819,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,354954983,4101,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18006,1351288869,1,0,'Silent Palm IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Silent Palm IV (Expert).',90,450,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,137086857,119961,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18007,1351397497,0,0,'Requiem of Reflection III (Expert)','Engraving metal to create: Requiem of Reflection III (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3266972881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18008,1351431617,0,0,'Xiocite Baton of the Explorer','Fusing metal together to create: Xiocite Baton of the Explorer',96,480,3076004370,1677747280,1657,0,16,1,'woodworking_table',2016,5,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,2388216933,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18009,1351497499,0,0,'Enhanced Plate Mistmoore Aggressive Boots','',90,450,2812765109,1386343008,3639,0,2,1,'work_bench',18189,1,10185,10,2035198334,NULL,2035198334,NULL,2035198334,NULL,2035198334,NULL,3067133622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18010,1351501754,0,0,'Enhanced Cloth Zarrakon''s Mystic Sleeves','',90,450,2812765109,1386343008,208,0,2,1,'work_bench',1854,1,10185,10,582195795,NULL,582195795,NULL,582195795,NULL,582195795,NULL,1815777786,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18011,1351545322,1,0,'Adamantine Vanguard Gussets','Fusing metal together to create a Adamantine Vanguard Gussets.',61,305,3108933728,1151456682,3253,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,1322407183,130246,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18012,1351604765,0,0,'Anti-Life (Expert)','Scribing new formula to make: Anti-Life (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2465316245,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18013,1351619916,1,0,'Sacrifice III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sacrifice III (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,367743799,118966,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18014,1351651031,0,0,'Signet of Intellect (Grandmaster)','Scribing new formula to make: Signet of Intellect (Grandmaster)',12,60,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,63187957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18015,1351697689,0,0,'Enhanced Chain Sebilis Mountaineer Bracers','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',21273,1,10185,10,1605127544,NULL,1605127544,NULL,1605127544,NULL,1605127544,NULL,3747371623,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18016,1351791716,0,0,'Double Blast IX (Adept)','Crafting materials together to make: Double Blast IX (Adept)',111,555,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,850200570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18017,1352027470,1,0,'Imbued Ash Sorcerer''s Staff','Working materials together to make an imbued ash sorcerer''s staff.',28,140,3076004370,1677747280,618,0,16,1,'woodworking_table',11934,1,12864,3,4068059051,70853,4068059051,70853,4068059051,70853,4068059051,70853,3222415235,80319,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18018,1352049347,0,0,'Black Jack IX (Expert)','Crafting materials together to make: Black Jack IX (Expert)',115,575,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,353173743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18019,1352166830,1,0,'Brutality V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Brutality V (Expert).',65,325,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,250150350,103640,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18020,1352193675,0,0,'Empyral Plate Greaves of Endurance','Fusing metal together to create: Empyral Plate Greaves of Endurance',120,600,3108933728,1151456682,1521,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2919303315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18021,1352213715,0,0,'Enhanced Vuulan''s Mystic Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',18128,1,10185,10,3154283447,NULL,3154283447,NULL,3154283447,NULL,3154283447,NULL,3532558582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18022,1352261330,1,0,'Meliorate IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Meliorate IX (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,4264841399,114287,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18023,1352312179,0,0,'Acrylia Hood of Fortitude','',120,600,2082133324,2710531826,2854,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,383408590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18024,1352365581,1,0,'Xegonite Sai','Working materials together to make a xegonite sai.',61,305,4032608519,3395302654,2369,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,374623988,90397,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18025,1352468748,1,0,'Trick Shot (Expert)','By channeling your knowledge through metal, you can make a Rune of Trick Shot (Expert).',24,120,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2371632522,122816,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18026,1352471964,0,0,'Twark Outrider''s Luck Charm','',100,500,3330500131,2463992638,2530,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,87840746,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18027,1352507967,0,0,'Enhanced Deep Forge Mender Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',12467,1,10185,10,1359031237,NULL,1359031237,NULL,1359031237,NULL,1359031237,NULL,1835124941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18028,1352595745,0,0,'Debilitate VII (Grandmaster)','Crafting materials together to make: Debilitate VII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_bench',1768,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1335280308,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18029,1352630604,0,0,'Imbued Ancient''s Thaumaturgists Wand','',90,450,1386343008,2812765109,2161,0,2,1,'work_bench',13263,1,19785,5,3093944561,NULL,3093944561,NULL,3093944561,NULL,3093944561,NULL,2918925284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18030,1352741347,0,0,'Intimidation X (Ancient)','Crafting materials together to make: Intimidation X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',7153,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,788039819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18031,1352761164,0,0,'Deadly Shot XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',5696,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2861085292,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18032,1352849124,1,0,'Fashioned Nacre Arcane Signet','Conjoining various materials together to make a Fashioned Nacre Arcane Signet.',54,270,3330500131,2463992638,376,0,2048,1,'work_bench',11919,1,9346,8,899907070,11707,456974231,8698,456974231,8698,456974231,8698,1463730521,151377,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18033,1352941486,0,0,'Bloody Tooth Battlemaster''s Luck Charm','',100,500,3330500131,2463992638,1219,0,2048,1,'work_bench',11444,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,948190704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18034,1352994140,0,0,'Enhanced Living Tomb Miracle Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',18403,1,10185,10,350746953,NULL,350746953,NULL,350746953,NULL,350746953,NULL,436212120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18035,1353128546,0,0,'Empty Irontoe Ash Weapon Rack','Create an empty ash weaponrack in the Irontoe style!',10,50,1039865549,2639209773,651,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,449166512,NULL,449166512,NULL,449166512,NULL,449166512,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18036,1353224011,0,0,'Dismay IV (Grandmaster)','Scribing new formula to make: Dismay IV (Grandmaster)',64,320,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2014194026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18037,1353268786,1,0,'Blessed Teak Fighting Baton','Working materials together to make a blessed teak fighting baton.',47,235,3076004370,1677747280,2159,0,16,1,'woodworking_table',18055,1,5098,6,3404109442,88863,3404109442,88863,3404109442,88863,3404109442,88863,3200890416,72222,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18038,1353371681,1,0,'Cedar Bag Stand','Conditioning wood to craft a Cedar Bag Stand.',47,235,1039865549,2639209773,2284,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,2430351196,20301,2430351196,20301,2430351196,20301,2430351196,20301,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18039,1353383008,1,0,'Roper Bark Infusion','Mixing delectable foodstuffs together to cook up Roper Bark Infusion',89,445,3881305672,935416212,3100,0,8,1,'stove and keg',13152,1,10509,3,785331430,11645,2271458821,6920,2271458821,6920,3178060408,36869,3178060408,36869,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18040,1353496608,0,0,'Enhanced Jarsath Wastes Mender Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',11937,1,10185,10,1478571354,NULL,1478571354,NULL,1478571354,NULL,1478571354,NULL,1502922823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18041,1353537213,1,0,'Blessed Steel Dagger','Working materials together to make a blessed steel dagger.',27,135,4032608519,3395302654,2372,0,256,1,'forge',9453,1,11679,6,3437342965,88345,3437342965,88345,3437342965,88345,3437342965,88345,2943589649,72156,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18042,1353599322,0,0,'Noxious Efflux VI (Grandmaster)','Scribing new formula to make: Noxious Efflux VI (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1161570079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18043,1353649039,1,0,'Tin Spiked Hammer','Working materials together to make a tin spiked hammer.',9,45,4032608519,3395302654,3588,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,498867494,89169,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18044,1353660389,0,0,'Charging Tiger XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',8859,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,382711267,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18045,1353812647,1,0,'Undead Knight (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Undead Knight (Journeyman).',1,5,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,621956008,123042,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18046,1353891547,0,0,'Harmony VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Harmony VIII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2847752178,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18047,1353982741,1,0,'Deadly Shot VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Deadly Shot VII (Expert).',81,405,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,901798313,105900,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18048,1354084890,0,0,'View of the Undertow','Channeling your knowledge to create: View of the Undertow',110,550,1039865549,2639209773,998,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,1742317485,NULL,1742317485,NULL,1742317485,NULL,1742317485,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18049,1354213827,0,0,'Smite Corruption IV (Grandmaster)','Scribing new formula to make: Smite Corruption IV (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,870895736,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18050,1354318255,0,0,'Warden of the Forest VI (Grandmaster)','Scribing new formula to make: Warden of the Forest VI (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1496943016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18051,1354333295,0,0,'Hornbeam Broadhead Arrow','Fusing metal together to create: Hornbeam Broadhead Arrow',111,555,4032608519,3395302654,364,0,256,1,'forge',19889,2,9429,15,946740014,NULL,2232682893,NULL,2232682893,NULL,2232682893,NULL,2232682893,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18052,1354361409,0,0,'Rubicite Chain Helm of Endurance','Fusing metal together to create: Rubicite Chain Helm of Endurance',102,510,3108933728,1151456682,2743,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1580163021,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18053,1354426003,1,0,'pristine horned leather sack','Joining various materials to make a sack.',64,320,2082133324,2710531826,396,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,1071568589,20801,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18054,1354442262,0,0,'Abyssal Elixir of Constitution','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',12135,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,742269753,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18055,1354446082,0,0,'Chromatic Shower VIII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',12366,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4253224403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18056,1354449058,0,0,'Unblemished Liquified Bitter Nutmeg','Using various materials together to make liquified bitter nutmeg.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',12222,1,13704,1,1928887394,NULL,781095798,5206,730801341,9513,3500883942,9050,329937262,14885,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18057,1354586041,1,0,'Cenobite''s Unyielding Skullcap','Working materials together to make: Cenobite''s Unyielding Skullcap.',90,450,1386343008,2812765109,1443,0,2,1,'sewing_table',12049,1,8264,5,3516617627,138098,3516617627,138098,3516617627,138098,3516617627,138098,3516617627,138098,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18058,1354686525,0,0,'thick bear hide backpack','Binding materials together to make: Thick Bear Hide Backpack.',95,475,2082133324,2710531826,402,0,512,1,'sewing_table',8427,1,14904,5,905664489,14389,827962118,6670,827962118,6670,827962118,6670,368300804,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18059,1354707446,1,0,'Unholy Blessing (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unholy Blessing (Journeyman).',12,60,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,378358010,123191,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18060,1354756733,0,0,'Forward Charge X (Grandmaster)','Crafting materials together to make: Forward Charge X (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'chemistry_table',2854,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3887414495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18061,1354759449,0,0,'Storm Belt of Fortitude','Binding materials together to make: Storm Belt of Fortitude',109,545,2082133324,2710531826,2191,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2518494823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18062,1354772029,0,0,'Impassioned Rousing (Master)','Crafting materials together to make: Impassioned Rousing (Master)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,767579289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18063,1354797759,0,0,'Fanatical Healing XII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2909951376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18064,1354819312,0,0,'Vile Soul Cloth Hood','Binding materials together to make: Vile Soul Cloth Hood',120,600,2082133324,2710531826,258,0,512,1,'sewing_table',21538,1,3642,25,3348779779,NULL,3205411964,NULL,3205411964,NULL,3205411964,NULL,1926156639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18065,1354877795,1,0,'Blessed Adamantine Hand Axe','Working materials together to make a blessed adamantine hand axe.',63,315,4032608519,3395302654,2154,0,256,1,'forge',4244,1,19493,10,1022127019,70079,1022127019,70079,1022127019,70079,1022127019,70079,1234708712,71345,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18066,1355054727,0,0,'Shock Wave VI (Journeyman)','Scribing new formula to make: Shock Wave VI (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3956856070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18067,1355159636,1,0,'feyiron broadhead arrow','Combining simple materials to make a few broadhead arrows',33,165,3076004370,1677747280,364,0,16,1,'woodworking_table',17744,1,12538,4,3828510310,7187,1581265878,20449,1581265878,20449,1581265878,20449,1581265878,20449,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18068,1355260057,1,0,'Elemental Aspect (Expert)','By channeling your knowledge through the quill, you can make a scroll of Elemental Aspect (Expert).',7,35,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,469369623,107612,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18069,1355271491,1,0,'Sacred Armor II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sacred Armor II (Journeyman).',19,95,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2225303207,118921,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18070,1355274685,0,0,'Stealth Assault VIII (Ancient)','Engraving metal to create: Stealth Assault IX (Ancient)',110,550,3330500131,2463992638,4814,0,2048,1,'work_bench',11347,1,20818,200,1205420632,NULL,1205420632,NULL,1205420632,NULL,1205420632,NULL,3472153603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18071,1355276153,0,0,'Glacier Tall Column','Using special Frostfell materials and magic to create a glacier building block.',30,150,773137566,2949308177,1215,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,4006011065,NULL,4006011065,NULL,4006011065,NULL,4006011065,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18072,1355343374,1,0,'The Libertineâ€™s Rose','Binding materials together to make a The Libertine''s Rose.',66,330,2082133324,2710531826,2448,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,803940474,185150,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18073,1355351712,0,0,'Torsis Merchant Crate','',100,500,1039865549,2639209773,655,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1807331208,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18074,1355450628,1,0,'Mountain Man','Brewing various materials together to make Mountain Man.',29,145,3881305672,935416212,311,0,8,1,'stove and keg',921,1,5670,8,1889989430,13355,1431596190,13152,1431596190,13152,451081702,36536,451081702,36536,1,8,8,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18075,1355474058,0,0,'Dispatch V (Expert)','Engraving metal to create: Dispatch V (Expert)',104,520,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1282727633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18076,1355475221,0,0,'Xiocite Telarin Cloak','Binding materials together to make: Xiocite Telarin Cloak',100,500,2082133324,2710531826,1099,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,2630243289,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18077,1355678467,0,0,'Blasphemy XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',18839,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,387850341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18078,1355949495,0,0,'Perfect Shrill XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',16102,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2512377395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18079,1355951727,0,0,'Voidpiercer''s Plate Boots of Endurance','Fusing metal together to create: Voidpiercer''s Plate Boots of Endurance',117,585,3108933728,1151456682,1622,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4276764858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18080,1356003932,0,0,'Ceremonial Blade VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ceremonial Blade VIII (Journeyman).',96,480,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,1342954509,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18081,1356078515,0,0,'Enhanced Cloth Sanctorium Slayer Hat','',90,450,2812765109,1386343008,2736,0,2,1,'work_bench',21388,1,10185,10,2031387606,NULL,2031387606,NULL,2031387606,NULL,2031387606,NULL,3062535198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18082,1356149817,0,0,'Projectatron Illustrated Schematic','Tinkering with raw materials to make: Projectatron Illustrated Schematic',25,125,1038997614,1038997614,3165,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3104879476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18083,1356150633,0,0,'Harvest Mana X (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',467,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3936515335,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18084,1356151608,0,0,'Empyral Belt of Rage','Engraving metal to create: Empyral Belt of Rage',120,600,3330500131,2463992638,2190,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,8823536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18085,1356185416,0,0,'Nail of Metalshaping','Binding materials together to make: Nail of Metalshaping',110,550,931275816,931275816,706,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,1442751747,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18086,1356222532,0,0,'Enhanced Leather Spirit''s Resonance Unchained Gauntlets','',90,450,2812765109,1386343008,1393,0,2,1,'work_bench',18942,1,10185,10,1785478274,NULL,1785478274,NULL,1785478274,NULL,1785478274,NULL,3890528608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18087,1356414834,1,0,'Thornskin VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Thornskin VI (Expert).',66,330,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,965153125,122409,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18088,1356420199,0,0,'Regrowth VII (Grandmaster)','Scribing new formula to make: Regrowth VII (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,785894641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18089,1356566775,1,0,'pristine fright imbued windcloth hex doll','Imbuing a windcloth hex doll with the power of fright.',66,330,2082133324,2710531826,1209,0,512,1,'sewing_table',8825,1,20333,20,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,2730748672,170672,1,20,20,20,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18090,1356573959,0,0,'Lucky Gambit X (Grandmaster)','Engraving metal to create: Lucky Gambit X (Grandmaster)',110,550,3330500131,2463992638,2828,0,2048,1,'work_bench',13331,1,20818,200,1441546830,NULL,1441546830,NULL,1441546830,NULL,1441546830,NULL,2330668469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18091,1356724973,1,0,'Forged Feyiron Chainmail Mantle','Molding various materials together to make feyiron chainmail mantle.',34,170,3108933728,1151456682,1613,0,128,1,'forge',14470,1,8470,2,427102526,6356,2937290511,141340,1044042504,177162,3004504417,153317,3531316993,153316,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18092,1356733895,0,0,'Crystallize Soul IX (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',1262,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1602575477,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18093,1356769150,0,0,'Enhanced Leather Antonica Fatewalker Cover','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',11694,1,10185,10,1831858743,NULL,1831858743,NULL,1831858743,NULL,1831858743,NULL,4166985378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18094,1356781876,1,0,'Lucidity II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lucidity II (Journeyman).',16,80,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2373463735,113447,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18095,1356809208,0,0,'Enhanced Kunzar Jungle Fighter Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',1856,1,10185,10,451706134,NULL,451706134,NULL,451706134,NULL,451706134,NULL,458850315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18096,1356896087,1,0,'Jael''s Dreadful Deprivation IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jael''s Dreadful Deprivation IV (Journeyman).',58,290,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1506072548,112652,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18097,1356899298,1,0,'Undead Knight II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Undead Knight II (Journeyman).',12,60,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3364931411,123048,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18098,1357092139,1,0,'Hangman''s Noose III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hangman''s Noose III (Journeyman).',37,185,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3518389438,110286,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18099,1357463776,0,0,'Spirit of the Bat V (Grandmaster)','Scribing new formula to make: Spirit of the Bat V (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2658321241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18100,1357518241,0,0,'Enhanced Leather Steamfont Shieldbreaker Armguards','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',6136,1,10185,10,657752400,NULL,657752400,NULL,657752400,NULL,657752400,NULL,3475182065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18101,1357525235,1,0,'Imbued Incarnadine Chainmail Coat','Working materials together to make a Pristine Imbued Incarnadine Chainmail Coat.',79,395,3108933728,1151456682,2886,0,128,1,'forge',2517,1,6831,10,421120505,160391,421120505,160391,421120505,160391,421120505,160391,2817879601,159524,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18102,1357540322,0,0,'Luxurious Wood Framed Bed with Canopy','Craft a luxurious wood-framed bed with an overhanging canopy!',10,50,1039865549,2639209773,567,0,4,1,'woodworking_table',15379,1,625,3,2801677676,NULL,2801677676,NULL,2801677676,NULL,2801677676,NULL,2801677676,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18103,1357567610,1,0,'Dead Calm V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Dead Calm V (Journeyman)',75,375,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2133637241,105836,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18104,1357737698,0,0,'Grim Sorcerer II (Grandmaster)','Scribing new formula to make: Grim Sorcerer II (Grandmaster)',34,170,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,81291921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18105,1357804111,0,0,'Crippling Arrow VIII (Journeyman)','Engraving metal to create: Crippling Arrow VIII (Journeyman)',104,520,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2248735487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18106,1358047962,0,0,'Deathward VI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',16438,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1962118155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18107,1358099132,0,0,'Red Frostfell Streamer','Using special Frostfell materials and magic to create a red Frostfell streamer.',30,150,2082133324,2710531826,1236,0,512,1,'everfrost_sewingtable',20444,1,19880,2,4140263936,14782,2892499368,NULL,2892499368,NULL,2892499368,NULL,2892499368,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18108,1358100783,0,0,'Abhorrent Seal VI (Expert)','Scribing new formula to make: Abhorrent Seal VI (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1343299383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18109,1358213343,0,0,'Tenacity II (Grandmaster)','Scribing new formula to make: Tenacity II (Grandmaster)',16,80,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3973933354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18110,1358274671,0,0,'Winds of Permafrost VII (Journeyman)','Scribing new formula to make: Winds of Permafrost VII (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,578605595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18111,1358297431,0,0,'Astral Adornment of Critical Chance (Greater)','Binding materials together to make: Astral Adornment of Critical Chance (Greater).',95,475,931275816,931275816,3877,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,2585546944,NULL,2585546944,NULL,2585546944,NULL,2585546944,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18112,1358384319,1,0,'Armored VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Armored VII (Journeyman).',82,410,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2150435830,101381,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18113,1358413776,0,0,'Master''s Intervention VII (Ancient)','Crafting materials together to make: Master''s Intervention VII (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',11220,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,471383297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18114,1358601615,1,0,'delectable honey cookie','Cooking various materials together to make honey cookies.',39,195,3881305672,935416212,2556,0,8,1,'stove and keg',16735,1,6200,1,1265177650,3358,967577756,35284,1308148858,37053,1834554254,36343,913113827,35980,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18115,1358623345,0,0,'Seru''s Duplicitous Tileset: Tall Rectangular Windowed Stone Wall','Channeling your knowledge to create: Seru''s Duplicitous Tileset: Tall Rectangular Windowed Stone Wall',113,565,1039865549,2639209773,572,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,933262748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18116,1358670548,0,0,'Slam VIII (Grandmaster)','Brewing ingredients together to make: Slam VIII (Grandmaster)',106,530,2557647574,2817699641,2828,0,8192,1,'chemistry_table',18721,1,7257,200,4261177851,NULL,4261177851,NULL,4261177851,NULL,4261177851,NULL,2088460636,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18117,1358727044,0,0,'Inquisition (Grandmaster)','Scribing new formula to make: Inquisition (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1064431506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18118,1358738267,0,0,'Willow Wisp X (Journeyman)','Crafting materials together to make: Willow Wisp X (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,208318610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18119,1358752378,0,0,'Imbued Infested Oathtakers Wand','',20,100,1386343008,2812765109,2959,0,2,1,'work_bench',10273,1,11679,6,3543394677,NULL,3543394677,NULL,3543394677,NULL,3543394677,NULL,2203799615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18120,1358829434,0,0,'Murderous Design IV (Grandmaster)','Engraving metal to create: Murderous Design IV (Grandmaster)',53,265,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1850670865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18121,1358892388,0,0,'Tempeh Angler Temptation','',100,500,3881305672,935416212,2560,0,8,1,'stove and keg',17716,5,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,3983284925,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18122,1358955061,1,0,'Regalia IV (Journeyman)','Working with raw materials to scribe Regalia IV (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1290119676,117811,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18123,1358977826,0,0,'Maul IX (Journeyman)','Brewing ingredients together to make: Maul IX (Journeyman)',107,535,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3419913830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18124,1359119420,0,0,'Searing Shot IX (Grandmaster)','Engraving metal to create: Searing Shot IX (Grandmaster)',101,505,3330500131,2463992638,2828,0,2048,1,'work_bench',10102,1,20818,200,3801055607,NULL,3801055607,NULL,3801055607,NULL,3801055607,NULL,4134457656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18125,1359124186,0,0,'Primal Fury IX (Adept)','Crafting materials together to make: Primal Fury IX (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2586332750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18126,1359148300,0,0,'Beatdown XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',6154,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2677747415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18127,1359156292,0,0,'Kidney Stab VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Kidney Stab VIII (Journeyman).',94,470,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,1808990478,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18128,1359159061,1,0,'Animist''s Lacerating Coif','Working materials together to make: Animist''s Lacerating Coif.',90,450,1386343008,2812765109,1429,0,2,1,'forge',12539,1,10185,20,660896423,132182,660896423,132182,660896423,132182,660896423,132182,660896423,132182,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18129,1359203055,0,0,'Lethargy II (Grandmaster)','Scribing new formula to make: Lethargy II (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1617090524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18130,1359241496,0,0,'Celestial Adornment of Modified Power (2H)','Binding materials together to make: Celestial Adornment of Modified Power (2H)',110,550,931275816,931275816,3877,0,1,1,'work_bench',22379,2,20818,100,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,3172947672,NULL,10,2,4,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18131,1359331280,0,0,'Enhanced Chelsith Miracle Staff','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',6299,1,10185,10,1016863183,NULL,1016863183,NULL,1016863183,NULL,1016863183,NULL,3443924069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18132,1359416285,0,0,'Provoke (Grandmaster)','Engraving metal to create: Provoke (Grandmaster)',1,5,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,184555915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18133,1359419057,0,0,'Rapidity V (Journeyman)','Crafting materials together to make: Rapidity V (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,405131960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18134,1359424997,1,0,'Imbued Cobalt Katar','Working materials together to make an imbued cobalt katar.',59,295,4032608519,3395302654,1672,0,256,1,'forge',17217,1,9346,16,2536402897,73220,2536402897,73220,2536402897,73220,2536402897,73220,4262349311,80874,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18135,1359581800,0,0,'Wrath of the Ancients VII (Expert)','Scribing new formula to make: Wrath of the Ancients VII (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3476518880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18136,1359647702,1,0,'easel with waterfront sketches','Sculpting raw materials to create: easel with waterfront sketches.',89,445,1039865549,2639209773,2284,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,586964325,62922,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18137,1359728035,0,0,'Night Strike IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Night Strike IX (Expert).',95,475,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2414790680,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18138,1359739912,1,0,'Sunfish Roll','Cooking various materials together to make a sunfish roll.',2,10,3881305672,935416212,301,0,2,1,'stove and keg',9328,1,6529,1,4016007238,13586,3023743027,4145,3023743027,4145,2554345630,37297,2554345630,37297,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18139,1359905391,0,0,'Ancient Vah Shir Tile','',120,600,1039865549,2639209773,734,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,128946558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18140,1359940714,0,0,'Malice VIII (Grandmaster)','Engraving metal to create: Malice VIII (Grandmaster)',89,445,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,14626702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18141,1359999097,1,0,'Arctic Talon III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Arctic Talon III (Journeyman).',58,290,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3718586741,101220,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18142,1360036167,1,0,'Acid VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Acid VIII (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,573284190,100291,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18143,1360154149,1,0,'Howl of the Damned III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Howl of the Damned III (Expert).',39,195,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,2729268558,111400,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18144,1360223499,1,0,'Blessed Redwood Buckler','Crafting materials together to make a Blessed Redwood Buckler.',70,350,3076004370,1677747280,12,0,16,1,'woodworking_table',3040,1,14106,5,1620216734,53949,1620216734,53949,1620216734,53949,1620216734,53949,4281709231,50546,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18145,1360319429,0,0,'Acrylia Barding of Criticals','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2378583672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18146,1360410212,1,0,'Wrath Stance VI (Expert)','Working materials together to make Wrath Stance VI (Expert).',73,365,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1482480983,124806,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18147,1360418835,0,0,'Shenanigans VII (Grandmaster)','Engraving metal to create: Shenanigans VII (Grandmaster)',94,470,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,476687159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18148,1360500768,1,0,'Whirling Blades III (Expert)','By channeling your knowledge through metal, you can make a Rune of Whirling Blades III (Expert).',45,225,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1329907170,124447,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18149,1360558714,1,0,'Dismay VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dismay VI (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3955248730,106857,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18150,1360575102,1,0,'Ruin (Expert)','By channeling your knowledge through an essence, you can make an Essence of Ruin (Expert).',11,55,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,481968490,118706,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18151,1360631309,1,0,'Feysteel Vanguard Barbute','Fusing metal together to create a Feysteel Vanguard Barbute.',32,160,3108933728,1151456682,270,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,741375921,152238,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18152,1360671767,0,0,'Sonic Punch V (Journeyman)','Brewing ingredients together to make: Sonic Punch V (Journeyman)',104,520,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2597464980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18153,1360852225,1,0,'Marr Cherry Sorbet','Mixing delectable foodstuffs together to cook up Marr Cherry Sorbet',86,430,3881305672,935416212,293,0,8,1,'stove and keg',10735,1,10509,5,1188690878,9364,2271458821,6920,2271458821,6920,506056269,36509,506056269,36509,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18154,1360877218,0,0,'Twark Flatblade','',100,500,4032608519,3395302654,1646,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3707450168,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18155,1360965156,0,0,'Enhanced Leather Faydark Miracle Hat','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',11957,1,10185,10,1827666797,NULL,1827666797,NULL,1827666797,NULL,1827666797,NULL,4187959288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18156,1361006230,1,0,'Destructive Greatsword of Dynamism','By channeling your knowledge through an essence, you can make a Destructive Greatsword of Dynamism.',50,250,4032608519,3395302654,3999,0,256,1,'forge',1652,1,9346,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,2856098704,75438,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18157,1361008367,1,0,'Invocation (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Invocation (Journeyman).',1,5,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1780325656,112524,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18158,1361038695,0,0,'Ranger''s Blade X (Adept)','Crafting materials together to make: Ranger''s Blade X (Adept)',117,585,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,307746921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18159,1361145992,1,0,'Aria of Magic III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Aria of Magic III (Journeyman).',50,250,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,944701424,101250,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18160,1361290648,1,0,'Wantia simple bed','Sculpting raw materials to make a Wantia simple bed.',60,300,1039865549,2639209773,567,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3494025148,66527,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18161,1361437782,0,0,'Imbued Dweller''s Plate Leggings','',50,250,1386343008,2812765109,4109,0,2,1,'forge',7288,1,9346,16,561610157,NULL,561610157,NULL,561610157,NULL,561610157,NULL,4100166589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18162,1361518789,0,0,'Frostfell Holiday Stripe Short Column','Using special Frostfell materials and magic to create a Frostfell Holiday Stripe building block.',30,150,773137566,2949308177,1215,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,1199654034,NULL,1199654034,NULL,1199654034,NULL,1199654034,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18163,1361617837,0,0,'Reinforced Blood Iron Invader''s Vambraces','',100,500,3108933728,1151456682,4139,0,128,1,'blood_iron_forge',15802,1,17015,200,1911838369,NULL,1911838369,NULL,1911838369,NULL,1911838369,NULL,3998641011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18164,1361810657,0,0,'Ensnare VII (Grandmaster)','Engraving metal to create: Ensnare VII (Grandmaster)',86,430,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3780123129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18165,1361895091,0,0,'Heresy VI (Grandmaster)','Crafting materials together to make: Heresy VI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',2937,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1377126091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18166,1361930807,0,0,'Shield of Blackwood XII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1470672043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18167,1361993879,1,0,'Fashioned Jasper Ring','Conjoining various materials together to make a Fashioned Jasper Ring.',26,130,3330500131,2463992638,557,0,2048,1,'work_bench',22261,1,11679,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,173952377,151319,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18168,1362011694,0,0,'Netherealm III (Grandmaster)','Scribing new formula to make: Netherealm III (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2252359328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18169,1362057016,0,0,'Xiocite Terrus Tower Shield','Fusing metal together to create: Xiocite Terrus Tower Shield',100,500,3108933728,1151456682,2271,0,128,1,'forge',18230,7,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3140728913,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18170,1362366880,0,0,'Enhanced Bonemire Fatewalker Reflex Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',15848,1,10185,10,2978236141,NULL,2978236141,NULL,2978236141,NULL,2978236141,NULL,3741867436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18171,1362446014,1,0,'Vacuum Field IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vacuum Field IV (Journeyman).',41,205,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,702711039,123501,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18172,1362489622,0,0,'Imbued Shieldwrought Protectors Torque','',80,400,1386343008,2812765109,579,0,2,1,'work_bench',8509,1,10185,5,637558925,NULL,637558925,NULL,637558925,NULL,637558925,NULL,160096628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18173,1362494727,0,0,'Calm Tranquility X (Expert)','Crafting materials together to make: Calm Tranquility X (Expert)',116,580,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4022528288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18174,1362511963,1,0,'Focused Vitality Breach','Blending various ingredients together to make: Focused Vitality Breach.',87,435,2557647574,2817699641,1205,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,1158956447,46407,1158956447,46407,1158956447,46407,1158956447,46407,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18175,1362893532,0,0,'Harmony VIII (Grandmaster)','Scribing new formula to make: Harmony VIII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2046845493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18176,1363008724,1,0,'Fashioned Moonstone Elemental Stud','Conjoining various materials together to make a fashioned moonstone elemental stud.',60,300,3330500131,2463992638,2215,0,2048,1,'work_bench',22057,1,19493,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2594759344,151363,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18177,1363130942,0,0,'Shadowscream Arcane Reprieve','',120,600,2557647574,2817699641,329,0,8192,1,'chemistry_table',7958,1,18811,30,2628957789,NULL,1920995739,NULL,1920995739,NULL,1920995739,NULL,1920995739,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18178,1363136285,0,0,'Enhanced Chain Steamfont Mystic Leggings','',90,450,2812765109,1386343008,2433,0,2,1,'work_bench',2111,1,10185,10,1214788196,NULL,1214788196,NULL,1214788196,NULL,1214788196,NULL,1827300178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18179,1363141234,0,0,'Orange Svarni Blooms','',123,615,1039865549,2639209773,1959,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2536544512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18180,1363188572,0,0,'Cacophonous Din Leather Boots','Binding materials together to make: Cacophonous Din Leather Boots',120,600,2082133324,2710531826,1608,0,512,1,'sewing_table',11438,1,3642,25,3348779779,NULL,2766195320,NULL,2766195320,NULL,2766195320,NULL,1840100459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18181,1363215960,0,0,'Imbued Gnashtooth Protectors Bangle','',70,350,1386343008,2812765109,2206,0,2,1,'work_bench',3165,1,6831,5,3066972006,NULL,3066972006,NULL,3066972006,NULL,3066972006,NULL,3910107566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18182,1363505294,1,0,'Meteor Fist II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Meteor Fist II (Expert).',17,85,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2546443173,114447,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18183,1363578393,0,0,'Hibernation VII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',15730,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3558059031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18184,1363602813,0,0,'Sacrifice VII (Expert)','Scribing new formula to make: Sacrifice VII (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2347078715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18185,1363673115,0,0,'Enhanced Leather Timorous Deep Blademaster Leggings','',90,450,2812765109,1386343008,1493,0,2,1,'work_bench',18244,1,10185,10,1584728186,NULL,1584728186,NULL,1584728186,NULL,1584728186,NULL,3733266277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18186,1363706452,0,0,'Bria''s Inspiring Ballad V (Grandmaster)','Engraving metal to create: Bria''s Inspiring Ballad V (Grandmaster)',69,345,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1787632114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18187,1363707804,1,0,'Fanaticism (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fanaticism (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,4156748699,108431,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18188,1363709809,1,0,'Battery and Assault VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Battery and Assault VII (Expert)',78,390,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2663562918,102164,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18189,1363780789,0,0,'Flurry of Blades VIII (Ancient)','Engraving metal to create: Flurry of Blades VIII (Ancient)',110,550,3330500131,2463992638,4814,0,2048,1,'work_bench',10662,1,20818,200,3733553816,NULL,3733553816,NULL,3733553816,NULL,3733553816,NULL,1451035415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18190,1364018129,0,0,'Student''s Plate Boots of Rage','Fusing metal together to create: Student''s Plate Boots of Rage',110,550,3108933728,1151456682,2904,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1787585399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18191,1364048593,0,0,'Scream of Death VII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',4275,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4039035060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18192,1364157275,1,0,'Blackened Iron Katar','Working materials together to make a blackened iron katar.',19,95,4032608519,3395302654,1672,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,1948438931,71137,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18193,1364221439,1,0,'Imbued Adamantine Tulwar','Working materials together to make an imbued adamantine tulwar.',66,330,4032608519,3395302654,616,0,256,1,'forge',17528,1,19493,10,3389790104,70141,3389790104,70141,3389790104,70141,3389790104,70141,2279283605,80280,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18194,1364228176,0,0,'Sanctus Seru: Squared Rug','Channeling your knowledge to create: Sanctus Seru: Squared Rug',120,600,1039865549,2639209773,2602,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,703552954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18195,1364280991,1,0,'pristine faceted bloodstone','Taking a refined piece of bloodstone and faceting it.',40,200,3330500131,2463992638,1184,0,2048,1,'work_bench',18045,1,16804,1,3524086965,9287,2641256814,5815,3528578466,12262,2442188477,7005,2483813016,10769,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18196,1364373328,1,0,'Signet of Intellect V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Signet of Intellect V (Journeyman).',68,340,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3739137137,119888,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18197,1364474300,0,0,'Vacrul Hackamore of Doublestrike','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',15265,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2385615426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18198,1364476628,0,0,'Sambata Stirrups of Resounding Blows','Crafting materials together to make: Sambata Stirrups of Resounding Blows',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',5435,1,7093,100,832748898,NULL,2074826989,NULL,2074826989,NULL,2074826989,NULL,1359251372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18199,1364534988,0,0,'Incandescent Adornment of Raw Power (2H Superior)','Binding materials together to make: Incandescent Adornment of Raw Power (2H Superior)',100,500,931275816,931275816,3877,0,1,1,'work_bench',12347,2,19785,60,16793369,6668,1154708491,NULL,1154708491,NULL,1154708491,NULL,1154708491,NULL,20,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18200,1364768351,0,0,'Dewpalm Broadhead Arrow','Shaping materials together to create: Dewpalm Broadhead Arrow',110,550,3076004370,1677747280,364,0,16,1,'woodworking_table',12997,10,18044,20,2519418015,NULL,1863002873,NULL,1863002873,NULL,1863002873,NULL,1863002873,NULL,1,5,15,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18201,1364792509,1,0,'Vine Net II (Expert)','By channeling your knowledge through metal, you can make a Rune of Vine Net II (Expert).',16,80,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2828259364,123885,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18202,1364899291,0,0,'Conjuror''s Pact XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',6263,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,109598257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18203,1364935851,1,0,'Wraith''s Purified Spaulders','Working materials together to make: Wraith''s Purified Spaulders.',90,450,1386343008,2812765109,1438,0,2,1,'forge',12049,1,10185,25,2039417976,191633,2039417976,191633,2039417976,191633,2039417976,191633,2039417976,191633,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18204,1364941789,0,0,'Silent Threat XI (Adept)','Crafting materials together to make: Silent Threat XI (Adept)',112,560,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2461684504,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18205,1365040083,0,0,'Enhanced Chain Mistmyr Manor Duelist Boots','',90,450,2812765109,1386343008,2429,0,2,1,'work_bench',18013,1,10185,10,2023507382,NULL,2023507382,NULL,2023507382,NULL,2023507382,NULL,3070382718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18206,1365184640,0,0,'Enginery Whatzit Box','Tinkering with raw materials to make: Enginery Whatzit Box',25,125,1038997614,1038997614,3150,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3067458539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18207,1365245520,0,0,'Enhanced Leather Silent City Spellweaver Wrist Wraps','',90,450,2812765109,1386343008,2891,0,2,1,'work_bench',4898,1,10185,10,2298190161,NULL,2298190161,NULL,2298190161,NULL,2298190161,NULL,666831638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18208,1365278513,0,0,'Heartwood Staff of Energy','Shaping materials together to create: Heartwood Staff of Energy',103,515,3076004370,1677747280,2532,0,16,1,'woodworking_table',13787,4,18044,200,3316739539,NULL,3316739539,NULL,3316739539,NULL,3316739539,NULL,2627395658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18209,1365301004,0,0,'Enhanced Antonica Sorcerous Truncheon','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',21574,1,10185,10,1022980371,NULL,1022980371,NULL,1022980371,NULL,1022980371,NULL,3441652921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18210,1365378562,1,0,'Fortified Shackle of Rancor','By channeling your knowledge through an essence, you can make a Fortified Shackle of Rancor.',60,300,3330500131,2463992638,3983,0,2048,1,'work_bench',1809,1,19493,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,584807044,153828,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18211,1365588506,0,0,'Frightful Armor Display','Using Nights of the Dead treats and a little magic to create the Frightful Armor Display.',29,145,1386343008,2812765109,652,0,2,1,'forge',7766,1,19938,2,3249401396,4775,765985263,NULL,765985263,NULL,765985263,NULL,765985263,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18212,1365651854,0,0,'Sand Wracked Tree','Channeling your knowledge to create: Sand Wracked Tree',120,600,1039865549,2639209773,339,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2536118180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18213,1365690732,0,0,'Void Etched Saddle of Harvesting','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',17837,1,7093,75,832748898,NULL,249683558,NULL,249683558,NULL,249683558,NULL,3457485725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18214,1365718100,0,0,'Scyphodon''s Chipped Tooth','Fusing metal together to create: Scyphodon''s Fang',120,600,4032608519,3395302654,2550,0,256,1,'forge',761,1,9429,25,946740014,NULL,2505363601,NULL,2505363601,NULL,2505363601,NULL,813699004,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18215,1365799008,1,0,'Antagonize V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Antagonize V (Expert).',67,335,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3169447903,101003,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18216,1365885685,0,0,'Enhanced Shimmering Citadel Shieldbreaker Symbol','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',11458,1,10185,10,355153632,NULL,355153632,NULL,355153632,NULL,355153632,NULL,466411057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18217,1365894282,0,0,'Entrance VIII (Grandmaster)','Scribing new formula to make: Entrance VIII (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,594350364,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18218,1365975890,0,0,'Forlorn Cloth Pauldrons of Stratagem','',122,610,2082133324,2710531826,3677,0,512,1,'sewing_table',1366,10,7947,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,610437055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18219,1366087907,1,0,'Blessed Mahogany Bo Staff','Working materials together to make a blessed mahogany bo staff.',79,395,3076004370,1677747280,621,0,16,1,'woodworking_table',7902,1,14106,10,626846109,84102,626846109,84102,626846109,84102,626846109,84102,591821019,72071,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18220,1366110780,0,0,'Blood Parasite (Journeyman)','Scribing new formula to make: Blood Parasite (Journeyman)',112,560,773137566,2949308177,2183,0,4096,1,'work_desk',11044,1,5628,1,84642743,NULL,84642743,NULL,84642743,NULL,84642743,NULL,1498646958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18221,1366117637,0,0,'Stair of Rusty Metal','Tinkering with raw materials to make: Stair of Rusty Metal',25,125,1038997614,1038997614,777,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,328850651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18222,1366155407,0,0,'Glacier Square Window Frame in Tall Divider','Using special Frostfell materials and magic to create a glacier building block.',30,150,773137566,2949308177,995,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,1241564974,NULL,1241564974,NULL,1241564974,NULL,1241564974,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18223,1366188387,1,0,'Imbued Brellium Spatha','Working materials together to create: imbued brellium spatha.',82,410,4032608519,3395302654,1663,0,256,1,'forge',22270,1,10185,5,2121787612,72612,2121787612,72612,2121787612,72612,2121787612,72612,852522209,80531,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18224,1366199669,0,0,'Enhanced Cloth Sanctorium Slayer Bracers','',90,450,2812765109,1386343008,1392,0,2,1,'work_bench',12324,1,10185,10,592662684,NULL,592662684,NULL,592662684,NULL,592662684,NULL,1843026741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18225,1366204141,1,0,'Feysteel Brigandine Coat','Fusing metal together to create a Feysteel Brigandine Coat.',38,190,3108933728,1151456682,2414,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,678949299,152176,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18226,1366270986,1,0,'Redwood Sorcerer''s Staff','Working materials together to make a redwood sorcerer''s staff.',78,390,3076004370,1677747280,618,0,16,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,3443720141,85766,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18227,1366276792,0,0,'Ember Symbol of Force','Engraving metal to create: Ember Symbol of Force',110,550,3330500131,2463992638,2326,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,235636766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18228,1366341423,0,0,'Enhanced Chardok Aggressive Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',13103,1,10185,10,1509767765,NULL,1509767765,NULL,1509767765,NULL,1509767765,NULL,1481164616,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18229,1366368445,1,0,'Imbued Titanium Short Spear','Working materials together to create: imbued titanium short spear.',82,410,4032608519,3395302654,2531,0,256,1,'forge',17926,1,10185,5,2157717100,89229,2157717100,89229,2157717100,89229,2157717100,89229,3516924830,82793,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18230,1366432205,0,0,'Enrage VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Enrage VIII (Expert).',96,480,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,4132339520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18231,1366439092,1,0,'Steel Scimitar','Working materials together to make a steel scimitar.',23,115,4032608519,3395302654,1662,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3209147299,88404,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18232,1366454026,0,0,'Ursine Avatar VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ursine Avatar VII (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,844427595,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18233,1366572010,1,0,'Essence of the Great Bear V (Journeyman)','Working with raw materials to scribe Essence of the Great Bear V (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,277852181,108013,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18234,1366779313,0,0,'Perfect Form (Ancient)','Crafting materials together to make: Perfect Form (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,460258302,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18235,1366790411,0,0,'Winds of Velious V (Grandmaster)','Scribing new formula to make: Winds of Velious V (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',17214,1,16106,200,4023146429,NULL,4023146429,NULL,4023146429,NULL,4023146429,NULL,1772429306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18236,1366831175,0,0,'Gilded Hart Teapot','Create a gilded hart teapot for your home.',10,50,1039865549,2639209773,2574,0,4,1,'work_bench',15379,1,15717,3,2808901321,NULL,2808901321,NULL,2808901321,NULL,2808901321,NULL,2808901321,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18237,1366865238,0,0,'Blaze Kick VI (Grandmaster)','Engraving metal to create: Blaze Kick VI (Grandmaster)',77,385,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1512332096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18238,1366894671,0,0,'Bright Fabric Dye','Crafting materials together to make: Bright Fabric Dye',125,625,2812765109,1386343008,325,0,2,1,'chemistry_table',6297,20,18049,5,3991214623,NULL,3288857158,NULL,3288857158,NULL,3288857158,NULL,1551893811,NULL,1,5,10,15,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18239,1366924845,1,0,'Green Tea Grinder','Brewing various materials together to make Green Tea Grinder.',38,190,3881305672,935416212,2555,0,8,1,'stove and keg',17520,1,6200,8,1478789148,7942,3361443304,7721,3361443304,7721,508339553,36289,508339553,36289,1,8,8,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18240,1366993355,0,0,'Smoldering Fists VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Smoldering Fists VIII (Expert).',95,475,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2257875589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18241,1367059841,0,0,'Enhanced Fens of Nathsar Miracle Truncheon','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',9954,1,10185,10,1021447070,NULL,1021447070,NULL,1021447070,NULL,1021447070,NULL,3443002932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18242,1367101037,1,0,'Blessed Adamantine War Hammer','Working materials together to make a blessed adamantine war hammer.',68,340,4032608519,3395302654,2261,0,256,1,'forge',5283,1,19493,10,376217669,70146,376217669,70146,376217669,70146,376217669,70146,586013149,71376,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18243,1367161762,0,0,'Granite Half Block','Sculpting raw materials to create: Granite Half Block.',10,50,1039865549,2639209773,655,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,1961823670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18244,1367181582,0,0,'Wind Wracked Tree','Channeling your knowledge to create: Wind Wracked Tree',120,600,1039865549,2639209773,341,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,237192734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18245,1367190356,0,0,'Enhanced Chardok Spellweaver Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',5217,1,10185,10,1508910638,NULL,1508910638,NULL,1508910638,NULL,1508910638,NULL,1480973107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18246,1367253786,0,0,'Frozen Heavens (Adept)','',100,500,773137566,2949308177,195,0,4096,1,'work_desk',19790,10,8793,5,1011034627,NULL,1011034627,NULL,1011034627,NULL,1011034627,NULL,1245013111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18247,1367427243,0,0,'Silvered Throwing Dagger','Shaping materials together to create: Silvered  Throwing Dagger',110,550,3076004370,1677747280,362,0,16,1,'woodworking_table',5934,10,18044,20,2519418015,NULL,144052306,NULL,144052306,NULL,144052306,NULL,144052306,NULL,1,5,15,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18248,1367487002,1,0,'Carbonite Katana','Working materials together to make a carbonite katana.',25,125,4032608519,3395302654,2863,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2413203721,72926,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18249,1367600578,0,0,'Meteor Fist III (Grandmaster)','Engraving metal to create: Meteor Fist III (Grandmaster)',31,155,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,1547183017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18250,1367648152,0,0,'A Sturdy Swamp Ash Mallet','This simple recipe lets you create a simple tool suitable for an apprentice.',95,475,2812765109,1386343008,637,0,2,1,'woodworking_table',4066,1,13672,4,1845186881,13602,2961834785,NULL,2961834785,NULL,2961834785,NULL,2961834785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18251,1367694864,0,0,'Phantom Dagger of the Lodaka','Fusing metal together to create: Phantom Dagger of the Lodaka',99,495,4032608519,3395302654,3571,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,4068307130,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18252,1367937263,1,0,'Maple Bo Staff','Working materials together to make a maple bo staff.',19,95,3076004370,1677747280,621,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,156982698,84154,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18253,1367997557,1,0,'Tranquil Bear Pelt Sash','Binding materials together to make: Tranquil Bear Pelt Sash.',91,455,3330500131,2463992638,381,0,2048,1,'work_bench',8427,1,19785,5,905664489,14389,16793369,6668,16793369,6668,16793369,6668,2917415187,186072,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18254,1368037433,1,0,'Incarnadine Scimitar','Working materials together to make an incarnadine scimitar.',73,365,4032608519,3395302654,1662,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3535978542,83106,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18255,1368139576,1,0,'Dire Wand of Momentum','By channeling your knowledge through an essence, you can make a Dire Wand of Momentum.',30,150,3076004370,1677747280,3980,0,16,1,'woodworking_table',11619,1,12538,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,1057911762,40862,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18256,1368218194,0,0,'Etched Metal Wall Rack','',100,500,1039865549,2639209773,651,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1677951489,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18257,1368242630,1,0,'Imbued Ironwood Cudgel','Working materials together to make an imbued ironwood cudgel.',52,260,3076004370,1677747280,1658,0,16,1,'woodworking_table',10830,1,98,16,2198125294,83427,2198125294,83427,2198125294,83427,2198125294,83427,1231516289,82301,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18258,1368266011,1,0,'Hemorrhage X (Expert)','By channeling your knowledge through the quill, you can make a scroll of Hemorrhage X (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,154859947,110852,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18259,1368286970,0,0,'Charging Tiger (Grandmaster)','Engraving metal to create: Charging Tiger (Grandmaster)',13,65,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,1469948428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18260,1368342753,0,0,'Intimidation VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Intimidation VIII (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1216414299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18261,1368443123,1,0,'Crescent Strike II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Crescent Strike II (Journeyman).',21,105,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,1153118839,104880,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18262,1368487268,1,0,'Cranberry-filled Sweet Pastries','Mixing delectable foodstuffs together to cook up Cranberry-filled Sweet Pastries.',78,390,3881305672,935416212,301,0,8,1,'stove and keg',11074,1,4242,4,1705398497,11247,3522626291,13007,3522626291,13007,630289485,35768,630289485,35768,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18263,1368566485,0,0,'Rising Dragon VIII (Journeyman)','Brewing ingredients together to make: Rising Dragon VIII (Journeyman)',106,530,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2683394985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18264,1368659910,1,0,'Vultak Gravel Stone','Refine and create a magical bauble from the gullet of the Taskmaster.',65,325,1386343008,2812765109,2936,0,2,1,'nest_workbench',13544,1,19493,5,431199940,14339,431199940,14339,431199940,14339,431199940,14339,320329015,189305,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18265,1368663122,0,0,'Enhanced Leather Bonemire Fatewalker Leggings','',90,450,2812765109,1386343008,1493,0,2,1,'work_bench',8508,1,10185,10,1818587419,NULL,1818587419,NULL,1818587419,NULL,1818587419,NULL,4178945422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18266,1368690612,1,0,'pristine ornate cobalt table lamp','Conditioning wood to craft an Ornate Cobalt Table Lamp.',57,285,1039865549,2639209773,189,0,32,1,'woodworking_table',14835,1,98,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2188612928,64834,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18267,1368747389,0,0,'Enhanced Chain Clockwork Aggressive Helmet','',90,450,2812765109,1386343008,1477,0,2,1,'work_bench',18718,1,10185,10,2018898712,NULL,2018898712,NULL,2018898712,NULL,2018898712,NULL,3083592912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18268,1368767664,0,0,'Empyral Chain Bracers of Rage','Fusing metal together to create: Empyral Chain Bracers of Rage',120,600,3108933728,1151456682,1448,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2463508988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18269,1368788400,0,0,'Enhanced Plate Freethinker Enchanted Greatplate','',90,450,2812765109,1386343008,3682,0,2,1,'work_bench',8126,1,10185,10,2018939861,NULL,2018939861,NULL,2018939861,NULL,2018939861,NULL,3083371549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18270,1368902179,0,0,'Befuddle (Grandmaster)','Engraving metal to create: Befuddle (Grandmaster)',17,85,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,1558451690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18271,1369005924,1,0,'Imbued Blackened Iron Vanguard Greaves','',17,85,3108933728,1151456682,274,0,64,1,'forge',14053,1,19938,4,1728661214,4319,2239822151,135478,2239822151,135478,2239822151,135478,350148932,159116,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18272,1369072558,1,0,'Imbued Tranquil Damask Pantaloons','Sewing and weaving materials together to make a Pristine Imbued Tranquil Damask Pantaloons.',76,380,2082133324,2710531826,2741,0,512,1,'sewing_table',5633,1,435,5,3073918087,184494,3073918087,184494,3073918087,184494,3073918087,184494,820411885,159897,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18273,1369075343,0,0,'Quick Swipe XIV (Journeyman)','Engraving metal to create: Quick Swipe XIV (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3592689663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18274,1369098696,0,0,'Savante III (Journeyman)','Working with raw materials to scribe Savante III (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,670524204,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18275,1369123042,1,0,'Cannibalize Thoughts (Expert)','By channeling your knowledge through the quill, you can make a scroll of Cannibalize Thoughts (Expert).',32,160,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,1396299251,103887,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18276,1369461487,1,0,'Tormenting Conversion III (Expert)','Working with raw materials to scribe Tormenting Conversion III (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1495633495,122626,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18277,1369621579,1,0,'Ultraviolet Beam IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ultraviolet Beam IX (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,363058737,122954,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18278,1369742725,0,0,'Unending Agony XI (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2884259661,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18279,1369752839,0,0,'Enhanced Freethinker Fatewalker Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',19040,1,10185,10,375142726,NULL,375142726,NULL,375142726,NULL,375142726,NULL,1968955490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18280,1369800436,0,0,'Enhanced Cloth Ykesha''s Fatewalker Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',7057,1,10185,10,1223852941,NULL,1223852941,NULL,1223852941,NULL,1223852941,NULL,1819333307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18281,1369870837,0,0,'Rush XII (Grandmaster)','Engraving metal to create: Rush XII (Grandmaster)',103,515,3330500131,2463992638,2828,0,2048,1,'work_bench',2264,1,20818,200,1586578436,NULL,1586578436,NULL,1586578436,NULL,1586578436,NULL,1795406005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18282,1369900937,1,0,'Blighted Horde (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Blighted Horde (Journeyman).',23,115,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,2239515608,102801,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18283,1369957211,1,0,'Swarthy Deception II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Swarthy Deception II (Journeyman).',34,170,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3793704270,121742,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18284,1369990515,0,0,'Ebbing Spirit V (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',17879,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2043102888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18285,1370019814,1,0,'Smoldering Scroll of Combat','Working materials together to make a Smoldering Scroll of Combat.',76,380,773137566,2949308177,3886,0,4096,1,'work_desk',5317,1,20485,15,3137914403,13008,3137914403,13008,3137914403,13008,3137914403,13008,4108433004,27264,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18286,1370032052,0,0,'Unholy Blessing VIII (Grandmaster)','Engraving metal to create: Unholy Blessing VIII (Grandmaster)',99,495,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,980792217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18287,1370037683,0,0,'Enhanced Plate Qeynos Calm Mind Bracers','',90,450,2812765109,1386343008,1707,0,2,1,'work_bench',5616,1,10185,10,1586763218,NULL,1586763218,NULL,1586763218,NULL,1586763218,NULL,3731096269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18288,1370261606,0,0,'Fortify Elements III (Grandmaster)','Scribing new formula to make: Fortify Elements III (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,615310726,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18289,1370366016,0,0,'Repair and seal Meldrath''s time portal','',110,550,2812765109,1386343008,4355,0,2,1,'ts_poi_time_portal',17258,1,20818,100,918074895,NULL,918074895,NULL,918074895,NULL,918074895,NULL,1792351183,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18290,1370456906,0,0,'Grim Harbinger XI (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2472792606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18291,1370472692,0,0,'Necromantic Pact VI (Grandmaster)','Scribing new formula to make: Necromantic Pact VI (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1376839396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18292,1370494954,0,0,'Peel VI (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2018982383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18293,1370626877,1,0,'Dedicated Essence of Power','Working materials together to make Dedicated Essence of Power.',71,355,2557647574,2817699641,329,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,2791191202,45912,2791191202,45912,2791191202,45912,2791191202,45912,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18294,1370629891,1,0,'Fashioned Silver Band','Conjoining various materials together to make a Fashioned Silver Band.',18,90,3330500131,2463992638,554,0,1024,1,'work_bench',20148,1,19938,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,1504612164,151601,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18295,1370687952,0,0,'Mortality Mark X (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1390476638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18296,1370830904,0,0,'Brewday Teapot','Create a Brewday teapot for your holiday festivities!',10,50,1039865549,2639209773,2555,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,1225931177,NULL,1225931177,NULL,1225931177,NULL,1225931177,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18297,1370832629,0,0,'Acrylia Essence of Power','',120,600,2557647574,2817699641,329,0,8192,1,'chemistry_table',8633,2,18811,15,2628957789,NULL,1242190947,NULL,1242190947,NULL,1242190947,NULL,1242190947,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18298,1370878344,1,0,'Grandmaster''s Fettering Poison','Blending various ingredients together to make a Grandmaster''s Fettering Poison.',68,340,2557647574,2817699641,1203,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,4176246581,46548,4176246581,46548,4176246581,46548,4176246581,46548,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18299,1370948406,1,0,'Blessed Xegonite Flail','Working materials together to make a blessed xegonite flail.',64,320,4032608519,3395302654,34,0,256,1,'forge',14017,1,19493,20,1173762672,90374,1173762672,90374,1173762672,90374,1173762672,90374,877583579,72294,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18300,1371208247,0,0,'Woven Reptile Hide Gloves','Binding materials together to make: Woven Reptile Hide Gloves.',93,465,2082133324,2710531826,1435,0,512,1,'sewing_table',2407,1,14904,10,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,2883047868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18301,1371214414,0,0,'Maintained Voidpiercer''s Coating [2H]','Toying with materials to make: Maintained Voidpiercer''s Coating [2H]',116,580,1038997614,1038997614,3110,0,1,1,'work_bench',21070,90,9429,15,946740014,NULL,1041575238,NULL,1041575238,NULL,1041575238,NULL,1041575238,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18302,1371269446,0,0,'Void Etched Coating [2H]','',120,600,1038997614,1038997614,3110,0,1,1,'work_bench',21070,10,9429,15,946740014,NULL,1039272282,NULL,1039272282,NULL,1039272282,NULL,1039272282,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18303,1371313496,0,0,'Sambata Hackamore of Conservation','Crafting materials together to make: Sambata Hackamore of Conservation',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',5083,1,7093,100,832748898,NULL,3540151246,NULL,3540151246,NULL,3540151246,NULL,4188910735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18304,1371478542,0,0,'Acrylia Greaves of Fortitude','',120,600,3108933728,1151456682,1591,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1244507585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18305,1371520535,0,0,'Rubicite Chain Helm of Rage','Fusing metal together to create: Rubicite Chain Helm of Rage',102,510,3108933728,1151456682,3350,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3708154172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18306,1371583509,0,0,'Crude Sheen Soul Trap','Toying with materials to make: Crude Sheen Soul Trap.',92,460,931275816,931275816,4055,0,1,1,'work_bench',10691,1,19785,10,3113256579,NULL,3113256579,NULL,3113256579,NULL,3113256579,NULL,1394412984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18307,1371695111,0,0,'Gift of Bertoxxulous IX (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,697694798,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18308,1371743554,0,0,'Master''s Intervention VIII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',13890,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2774249706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18309,1371791439,0,0,'Tincture of Bark','Blending ingredients together to create: Tincture of Bark',110,550,2557647574,2817699641,4697,0,8192,1,'chemistry_table',12997,1,21505,2,2429457069,NULL,3198589196,NULL,3198589196,NULL,3198589196,NULL,3198589196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18310,1371800214,0,0,'Trick Shot IX (Grandmaster)','Crafting materials together to make: Trick Shot IX (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_bench',14627,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,196281358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18311,1371930966,1,0,'Flurry of Blades IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Flurry of Blades IV (Journeyman).',70,350,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,246258548,109087,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18312,1371934069,1,0,'Daring Advance V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daring Advance V (Journeyman).',69,345,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,4060281558,105390,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18313,1371981076,1,0,'Blessed Ash Bo Staff','Working materials together to make a blessed ash bo staff.',29,145,3076004370,1677747280,621,0,16,1,'woodworking_table',14349,1,12864,3,1897528853,70845,1897528853,70845,1897528853,70845,1897528853,70845,3718335068,71379,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18314,1372012377,0,0,'Planar Powder','Diluting transmuting components to create: Planar Powder.',105,525,931275816,931275816,3046,0,1,1,'work_bench',1606,1,20818,5,471129071,NULL,4202979316,NULL,4202979316,NULL,4202979316,NULL,4202979316,NULL,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18315,1372200795,1,0,'Tailored Dexterous Hidebound Leather Tunic','Sewing and weaving materials together to make a Pristine Tailored Dexterous Hidebound Leather Tunic.',78,390,2082133324,2710531826,1481,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,640000656,183914,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18316,1372211925,0,0,'Enhanced Silent City Brawler Cudgel','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',10309,1,10185,10,361283264,NULL,361283264,NULL,361283264,NULL,361283264,NULL,460281361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18317,1372270702,1,0,'Tin Great Flail','Working materials together to make a tin great flail.',5,25,4032608519,3395302654,639,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,614404900,89108,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18318,1372309702,1,0,'Steel Reverent Leggings','Fusing metal together to create a Steel Reverent Leggings.',26,130,3108933728,1151456682,2412,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,2146767332,181947,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18319,1372358863,0,0,'Shenanigans VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shenanigans VII (Journeyman).',94,470,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3238895727,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18320,1372492155,0,0,'Astral Adornment of Extra Attacks (Superior)','Binding materials together to make: Astral Adornment of Extra Attacks (Superior).',95,475,931275816,931275816,3877,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,3020660921,NULL,3020660921,NULL,3020660921,NULL,3020660921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18321,1372535493,1,0,'Deklium Girdle','Working materials together to make a pristine deklium girdle.',76,380,3330500131,2463992638,2134,0,2048,1,'work_bench',11667,1,6831,5,364529775,6372,533270442,13002,533270442,13002,533270442,13002,3974189469,144081,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18322,1372550791,1,0,'A Sturdy Briarwood Mallet','This simple recipe lets you create a simple tool suitable for an apprentice.',30,150,2812765109,1386343008,637,0,2,1,'woodworking_table',16402,1,12538,4,2393878446,2899,2393878446,2899,2393878446,2899,2393878446,2899,2393878446,2899,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18323,1372641504,1,0,'Imbued Cobalt Brigandine Coat','Fusing metal together to create an Imbued Cobalt Brigandine Coat.',56,280,3108933728,1151456682,2414,0,128,1,'forge',7946,1,9346,16,2403920101,139727,2403920101,139727,2403920101,139727,2403920101,139727,838165890,159230,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18324,1372654312,0,0,'Student''s Plate Bracers of Rage','Fusing metal together to create: Student''s Plate Bracers of Rage',110,550,3108933728,1151456682,2903,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,2897967158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18325,1372751070,0,0,'Enhanced Chain Evernight Abbey Unchained Mitts','',90,450,2812765109,1386343008,2901,0,2,1,'work_bench',15552,1,10185,10,1814286743,NULL,1814286743,NULL,1814286743,NULL,1814286743,NULL,4182967554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18326,1372877197,0,0,'Bloody Tooth Chainmail Boots','',100,500,3108933728,1151456682,3361,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,453397453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18327,1372913142,0,0,'Bloody Reminder X (Grandmaster)','Crafting materials together to make: Bloody Reminder X (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_bench',2352,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,803065142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18328,1372960101,0,0,'Sacrarium Stirrups of Resounding Blows','Crafting materials together to make: Sacrarium Stirrups of Resounding Blows',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',8565,1,7093,75,832748898,NULL,1591090889,NULL,1591090889,NULL,1591090889,NULL,1954136456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18329,1372983152,1,0,'Silence VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Silence VII (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,560312624,119939,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18330,1372996465,0,0,'Fancy Footwork X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',20647,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1815216957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18331,1373102314,0,0,'Heresy V (Grandmaster)','Scribing new formula to make: Heresy V (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',2777,1,16106,200,2393784669,NULL,2393784669,NULL,2393784669,NULL,2393784669,NULL,2643153155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18332,1373118874,0,0,'Head Shot VIII (Grandmaster)','Engraving metal to create: Head Shot VIII (Grandmaster)',108,540,3330500131,2463992638,2828,0,2048,1,'work_bench',1956,1,20818,200,121859983,NULL,121859983,NULL,121859983,NULL,121859983,NULL,1814979584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18333,1373387543,1,0,'Quicksand V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Quicksand V (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3868310076,117343,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18334,1373449566,0,0,'Foundation of Earth','',100,500,3076004370,1677747280,4215,0,16,1,'brell_forge',8625,1,17069,5,2972521806,NULL,2972521806,NULL,2972521806,NULL,2972521806,NULL,109731383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18335,1373463285,0,0,'Painful Meditation (Grandmaster)','Scribing new formula to make: Painful Meditation (Grandmaster)',13,65,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2515230461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18336,1373659281,1,0,'Geotic Rune V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Geotic Rune V (Expert).',68,340,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,1477119916,109620,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18337,1373666240,0,0,'Tempered Azure Ring of Impulse','By channeling your knowledge through an essence, you can make Tempered Azure Ring of Impulse.',95,475,2812765109,1386343008,4190,0,2,1,'work_bench',17909,1,19785,25,2795578577,NULL,2795578577,NULL,2795578577,NULL,2795578577,NULL,1272069284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18338,1373743009,0,0,'Ember Ring of Stamina','Engraving metal to create: Ember Ring of Stamina',109,545,3330500131,2463992638,555,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,141589851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18339,1373824919,1,0,'Expert''s Essence of Regeneration','Working materials together to make Expert''s Essence of Regeneration.',71,355,2557647574,2817699641,329,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,1531852996,46272,1531852996,46272,1531852996,46272,1531852996,46272,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18340,1373870404,1,0,'Stonehide Whip','Working materials together to make a stonehide whip.',58,290,4032608519,3395302654,610,0,256,1,'sewing_table',4662,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,2838393114,88491,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18341,1373928495,0,0,'Absolute Corruption II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Absolute Corruption II (Expert).',46,230,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2618778263,100141,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18342,1374050493,0,0,'Entrance II (Grandmaster)','Scribing new formula to make: Entrance II (Grandmaster)',12,60,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,262101583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18343,1374266408,1,0,'a pristine tall cedar bookcase','The art of sculpting wood into a bookshelf.',41,205,1039865549,2639209773,562,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,482170270,61011,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18344,1374270879,0,0,'Mortality Mark X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',15428,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,695916469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18345,1374352226,1,0,'Tasty Candy-Striped Staff','Using special Frostfell materials and magic to create a tasty candy-striped staff.',20,100,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,1351425836,88855,1351425836,88855,1351425836,88855,1351425836,88855,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18346,1374394110,0,0,'Robust Enfeebling Poison','Blending various ingredients together to make: Robust Enfeebling Poison.',93,465,2557647574,2817699641,1207,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,2988879392,NULL,2988879392,NULL,2988879392,NULL,2988879392,NULL,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18347,1374405130,0,0,'Tarven''s Crippling Crescendo II (Grandmaster)','Engraving metal to create: Tarven''s Crippling Crescendo II (Grandmaster)',22,110,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,557128100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18348,1374457756,1,0,'Wyrmhide Gloves','Binding materials together to make: Wyrmhide Gloves.',79,395,2082133324,2710531826,1442,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,2997625005,191874,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18349,1374527299,0,0,'Enhanced Fens of Nathsar Forceful Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',10937,1,10185,10,363817814,NULL,363817814,NULL,363817814,NULL,363817814,NULL,457737095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18350,1374568388,0,0,'Student''s Satchel of Rage','Binding materials together to make: Student''s Satchel of Rage',110,550,2082133324,2710531826,3179,0,512,1,'sewing_table',11143,10,19636,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,2625725068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18351,1374603525,0,0,'Empyral Barding of the Potent','Crafting materials together to make: Empyral Barding of the Potent',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',14841,1,7093,90,832748898,NULL,4086459170,NULL,4086459170,NULL,4086459170,NULL,1313292480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18352,1374652838,0,0,'Ball Lightning (Grandmaster)','Scribing new formula to make: Ball Lightning (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,926401422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18353,1374835568,0,0,'Debilitate VII (Adept)','Crafting materials together to make: Debilitate VII (Adept)',120,600,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4072208892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18354,1374957027,1,0,'Tranquil Spuncloth Slippers','Binding materials together to make: tranquil spuncloth slippers.',80,400,2082133324,2710531826,3225,0,512,1,'sewing_table',8870,1,8264,5,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,2616591040,186203,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18355,1375046826,1,0,'Radiant Bangle of the Profound','By channeling your knowledge through an essence, you can make a Radiant Bangle of the Profound.',70,350,3330500131,2463992638,3982,0,2048,1,'work_bench',2870,1,6831,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,2485705498,171269,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18356,1375172492,0,0,'Enhanced Chain Tenebrous Tangle Mender Armguards','',90,450,2812765109,1386343008,2891,0,2,1,'work_bench',19234,1,10185,10,1800215370,NULL,1800215370,NULL,1800215370,NULL,1800215370,NULL,3871729320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18357,1375234081,0,0,'Ember Ring of Impact','Engraving metal to create: Ember Ring of Impact',107,535,3330500131,2463992638,558,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,2768629743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18358,1375333946,0,0,'Wrath of the Ancients IV (Grandmaster)','Scribing new formula to make: Wrath of the Ancients IV (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2301679941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18359,1375478379,0,0,'Mitigating Lumicite Ring','',100,500,3330500131,2463992638,3437,0,2048,1,'work_bench',13825,5,17015,5,2802883448,NULL,2802883448,NULL,2802883448,NULL,2802883448,NULL,2641236528,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18360,1375504527,1,0,'Dedicated Ignorant Bliss','Working materials together to make Dedicated Ignorant Bliss.',78,390,2557647574,2817699641,1203,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,3623835972,45918,3623835972,45918,3623835972,45918,3623835972,45918,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18361,1375585691,1,0,'Benevolent Dragon Statue, Version 2','Sculpting raw materials to create: Benevolent Dragon Statue, version 2.',92,460,1386343008,2812765109,3703,0,2,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,219887180,61953,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18362,1375627097,0,0,'Sacrarium Breeching of Durability','Crafting materials together to make: Sacrarium Breeching of Durability',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',7797,1,7093,75,832748898,NULL,2852311664,NULL,2852311664,NULL,2852311664,NULL,2869044307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18363,1375760186,0,0,'Karuupa Boulder','',125,625,1039865549,2639209773,3790,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3708941009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18364,1375910541,0,0,'Eye Shot X (Grandmaster)','Crafting materials together to make: Eye Shot X (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',1402,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2642449063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18365,1375949094,0,0,'Nature''s Salve XII (Ancient)','Crafting materials together to make: Nature''s Salve XII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',16732,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,306764546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18366,1375994599,0,0,'Noxious Symphony IX (Expert)','Crafting materials together to make: Noxious Symphony IX (Expert)',114,570,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1496557592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18367,1376000289,0,0,'Restoration XI (Ancient)','Crafting materials together to make: Restoration XI (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',12961,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,22924081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18368,1376030898,0,0,'Consecrate (Grandmaster)','Engraving metal to create: Consecrate (Grandmaster)',55,275,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1222558770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18369,1376086194,1,0,'Iceshield VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Iceshield VI (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3948063031,111750,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18370,1376103800,1,0,'Lullaby (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lullaby (Journeyman).',50,250,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3120164089,113574,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18371,1376408115,0,0,'Shadowguard''s Longbow','Shaping materials together to create: Shadowguard''s Longbow',120,600,3076004370,1677747280,3755,0,16,1,'woodworking_table',14039,1,10890,25,2270572262,NULL,35641125,NULL,35641125,NULL,35641125,NULL,1556250116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18372,1376426469,0,0,'Enhanced Plate Mistmyr Manor Fighter Bracers','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',2450,1,10185,10,1563922820,NULL,1563922820,NULL,1563922820,NULL,1563922820,NULL,3720840859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18373,1376432015,0,0,'Annihilate II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',21454,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2070763153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18374,1376457161,0,0,'Battery and Assault II (Grandmaster)','Engraving metal to create: Battery and Assault II (Grandmaster)',12,60,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,3159996025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18375,1376795524,0,0,'Enhanced Chain Bonemire Slayer Helmet','',90,450,2812765109,1386343008,3297,0,2,1,'work_bench',1963,1,10185,10,2077271521,NULL,2077271521,NULL,2077271521,NULL,2077271521,NULL,3025056297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18376,1376836468,0,0,'Marble Seru Tileset: Stairs','Channeling your knowledge to create: Marble Seru Tileset: Stairs',120,600,1039865549,2639209773,730,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1673561338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18377,1376904283,1,0,'Delectable Mead','Mixing raw materials to create: Delectable Mead.',30,150,3881305672,935416212,4013,0,8,1,'stove and keg',3089,1,6200,20,3361443304,7721,3361443304,7721,3361443304,7721,3361443304,7721,945907617,36001,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18378,1377136466,0,0,'Flourishing Strike II (Expert)','Engraving metal to create: Flourishing Strike II (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1278594640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18379,1377194350,0,0,'Enhanced Sebilis Fatewalker Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',15069,1,10185,10,1520163860,NULL,1520163860,NULL,1520163860,NULL,1520163860,NULL,1529749769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18380,1377204819,0,0,'Spell Curse VI (Grandmaster)','Scribing new formula to make: Spell Curse VI (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,296282386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18381,1377290377,0,0,'Darkstone Bracelet of Ruin','Engraving metal to create: Darkstone Bracelet of Ruin',110,550,3330500131,2463992638,385,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,679752603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18382,1377520917,0,0,'Enhanced Sebilis Slayer Reflex Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',3347,1,10185,10,1519829103,NULL,1519829103,NULL,1519829103,NULL,1519829103,NULL,1529036146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18383,1377641809,0,0,'Phantom Striker Bracers','Fusing metal together to create: Phantom Striker Bracers',96,480,3108933728,1151456682,3068,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,475150025,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18384,1377702995,1,0,'Beg for Mercy II (Expert)','By channeling your knowledge through metal, you can make a Rune of Beg for Mercy II (Expert).',40,200,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3784748082,102327,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18385,1377720292,0,0,'Puncture X (Journeyman)','Engraving metal to create: Puncture X (Journeyman)',101,505,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,4127463994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18386,1377741326,0,0,'Grim Sorcerer V (Grandmaster)','Scribing new formula to make: Grim Sorcerer V (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3273717873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18387,1377906902,0,0,'Rending IX (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',4916,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3858037196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18388,1377910844,1,0,'Imbued Steel Karabela','Working materials together to make an imbued steel karabela.',24,120,4032608519,3395302654,1682,0,256,1,'forge',16793,1,11679,6,3499288216,88372,3499288216,88372,3499288216,88372,3499288216,88372,2146016460,82591,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18389,1378067632,0,0,'Vehemence VIII (Expert)','Scribing new formula to make: Vehemence VIII (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3055149038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18390,1378085582,0,0,'Righteousness VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Righteousness VIII (Journeyman).',96,480,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,1888340285,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18391,1378189744,0,0,'Bloody Tooth Chainmail Gloves','',100,500,3108933728,1151456682,3359,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,1510427718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18392,1378201840,0,0,'Enhanced Cloth Erudin Mender Armguards','',90,450,2812765109,1386343008,482,0,2,1,'work_bench',2633,1,10185,10,1755307062,NULL,1755307062,NULL,1755307062,NULL,1755307062,NULL,3843498452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18393,1378304903,0,0,'Empyral Crossbow of Rage','Shaping materials together to create: Empyral Crossbow of Rage',120,600,3076004370,1677747280,3090,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,4175015698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18394,1378461436,0,0,'Void Etched Adornment of Aggressiveness','',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,853123449,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18395,1378540390,0,0,'Innoruuk''s Caress III (Grandmaster)','Engraving metal to create: Innoruuk''s Caress III (Grandmaster)',24,120,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,1351483500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18396,1378692129,0,0,'Empyral Nail of Harvests','Binding materials together to make: Empyral Nail of Harvests',120,600,931275816,931275816,706,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,3057791496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18397,1378699592,1,0,'Fashioned Copper Hoop','Conjoining various materials together to make a Fashioned Copper Hoop.',8,40,3330500131,2463992638,377,0,2,1,'work_bench',10625,1,15717,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,4221030316,151221,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18398,1378741990,1,0,'Heal Servant VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Heal Servant VIII (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,4262958642,110698,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18399,1378783354,1,0,'Shenanigans V (Expert)','By channeling your knowledge through metal, you can make a Rune of Shenanigans V (Expert)',74,370,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2404375742,119532,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18400,1378889694,1,0,'Blessed Xegonite Double Headed Axe','Working materials together to make a blessed xegonite double headed axe.',66,330,4032608519,3395302654,1642,0,256,1,'forge',3256,1,19493,20,2043462051,90372,2043462051,90372,2043462051,90372,2043462051,90372,2131903823,72292,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18401,1378971154,0,0,'Veilwalker''s Ignorant Bliss','Brewing ingredients together to make: Veilwalker''s Ignorant Bliss',120,600,2557647574,2817699641,1203,0,8192,1,'chemistry_table',13597,2,18811,15,2628957789,NULL,71273540,NULL,71273540,NULL,71273540,NULL,71273540,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18402,1378976359,1,0,'Battle Tactics II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Battle Tactics II (Expert).',33,165,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3120371161,102219,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18403,1378996009,1,0,'Torturous Flame','Using Nights of the Dead treats and a little magic to create a torturous flame.',29,145,1386343008,2812765109,2231,0,2,1,'forge',7766,1,19938,2,3249401396,4775,565245041,66275,565245041,66275,565245041,66275,565245041,66275,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18404,1379003210,0,0,'Enhanced Plate Chelsith Calm Mind Mitts','',90,450,2812765109,1386343008,3694,0,2,1,'work_bench',15681,1,10185,10,1264981555,NULL,1264981555,NULL,1264981555,NULL,1264981555,NULL,1877231365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18405,1379084320,1,0,'Rejuvenating Celebration IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rejuvenating Celebration IV (Journeyman)',72,360,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3717135634,117916,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18406,1379087375,0,0,'Enhanced Leather Sanctorium Slayer Sleeves','',90,450,2812765109,1386343008,1536,0,2,1,'work_bench',21947,1,10185,10,2566793233,NULL,2566793233,NULL,2566793233,NULL,2566793233,NULL,969387263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18407,1379101860,0,0,'Enhanced Freeport Duelist Symbol','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',14319,1,10185,10,376543409,NULL,376543409,NULL,376543409,NULL,376543409,NULL,412512352,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18408,1379148005,1,0,'Viscerate VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Viscerate VIII (Expert).',87,435,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1177115607,123992,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18409,1379398010,0,0,'Immobilizing Lunge V (Grandmaster)','Engraving metal to create: Immobilizing Lunge V (Grandmaster)',69,345,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3357538873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18410,1379439294,0,0,'Heroic Dash (Grandmaster)','Engraving metal to create: Heroic Dash (Grandmaster)',13,65,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,678387129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18411,1379460084,1,0,'Incarcerate (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Incarcerate (Journeyman).',39,195,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3563720942,112031,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18412,1379579128,0,0,'Shadow Slip VI (Expert)','Engraving metal to create: Shadow Slip VI (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2890966940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18413,1379587633,1,0,'Ministration VIII (Journeyman)','Working with raw materials to scribe Ministration VIII (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1004170729,114557,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18414,1379645034,1,0,'Dexterous Stonehide Shoulder Pads','Binding materials together to make a Dexterous Stonehide Shoulder Pads.',59,295,2082133324,2710531826,253,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,1646445415,144388,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18415,1379648440,1,0,'Elephant Steak','Cooking various materials together to make Elephant Steak.',11,55,3881305672,935416212,297,0,4,1,'stove and keg',16040,1,795,1,3601386617,6717,691358021,7750,691358021,7750,477456528,36132,477456528,36132,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18416,1379711024,0,0,'Frozen Heavens (Expert)','',100,500,773137566,2949308177,713,0,4096,1,'work_desk',8225,1,8793,5,3685547664,NULL,3685547664,NULL,3685547664,NULL,3685547664,NULL,2360491515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18417,1379713588,0,0,'Mesmerize X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',6894,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1032990742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18418,1379721119,0,0,'Azure Bracers of Revelations','By channeling your knowledge through an essence, you can make Azure Bracers of Revelations.',95,475,2812765109,1386343008,1462,0,2,1,'sewing_table',2407,1,14904,25,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,4121546001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18419,1379762526,0,0,'Debilitate VIII (Journeyman)','Engraving metal to create: Debilitate VIII (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1638511036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18420,1379763487,0,0,'Enhanced Timorous Deep Mountaineer Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',9876,1,10185,10,1067721472,NULL,1067721472,NULL,1067721472,NULL,1067721472,NULL,3464373930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18421,1379833554,1,0,'Aurora II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aurora II (Expert).',39,195,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,4086777822,101720,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18422,1379857014,1,0,'Woven Waxed Tunic','Binding materials together to make a Woven Waxed Leather Tunic.',7,35,2082133324,2710531826,228,0,2,1,'sewing_table',14735,1,8799,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,1270864662,191594,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18423,1379857237,0,0,'Noxious Symphony VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Noxious Symphony VII (Journeyman).',94,470,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3923713618,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18424,1379908511,1,0,'Invocation II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Invocation II (Expert).',9,45,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,4066846463,112529,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18425,1380125609,0,0,'Favor of the Wild X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',3835,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3926885782,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18426,1380194343,1,0,'Imbued Tranquil Linen Robe','',45,225,2082133324,2710531826,2871,0,512,1,'sewing_table',9662,1,12020,12,3993058139,186141,3993058139,186141,3993058139,186141,3993058139,186141,3711280974,159907,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18427,1380210340,0,0,'Spirit of the Mammoth (Grandmaster)','Scribing new formula to make: Spirit of the Mammoth (Grandmaster)',18,90,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,29547968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18428,1380358076,1,0,'Tailored Canvas Scarf','Combining materials to make a canvas scarf.',28,140,3330500131,2463992638,381,0,2048,1,'work_bench',200,1,11679,1,2071059680,8434,673432059,142097,3825381875,177902,4050890830,183742,2617434815,183741,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18429,1380404575,0,0,'Frostbite VIII (Expert)','Scribing new formula to make: Frostbite VIII (Expert)',107,535,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,318082938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18430,1380460276,0,0,'Destructive Rage VII (Grandmaster)','Engraving metal to create: Destructive Rage VII (Grandmaster)',93,465,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2041624376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18431,1380587591,1,0,'Miscalibrated Automated Pickaxe','Toying with materials to make a Miscalibrated Automated Pickaxe.',32,160,1038997614,1038997614,1668,0,1,1,'work_bench',17744,1,8470,4,3828510310,7187,1585941116,47061,1585941116,47061,1585941116,47061,1585941116,47061,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18432,1380647484,0,0,'Favor of the Wild II (Grandmaster)','Scribing new formula to make: Favor of the Wild II (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2567553533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18433,1380765398,0,0,'Premonition X (Expert)','Crafting materials together to make: Premonition X (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,394247396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18434,1380780899,1,0,'Rejuvenation VIII (Expert)','Working with raw materials to scribe Rejuvenation VIII (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1113624436,117973,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18435,1380824504,1,0,'Plague III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Plague III (Journeyman).',25,125,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,1789990838,116444,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18436,1380954100,1,0,'Festive Red Robe','Using special Frostfell materials and magic to create a festive red robe.',30,150,2082133324,2710531826,2871,0,512,1,'everfrost_sewingtable',20444,1,19880,2,4140263936,14782,351001535,152052,351001535,152052,351001535,152052,351001535,152052,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18437,1381100894,0,0,'fulginate bodkin crossbow bolt','Combining simple materials to make a few bodkin crossbow bolts',43,215,3076004370,1677747280,363,0,16,1,'woodworking_table',4130,1,5098,4,4266906353,7562,1206390467,NULL,1206390467,NULL,1206390467,NULL,1206390467,NULL,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18438,1381150442,0,0,'Enhanced Vuulan''s Brawler Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',7404,1,10185,10,3001219495,NULL,3001219495,NULL,3001219495,NULL,3001219495,NULL,3698254566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18439,1381162276,0,0,'Xiocite Hammer of the Keshian','Fusing metal together to create: Xiocite Hammer of the Keshian',96,480,4032608519,3395302654,3568,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2259847204,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18440,1381282791,0,0,'Survival Instincts VIII (Grandmaster)','Engraving metal to create: Survival Instincts VIII (Grandmaster)',103,515,3330500131,2463992638,2828,0,2048,1,'work_bench',16269,1,20818,200,3786301284,NULL,3786301284,NULL,3786301284,NULL,3786301284,NULL,298590725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18441,1381325456,1,0,'Simple Minds (Expert)','By channeling your knowledge through the quill, you can make a scroll of Simple Minds (Expert).',8,40,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,3936340597,120014,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18442,1381390795,0,0,'Enhanced Leather Kylong Plains Miracle Tunic','',90,450,2812765109,1386343008,3277,0,2,1,'work_bench',2114,1,10185,10,1567314346,NULL,1567314346,NULL,1567314346,NULL,1567314346,NULL,3717940917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18443,1381424537,0,0,'Knockout Combination V (Journeyman)','Brewing ingredients together to make: Knockout Combination V (Journeyman)',108,540,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,827332150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18444,1381428629,0,0,'Premonition XI (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1323292787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18445,1381482270,0,0,'The Broken Giant''s Axe','Fusing metal together to create: The Broken Giant''s Axe',120,600,4032608519,3395302654,2723,0,256,1,'forge',5539,1,9429,50,946740014,NULL,3009242851,NULL,3009242851,NULL,3009242851,NULL,378124750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18446,1381546625,1,0,'Immolation IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Immolation IV (Journeyman).',52,260,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,885869070,111876,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18447,1381582965,1,0,'Imbued Adamantine Tower Shield','Fusing metal together to create an Imbued Adamantine Tower Shield.',60,300,3108933728,1151456682,14,0,128,1,'forge',6259,1,19493,10,178744961,3294,748719580,50020,748719580,50020,748719580,50020,2705815969,52702,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18448,1381672491,0,0,'Winds of Permafrost III (Grandmaster)','Scribing new formula to make: Winds of Permafrost III (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3579770771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18449,1381703070,0,0,'Divine Vengeance (Grandmaster)','Engraving metal to create: Divine Vengeance (Grandmaster)',11,55,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,3218685634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18450,1381708154,1,0,'Vital Transfer III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vital Transfer III (Journeyman).',41,205,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,4074941355,124055,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18451,1381907127,0,0,'Smite Corruption V (Grandmaster)','Scribing new formula to make: Smite Corruption V (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,392855886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18452,1381925014,0,0,'Street Smarts IX (Expert)','Engraving metal to create: Street Smarts IX (Expert)',109,545,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3406937214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18453,1381951702,0,0,'Rounded Flask','',100,500,1039865549,2639209773,1217,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,805805766,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18454,1381961034,0,0,'Painful Lamentations V (Grandmaster)','Engraving metal to create: Painful Lamentations V (Grandmaster)',71,355,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,961802698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18455,1382017946,0,0,'Enhanced Rujark Fatewalker Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',3695,1,10185,10,3002055895,NULL,3002055895,NULL,3002055895,NULL,3002055895,NULL,3697518486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18456,1382034910,0,0,'Ritual Healing II (Grandmaster)','Scribing new formula to make: Ritual Healing II (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1799512941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18457,1382136830,1,0,'Imbued Carbonite Sai','Working materials together to make an imbued carbonite sai.',21,105,4032608519,3395302654,2369,0,256,1,'forge',18246,1,11679,3,4217566947,72967,4217566947,72967,4217566947,72967,4217566947,72967,4060980993,80707,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18458,1382291656,1,0,'Ferocious Cuffs','Binding materials together to make: Ferocious Cuffs.',90,450,3330500131,2463992638,2205,0,2048,1,'work_bench',19195,1,10185,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,3743605825,151923,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18459,1382496068,0,0,'Enhanced Veksar Mountaineer Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',2015,1,10185,10,3804177131,NULL,3804177131,NULL,3804177131,NULL,3804177131,NULL,2176383951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18460,1382512331,0,0,'Generic Compass','',5,25,2812765109,1386343008,2292,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3687023097,NULL,3687023097,NULL,3687023097,NULL,3687023097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18461,1382841196,0,0,'Ethermancy (Master)','Scribing new formula to make: Ethermancy (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',17244,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,54525800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18462,1382848070,1,0,'Incarnadine Devout Sabatons','Working materials together to make a Pristine Incarnadine Devout Sabatons.',71,355,3108933728,1151456682,2869,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3296393030,160401,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18463,1382899577,0,0,'Shadowscream Cuirass of Fortitude','',120,600,3108933728,1151456682,3620,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3153581571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18464,1383025911,0,0,'Photosynthesis XI (Expert)','Crafting materials together to make: Photosynthesis XI (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2707295516,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18465,1383089049,1,0,'Shoulder Charge IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Shoulder Charge IV (Journeyman).',55,275,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1799707431,119657,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18466,1383182012,0,0,'Enhanced Chain Crushbone Sorcerous Gloves','',90,450,2812765109,1386343008,1422,0,2,1,'work_bench',3698,1,10185,10,2075209945,NULL,2075209945,NULL,2075209945,NULL,2075209945,NULL,3022989073,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18467,1383258150,1,0,'Perfectly Preserved Organ','Using Nights of the Dead treats and a little magic to create a Perfectly Preserved Organ.',29,145,1386343008,2812765109,2208,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,4266103729,64559,4266103729,64559,4266103729,64559,4266103729,64559,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18468,1383317974,0,0,'Lich V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lich V (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,4249826383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18469,1383414627,1,0,'Vanguard Bracers of Dominance','By channeling your knowledge through an essence, you can make a Vanguard Bracers of Dominance.',10,50,1386343008,2812765109,3976,0,2,1,'forge',3131,1,19938,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,1978359096,188246,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18470,1383476483,0,0,'Aramid Robe of the Voidcaller','Working rare void shard materials together to make: Aramid Robe of the Voidcaller.',79,395,2896808154,2530063117,3236,0,2,1,'sewing_table',16884,1,22176,21,3867320766,NULL,3867320766,NULL,3867320766,NULL,3867320766,NULL,2289980102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18471,1383506598,0,0,'Enhanced Chain Feerrott Miracle Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',12857,1,10185,10,1260478431,NULL,1260478431,NULL,1260478431,NULL,1260478431,NULL,1872957161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18472,1383571086,0,0,'Taunting Blow XI (Ancient)','Crafting materials together to make: Taunting Blow XI (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',20389,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,551659891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18473,1383586670,1,0,'Primal Fury (Expert)','By channeling your knowledge through the quill, you can make a scroll of Primal Fury (Expert).',26,130,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,462609091,116781,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18474,1383588794,0,0,'Enhanced Plate Steamfont Tranquil Sleeves','',90,450,2812765109,1386343008,2745,0,2,1,'work_bench',3261,1,10185,10,1758302076,NULL,1758302076,NULL,1758302076,NULL,1758302076,NULL,3846533790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18475,1383693702,0,0,'Dreadful Wrath VIII (Journeyman)','Crafting materials together to make: Dreadful Wrath VIII (Journeyman)',118,590,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1280575971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18476,1383704687,0,0,'Blackguard X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',19143,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2304272346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18477,1383821559,0,0,'Veilwalker''s Charm of Frenzy','Engraving metal to create: Veilwalker''s Charm of Frenzy',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1433564052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18478,1384015704,1,0,'Sumac Cudgel','Working materials together to create: sumac cudgel.',82,410,3076004370,1677747280,1658,0,16,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1355727436,88653,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18479,1384092937,0,0,'Holy Strike VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Holy Strike VII (Journeyman).',100,500,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,3687605026,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18480,1384133642,1,0,'Holy Strike V (Journeyman)','Working materials together to make Holy Strike V (Journeyman).',80,400,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3816272036,111307,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18481,1384171343,0,0,'Enhanced Cloth Evernight Abbey Sorcerous Woven Shirt','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',6011,1,10185,10,2067814698,NULL,2067814698,NULL,2067814698,NULL,2067814698,NULL,3034468066,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18482,1384282210,0,0,'Rock Skin (Grandmaster)','Engraving metal to create: Rock Skin (Grandmaster)',40,200,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2275899960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18483,1384283437,0,0,'Valorous Elixir of Tactics','Brewing ingredients together to make: Valorous Elixir of Tactics',107,535,2557647574,2817699641,325,0,8192,1,'chemistry_table',13787,1,7257,30,3945555117,NULL,3149808728,NULL,3149808728,NULL,3149808728,NULL,3149808728,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18484,1384369470,0,0,'Elddar Firewood Rack','',5,25,2812765109,1386343008,2354,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1413211831,NULL,1413211831,NULL,1413211831,NULL,1413211831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18485,1384471749,1,0,'Fashioned Sandcloth Scarf','Conjoining various materials together to make a Fashioned Sandcloth Scarf.',54,270,3330500131,2463992638,1232,0,2048,1,'work_bench',19504,1,9346,8,1219066961,9245,456974231,8698,456974231,8698,456974231,8698,1679280767,151597,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18486,1384503691,1,0,'Vehemence (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vehemence (Journeyman).',18,90,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,4097476886,123564,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18487,1384556490,1,0,'Cucumber Juice','Brewing various materials together to make Cucumber Juice.',30,150,3881305672,935416212,312,0,8,1,'stove and keg',4186,1,6200,1,2641846780,6180,3361443304,7721,3361443304,7721,1736262043,35797,1736262043,35797,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18488,1384605425,0,0,'Etherium Hammer of Fortitude','Fusing metal together to create: Etherium Hammer of Fortitude',103,515,4032608519,3395302654,704,0,256,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,566179645,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18489,1384692890,0,0,'Singing Shot IX (Ancient)','Crafting materials together to make: Singing Shot IX (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',8622,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,999558780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18490,1384703455,1,0,'Grandmaster''s Elixir of Second Sight','Blending various ingredients together to make a Grandmaster''s Elixir of Second Sight.',66,330,2557647574,2817699641,325,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,618432741,46538,618432741,46538,618432741,46538,618432741,46538,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18491,1384936254,1,0,'Tranquil Sandcloth Cuffs','Binding materials together to make a Tranquil Sandcloth Cuffs.',55,275,2082133324,2710531826,1392,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,1598049609,186189,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18492,1384988114,1,0,'Iceshield IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Iceshield IV (Expert).',64,320,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3491652541,111741,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18493,1385011577,0,0,'Earthen Avatar VII (Grandmaster)','Scribing new formula to make: Earthen Avatar VII (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,442722798,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18494,1385017708,1,0,'Imbued Indium War Hammer','Working materials together to make an imbued indium war hammer.',58,290,4032608519,3395302654,2261,0,256,1,'forge',17537,1,9346,8,3761341907,83239,3761341907,83239,3761341907,83239,3761341907,83239,1692979113,82160,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18495,1385223408,1,0,'pristine boiled strap','Molding a stretch of leather to a strap',20,100,2082133324,2710531826,738,0,512,1,'sewing_table',1715,1,1747,1,9937127,6230,4037495462,5707,3317483161,12154,425348929,4480,924654718,10653,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18496,1385349892,1,0,'Imbued Feyiron War Maul','Working materials together to make an imbued feyiron war maul.',38,190,4032608519,3395302654,635,0,256,1,'forge',14758,1,8470,4,820254979,77153,820254979,77153,820254979,77153,820254979,77153,1394761718,81499,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18497,1385374188,0,0,'Enhanced Plate Veksar Aggressive Hauberk','',90,450,2812765109,1386343008,3233,0,2,1,'work_bench',21596,1,10185,10,1868723365,NULL,1868723365,NULL,1868723365,NULL,1868723365,NULL,4195524656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18498,1385434795,0,0,'Lay on Hands V (Grandmaster)','Engraving metal to create: Lay on Hands V (Grandmaster)',74,370,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,162164329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18499,1385506541,0,0,'Calming Mirrored Dinner Plate','Fusing metal together to create: Calming Mirrored Dinner Plate',120,600,3108933728,1151456682,1070,0,128,1,'forge',7958,1,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1789244015,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18500,1385554230,0,0,'Rack of Kinnahma Rugs','',124,620,1039865549,2639209773,866,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1354126739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18501,1385777273,0,0,'Clara''s Chaotic Cacophony III (Grandmaster)','Engraving metal to create: Clara''s Chaotic Cacophony III (Grandmaster)',52,260,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1739105725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18502,1385836780,0,0,'Enhanced Freethinker Aggressive Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',5533,1,10185,10,345340481,NULL,345340481,NULL,345340481,NULL,345340481,NULL,2179313364,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18503,1386034212,1,0,'Bum Rush VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Bum Rush VII (Expert).',84,420,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3910140146,103689,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18504,1386049083,1,0,'Disorientation V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Disorientation V (Journeyman).',69,345,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3920155630,106888,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18505,1386292733,1,0,'Kerra War Shoulderpads','Binding materials together to make: Kerra War Shoulderpads.',90,450,2082133324,2710531826,1529,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,2644755326,161888,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18506,1386344229,1,0,'The Luck of the Moor Lass','Binding materials together to make a The Luck of the Moor Lass.',38,190,2082133324,2710531826,2440,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,3126166075,185153,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18507,1386362123,1,0,'Elm Sorcerer''s Staff','Working materials together to make an elm sorcerer''s staff.',8,40,3076004370,1677747280,618,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,1486270414,76159,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18508,1386401341,0,0,'Empyral Chain Helm of Force','Fusing metal together to create: Empyral Chain Helm of Force',120,600,3108933728,1151456682,3686,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,35832486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18509,1386500535,0,0,'Ancestral Ward XII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3037890740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18510,1386592574,1,0,'Blessed Bubinga Buckler','Working materials together to create: Blessed Bubinga Buckler.',91,455,3076004370,1677747280,2276,0,16,1,'woodworking_table',19497,1,13672,10,3089540601,50663,3089540601,50663,3089540601,50663,3089540601,50663,3344318004,50526,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18511,1386595966,0,0,'Primal Reflexes V (Grandmaster)','Crafting materials together to make: Primal Reflexes V (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_bench',15645,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2920733709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18512,1386613361,0,0,'Horizontal Window Frame in Tall Divider of Maple','Sculpting raw materials to create: Horizontal Window Frame in Tall Divider of Maple.',13,65,1039865549,2639209773,997,0,4,1,'woodworking_table',6274,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,3153394645,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18513,1386866079,0,0,'Channeled Protection X (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',1562,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3932264896,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18514,1387026847,0,0,'Karana''s Hold IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Karana''s Hold IV (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,520565562,112843,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18515,1387198470,1,0,'Thaumaturge''s Prophetic Mitts','Working materials together to make: Thaumaturge''s Prophetic Mitts.',90,450,1386343008,2812765109,435,0,2,1,'sewing_table',9540,1,8264,5,2422751030,185048,2422751030,185048,2422751030,185048,2422751030,185048,2422751030,185048,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18516,1387247851,1,0,'Quick Swipe II (Expert)','By channeling your knowledge through metal, you can make a Rune of Quick Swipe II (Expert).',7,35,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1081471526,117262,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18517,1387440981,1,0,'Harmonious Blood Mail Hauberk','Fusing metal together to create a Harmonious Blood Mail Hauberk.',40,200,3108933728,1151456682,3289,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,1411021180,157690,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18518,1387528258,0,0,'Silent Threat IX (Grandmaster)','Engraving metal to create: Silent Threat IX (Grandmaster)',92,460,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3380449138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18519,1387552829,0,0,'Forlorn Saddle of Parry','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',851,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2185204699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18520,1387559704,0,0,'Stillflyte Belt','Working rare void shard materials together to make: Stillflyte Belt.',79,395,2812765109,1386343008,2189,0,2,1,'work_bench',604,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2474072969,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18521,1387574400,1,0,'Invocation IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Invocation IX (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,3483788260,112546,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18522,1387606244,0,0,'Cnidcara Satchel of Endurance','Binding materials together to make: Cnidcara Satchel of Endurance',107,535,2082133324,2710531826,2147,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,766083249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18523,1387706495,0,0,'Phantom Bluejacket Buckler','Shaping materials together to create: Phantom Bluejacket Buckler',97,485,3076004370,1677747280,19,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3266880557,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18524,1387750411,1,0,'White Peach Cookie','Cooking various materials together to make White Peach Cookies.',42,210,3881305672,935416212,2556,0,8,1,'stove and keg',19150,1,15165,3,291054291,15430,2912298792,9224,2912298792,9224,764566667,37571,764566667,37571,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18525,1387879901,1,0,'Brambles V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brambles V (Journeyman).',69,345,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1766627307,103423,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18526,1387885865,1,0,'Blessed Xegonite Sledge','Working materials together to make a blessed xegonite sledge',66,330,4032608519,3395302654,2963,0,256,1,'forge',19741,1,19493,20,1523407934,90404,1523407934,90404,1523407934,90404,1523407934,90404,465084080,72322,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18527,1387895385,0,0,'Enhanced Kylong Plains Tranquil Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',20141,1,10185,10,341900341,NULL,341900341,NULL,341900341,NULL,341900341,NULL,671096637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18528,1387908874,0,0,'Bloody Reminder III (Grandmaster)','Engraving metal to create: Bloody Reminder III (Grandmaster)',40,200,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2431226542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18529,1387954080,0,0,'Lockdown VII (Grandmaster)','Scribing new formula to make: Lockdown VII (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2645235824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18530,1387967873,1,0,'Box of Assorted White Chocolates','Create a box of assorted white chocolates to enjoy with a loved one!',10,50,3881305672,935416212,926,0,4,1,'stove and keg',15379,1,6529,3,2270580622,62158,2270580622,62158,2270580622,62158,2270580622,62158,2270580622,62158,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18531,1388052033,0,0,'Skeletal Grasp VIII (Expert)','Crafting materials together to make: Skeletal Grasp VIII (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2491655763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18532,1388341903,0,0,'Siphon Strike XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',17390,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1284655308,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18533,1388437538,1,0,'Iron Reverent Coif','Fusing metal together to create a Iron Reverent Coif',13,65,3108933728,1151456682,2411,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,2266063980,160937,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18534,1388533120,1,0,'Blessed Feyiron Battle Hammer','Working materials together to make a blessed feyiron battle hammer.',31,155,4032608519,3395302654,637,0,256,1,'forge',16936,1,8470,4,96572216,77001,96572216,77001,96572216,77001,96572216,77001,3644775913,71754,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18535,1388605011,1,0,'Open Wounds (Expert)','Emparting knowledge through an essence to make an Essence of Open Wounds (Expert).',58,290,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1193957562,115712,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18536,1388693624,1,0,'pristine kozo paper','Converting plants or wood to kozo paper.',30,150,3076004370,1677747280,780,0,16,1,'work_desk',18850,1,1358,1,402982140,11134,1530651831,5912,2508403584,12358,2178507123,8639,3898129481,10875,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18537,1388719234,0,0,'Lifetap (Grandmaster)','Scribing new formula to make: Lifetap (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3537435735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18538,1388775266,1,0,'Ice Comet III (Journeyman)','Working with raw materials to scribe Ice Comet III (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2631372522,111572,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18539,1388785858,1,0,'Baked Trout','Cooking various materials together to make Baked Trout.',41,205,3881305672,935416212,296,0,8,1,'stove and keg',17051,1,15165,1,4215352353,10042,2912298792,9224,2912298792,9224,3912436054,35083,3912436054,35083,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18540,1388797661,1,0,'Blessed Mahogany Pike','Working materials together to make a blessed mahogany pike.',74,370,3076004370,1677747280,624,0,16,1,'woodworking_table',14849,1,14106,10,537005993,84108,537005993,84108,537005993,84108,537005993,84108,49465455,72077,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18541,1388808963,0,0,'Enhanced Cloth Toxxulia''s Unbroken Woven Shirt','',90,450,2812765109,1386343008,3318,0,2,1,'work_bench',3286,1,10185,10,1267758714,NULL,1267758714,NULL,1267758714,NULL,1267758714,NULL,1863460684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18542,1388829413,0,0,'Feast VIII (Journeyman)','Crafting materials together to make: Feast VIII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2592345529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18543,1388833499,0,0,'Enhanced Leather Everfrost Blademaster Heavy Boots','',90,450,2812765109,1386343008,3278,0,2,1,'work_bench',16246,1,10185,10,1576723130,NULL,1576723130,NULL,1576723130,NULL,1576723130,NULL,3708482981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18544,1388887487,0,0,'Extended Machined Insight [2H]','Toying with materials to make: Extended Machined Insight [2H]',110,550,1038997614,1038997614,3111,0,1,1,'work_bench',978,20,20818,30,3545866285,NULL,1954608404,NULL,1954608404,NULL,1954608404,NULL,1954608404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18545,1388943968,0,0,'Transfer Life VII (Grandmaster)','Scribing new formula to make: Transfer Life VII (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',9209,1,16106,200,3656703954,NULL,3656703954,NULL,3656703954,NULL,3656703954,NULL,3994024526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18546,1388955478,1,0,'Fortified Hoop of Dominance','By channeling your knowledge through an essence, you can make a Fortified Hoop of Dominance.',10,50,1386343008,2812765109,4002,0,2,1,'woodworking_table',3131,1,8049,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,1432053090,153810,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18547,1388986959,0,0,'Academic''s Necklace of Force','Engraving metal to create: Academic''s Necklace of Force',110,550,3330500131,2463992638,959,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,1780261767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18548,1388991426,0,0,'Pome Pome','Blending ingredients together to create: Pome Pome',120,600,3881305672,935416212,4319,0,8,1,'stove and keg',19816,1,241,50,3970938742,NULL,587956854,NULL,587956854,NULL,587956854,NULL,587956854,NULL,1,5,17,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18549,1388992060,0,0,'Chaos X (Grandmaster)','Crafting materials together to make: Chaos X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'chemistry_table',3319,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,661292302,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18550,1389004519,1,0,'White Peach Smoothie','Brewing various materials together to make White Peach Smoothie.',44,220,3881305672,935416212,180,0,8,1,'stove and keg',19150,1,15165,2,291054291,15430,2912298792,9224,2912298792,9224,1095489815,37579,1095489815,37579,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18551,1389074836,1,0,'Blessed Fulginate Tulwar','Working materials together to make a blessed fulginate tulwar.',46,230,4032608519,3395302654,616,0,256,1,'forge',6309,1,16804,6,2773852076,79225,2773852076,79225,2773852076,79225,2773852076,79225,299701990,71904,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18552,1389090457,0,0,'Celestial Fruit','Working materials together to create: Celestial Fruit.',95,475,1386343008,2812765109,302,0,2,1,'stove and keg',6078,1,11573,1,3503086729,NULL,3503086729,NULL,3503086729,NULL,3503086729,NULL,242848034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18553,1389158855,1,0,'Giant Caynar Nut Pancake','Mixing delectable foodstuffs together to cook up Giant Caynar Nut Pancake',88,440,3881305672,935416212,299,0,8,1,'stove and keg',8253,1,10509,6,4158904685,4871,2271458821,6920,2271458821,6920,1083465769,36256,1083465769,36256,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18554,1389181698,1,0,'Dire Balm III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dire Balm III (Journeyman).',15,75,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2079914633,106710,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18555,1389181824,0,0,'Silent Palm VII (Ancient)','Crafting materials together to make: Silent Palm VII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',3668,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2293252196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18556,1389208589,0,0,'Enhanced Leather Nektulos Fighter Mantle','',90,450,2812765109,1386343008,3262,0,2,1,'work_bench',21335,1,10185,10,2338964236,NULL,2338964236,NULL,2338964236,NULL,2338964236,NULL,606949707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18557,1389487367,1,0,'Call of Shielding VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Call of Shielding VI (Expert).',87,435,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2955003978,103741,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18558,1389505428,0,0,'Storm Shoulders of Endurance','Binding materials together to make: Storm Shoulders of Endurance',101,505,2082133324,2710531826,1508,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,967875812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18559,1389531974,0,0,'Forlorn Intangible Spell','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,15587,1,3183781926,NULL,3183781926,NULL,3183781926,NULL,3183781926,NULL,47904453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18560,1389659438,1,0,'Imprecate (Expert)','By channeling your knowledge through the quill, you can make a scroll of Imprecate (Expert).',1,5,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,1996136234,111941,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18561,1389864515,0,0,'Power Cleave X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',16382,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,566013647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18562,1389886749,1,0,'Sleight of Hand (Expert)','By channeling your knowledge through metal, you can make a Rune of Sleight of Hand (Expert)',80,400,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,4073798135,120278,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18563,1389983373,0,0,'Enhanced Chain Klak''anon Duelist Linked Leggings','',90,450,2812765109,1386343008,1584,0,2,1,'work_bench',5166,1,10185,10,2065295592,NULL,2065295592,NULL,2065295592,NULL,2065295592,NULL,3028811552,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18564,1390129815,1,0,'Roaring Flames III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Roaring Flames III (Journeyman).',63,315,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2303823392,118497,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18565,1390182860,1,0,'Tailored Broadcloth Blouse','Combining materials to make a broadcloth blouse.',39,195,2082133324,2710531826,2378,0,512,1,'sewing_table',5351,1,9917,1,593961022,8431,3128531926,142045,2931150564,177850,2555536662,183652,1578598780,183654,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18566,1390285305,1,0,'Imbued Xegonite Kite Shield','Fusing metal together to create an Imbued Xegonite Kite Shield.',60,300,3108933728,1151456682,16,0,128,1,'forge',22394,1,19493,10,2481713601,15599,2038912769,55636,2038912769,55636,2038912769,55636,1204605834,52925,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18567,1390350817,0,0,'Storm of Lightning IX (Grandmaster)','Scribing new formula to make: Storm of Lightning IX (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',10751,1,16106,200,102509493,NULL,102509493,NULL,102509493,NULL,102509493,NULL,2128038351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18568,1390382540,0,0,'Enhanced Lavastorm Unbroken Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',5171,1,10185,10,2860699405,NULL,2860699405,NULL,2860699405,NULL,2860699405,NULL,1302292890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18569,1390530893,0,0,'Hibernation VI (Journeyman)','Crafting materials together to make: Hibernation VI (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,975486604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18570,1390581686,0,0,'Snap of the Wrist VII (Grandmaster)','Engraving metal to create: Snap of the Wrist VII (Grandmaster)',88,440,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1901753127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18571,1390643947,0,0,'Shadow Aspect Buckler','Shaping materials together to create: Shadow Aspect Buckler',120,600,3076004370,1677747280,2267,0,16,1,'woodworking_table',12085,1,10890,25,2270572262,NULL,3684228723,NULL,3684228723,NULL,3684228723,NULL,1680585727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18572,1390653313,0,0,'Dreadfell Leather Greaves of Stratagem','',123,615,2082133324,2710531826,3635,0,512,1,'sewing_table',9550,2,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,828443068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18573,1390790221,1,0,'Painful Lamentations VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Painful Lamentations VII (Journeyman).',91,455,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,1299114638,115875,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18574,1390819149,0,0,'Band of Gigglegibbery','This recipe uses the QA testing results table for jeweler events.',6,30,3330500131,2463992638,376,0,2,1,'work_bench',14900,1,15717,1,1221801322,7163,1393694595,NULL,1393694595,NULL,1393694595,NULL,1393694595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18575,1390988697,0,0,'Bane of Warding IX (Journeyman)','Crafting materials together to make: Bane of Warding IX (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1457681074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18576,1391046707,1,0,'Titanium Hand Axe','Working materials together to create: titanium hand axe.',83,415,4032608519,3395302654,2154,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1568444436,89208,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18577,1391052109,1,0,'Ethereal Adornment of Haste (Superior)','Binding materials together to make: Ethereal Adornment of Haste (Superior).',89,445,931275816,931275816,3877,0,1,1,'work_bench',9184,1,10185,5,1151812493,6495,2380617907,25091,2380617907,25091,2380617907,25091,2380617907,25091,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18578,1391069820,0,0,'Maul XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',13528,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2183904894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18579,1391074243,0,0,'Jester''s Cap II (Adept)','Crafting materials together to make: Jester''s Cap II (Adept)',119,595,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2913469182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18580,1391116976,1,0,'Blessed Feysteel Claws','Working materials together to make a blessed feysteel claws.',39,195,4032608519,3395302654,1676,0,256,1,'forge',1503,1,8470,8,514004675,77167,514004675,77167,514004675,77167,514004675,77167,1660118565,71804,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18581,1391223642,0,0,'Enhanced Cloth Lavastorm Shieldbreaker Bracers','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',17123,1,10185,10,550616755,NULL,550616755,NULL,550616755,NULL,550616755,NULL,1851307290,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18582,1391238423,0,0,'Demoralizing Processional VII (Journeyman)','Engraving metal to create: Demoralizing Processional VII (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,188620547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18583,1391259685,1,0,'Bronze Vanguard Gauntlets','Fusing metal together to create a Bronze Vanguard Gauntlets.',9,45,3108933728,1151456682,273,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,4235687621,137286,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18584,1391325909,0,0,'Jael''s Dreadful Deprivation X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',16442,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2283378059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18585,1391374751,0,0,'Cool-Mint Shiv','Using special Frostfell materials and magic to create a cool-mint shiv.',30,150,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,1242537552,NULL,1242537552,NULL,1242537552,NULL,1242537552,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18586,1391425604,0,0,'Empyral Ring of Vitality','Engraving metal to create: Empyral Ring of Vitality',120,600,3330500131,2463992638,603,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3642269338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18587,1391454613,0,0,'Infused Rhenium Throwing Hammer','',90,450,4032608519,3395302654,285,0,256,1,'forge',20263,1,19785,10,999747204,NULL,999747204,NULL,3786290403,NULL,3786290403,NULL,3786290403,NULL,1,1,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18588,1391633257,0,0,'Voidpiercer''s Barding of Striking','Crafting materials together to make: Voidpiercer''s Barding of Striking',116,580,2812765109,1386343008,4835,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2347148436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18589,1391659564,0,0,'Taunting Blow III (Grandmaster)','Engraving metal to create: Taunting Blow III (Grandmaster)',24,120,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2318268526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18590,1391784509,1,0,'Feign Death III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Feign Death III (Expert).',42,210,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3065605373,108619,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18591,1391813370,0,0,'Silent Threat XI (Expert)','Crafting materials together to make: Silent Threat XI (Expert)',112,560,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2130204414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18592,1391893138,0,0,'Square Window Frame in Narrow Divider of Pastel Marble','Craft a divider with a window frame of pastel marble.',10,50,1039865549,2639209773,845,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,649412319,NULL,649412319,NULL,649412319,NULL,649412319,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18593,1391937641,0,0,'Astral Adornment of Arcane Resilience (Greater)','Binding materials together to make: Astral Adornment of Arcane Resilience (Greater).',95,475,931275816,931275816,3871,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,300928511,NULL,300928511,NULL,300928511,NULL,300928511,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18594,1392023425,0,0,'Involuntary Gift IX (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1895782014,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18595,1392096579,1,0,'black-eye chai','Brewing various materials together to make a black-eye chai.',66,330,3881305672,935416212,406,0,8,1,'stove and keg',13477,1,17896,5,1819687216,13610,1291379589,11982,1291379589,11982,3599138599,35131,3599138599,35131,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18596,1392188232,0,0,'Enhanced Leather Stonebrunt Forceful Gauntlets','',90,450,2812765109,1386343008,1484,0,2,1,'work_bench',4934,1,10185,10,1862946305,NULL,1862946305,NULL,1862946305,NULL,1862946305,NULL,4202338964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18597,1392236579,0,0,'Enhanced Leather Shimmering Citadel Unbroken Boiled Boots','',90,450,2812765109,1386343008,1482,0,2,1,'work_bench',16558,1,10185,10,2067482182,NULL,2067482182,NULL,2067482182,NULL,2067482182,NULL,3030733198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18598,1392351493,1,0,'Regalia III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Regalia III (Journeyman).',68,340,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1906249100,117806,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18599,1392500765,1,0,'Feign Death IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Feign Death IV (Expert).',56,280,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,642645903,108625,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18600,1392573091,0,0,'Essence of the Great Bear V (Grandmaster)','Scribing new formula to make: Essence of the Great Bear V (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3138480949,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18601,1392651839,0,0,'Enhanced Cloth Freeport Fatewalker Hat','',90,450,2812765109,1386343008,2860,0,2,1,'work_bench',2357,1,10185,10,1247138630,NULL,1247138630,NULL,1247138630,NULL,1247138630,NULL,1859617392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18602,1392678044,0,0,'Zephyren Stew','Crafting materials together to make: Zephyren Stew',110,550,2812765109,1386343008,295,0,2,1,'stove',15377,25,21505,15,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,952850868,NULL,1,3,5,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18603,1392702009,1,0,'Provoke II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Provoke II (Expert).',9,45,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1125262190,116940,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18604,1392850773,0,0,'Echoes of the Ancients III (Grandmaster)','Scribing new formula to make: Echoes of the Ancients III (Grandmaster)',54,270,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2438126892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18605,1392991585,1,0,'Spiced Bamboo Shoot Tea','Mixing delectable foodstuffs together to cook up Spiced Bamboo Shoot Tea',85,425,3881305672,935416212,2555,0,8,1,'stove and keg',8870,1,10509,5,4034308865,4121,2271458821,6920,2271458821,6920,1096801423,37226,1096801423,37226,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18606,1393056980,1,0,'pristine carbon dye','Melding a reagent with wash to make a dye.',20,100,2557647574,2817699641,356,0,8192,1,'chemistry_table',13038,1,3163,1,3841450459,5552,1510118518,5744,1252593328,12191,180032611,4828,4175192956,10693,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18607,1393102033,1,0,'Swiftcloth Scarf','Working materials together to make a pristine swiftcloth scarf.',74,370,3330500131,2463992638,2194,0,2048,1,'work_bench',14702,1,6831,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,893455757,183474,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18608,1393254882,0,0,'Enhanced Plate Sanctorium Slayer Slippers','',90,450,2812765109,1386343008,1720,0,2,1,'work_bench',7988,1,10185,10,2060189575,NULL,2060189575,NULL,2060189575,NULL,2060189575,NULL,3042306127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18609,1393255330,0,0,'Square Window Frame in Narrow Divider of Shadow Stone','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,322137128,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18610,1393447220,1,0,'Blessed Titanium Gavel','Working materials together to create: blessed titanium gavel.',89,445,4032608519,3395302654,2964,0,256,1,'forge',11611,1,10185,5,431471924,89204,431471924,89204,431471924,89204,431471924,89204,1960768618,72240,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18611,1393527708,0,0,'Shadow Bind XII (Adept)','Crafting materials together to make: Shadow Bind XII (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1246385521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18612,1393534607,1,0,'Will of the Heavens VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Will of the Heavens VII (Expert).',89,445,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2244423370,124556,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18613,1393651179,0,0,'Enhanced Plate Toxxulia''s Unbroken Mantle','',90,450,2812765109,1386343008,4118,0,2,1,'work_bench',11141,1,10185,10,1772814637,NULL,1772814637,NULL,1772814637,NULL,1772814637,NULL,3827563727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18614,1393704492,1,0,'Tinkerer''s Mining Sconce','Tinkering with raw materials to make an Tinkerer''s Mining Sconce.',25,125,1038997614,1038997614,565,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3260860063,66233,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18615,1393755125,0,0,'Forlorn Intangible Plate Boots','',125,625,3108933728,1151456682,275,0,128,1,'forge',17735,10,15587,1,3183781926,NULL,3183781926,NULL,3183781926,NULL,3183781926,NULL,2788274604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18616,1393821503,1,0,'Brellium Battle Hammer','Working materials together to create: brellium battle hammer.',81,405,4032608519,3395302654,637,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,350699734,72575,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18617,1393862050,0,0,'Brew of Readiness','Crafting materials together to make: Brew of Readiness',100,500,2812765109,1386343008,2555,0,2,1,'work_bench',17978,5,19785,5,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3217595963,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18618,1393989440,0,0,'Forlorn Stirrups of Striking','',125,625,2812765109,1386343008,4832,0,2,1,'work_bench',7076,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3102967461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18619,1394130396,1,0,'Blessed Augmented Whip','Working materials together to make a blessed augmented whip.',48,240,4032608519,3395302654,610,0,256,1,'sewing_table',13500,1,12020,12,1647096625,70886,1647096625,70886,1647096625,70886,1647096625,70886,346992200,71390,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18620,1394162024,0,0,'Necromantic Pact VIII (Grandmaster)','Scribing new formula to make: Necromantic Pact VIII (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1659731677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18621,1394200912,0,0,'Rob XII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',13681,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,698347474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18622,1394358445,1,0,'Imbued Blackened Iron Maul','Working materials together to make an imbued blackened iron maul.',15,75,4032608519,3395302654,636,0,64,1,'forge',14743,1,19938,4,3519159249,71148,3519159249,71148,3519159249,71148,3519159249,71148,2519324463,80407,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18623,1394376309,0,0,'Nullify (Grandmaster)','Scribing new formula to make: Nullify (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3436202973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18624,1394536799,0,0,'Forced Arbitration II (Expert)','Engraving metal to create: Forced Arbitration II (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,390692269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18625,1394568813,0,0,'Trick Shot X (Expert)','Engraving metal to create: Trick Shot X (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3644543751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18626,1394602978,0,0,'Mend VI (Ancient)','Crafting materials together to make: Mend VI (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',7914,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2696598291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18627,1394695225,0,0,'Rob XII (Journeyman)','Engraving metal to create: Rob XII (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2045061746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18628,1394707265,0,0,'Violet Stucco Narrow Divider','Craft a divider of violet stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,846,0,4,1,'woodworking_table',15379,1,625,3,2346781520,NULL,2346781520,NULL,2346781520,NULL,2346781520,NULL,2346781520,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18629,1394767468,0,0,'Bloody Tooth Battlemaster''s Leather Circlet','',100,500,2082133324,2710531826,953,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,1223857800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18630,1394898639,1,0,'Roaring Flames II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Roaring Flames II (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,265959680,118490,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18631,1395010225,0,0,'Caltrops X (Adept)','Crafting materials together to make: Caltrops X (Adept)',116,580,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2492596079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18632,1395121464,1,0,'Bria''s Inspiring Ballad VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bria''s Inspiring Ballad VI (Journeyman)',79,395,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3455841358,103566,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18633,1395251404,1,0,'Untamed Regeneration VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Untamed Regeneration VII (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,301470825,123388,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18634,1395566665,1,0,'Woven Engraved Shoulder Pads','Binding materials together to make a Woven Engraved Shoulder Pads.',38,190,2082133324,2710531826,253,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,925130510,191394,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18635,1395679366,0,0,'Martial Bornite Bangle','',100,500,3330500131,2463992638,2196,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3102257666,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18636,1395711602,0,0,'Enhanced Cloth Tenebrous Tangle Mender Gauntlets','',90,450,2812765109,1386343008,3315,0,2,1,'work_bench',10547,1,10185,10,2062565399,NULL,2062565399,NULL,2062565399,NULL,2062565399,NULL,3043907551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18637,1395773681,1,0,'mahogany crib','Sculpting raw materials to make a Mahogany Crib.',70,350,1039865549,2639209773,843,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,2351624682,64066,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18638,1395870339,0,0,'Tall Window Frame in Tall Divider of Impacted Metal','Tinkering with raw materials to make: Tall Window Frame in Tall Divider of Impacted Metal.',25,125,1038997614,1038997614,996,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1921287359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18639,1395927424,1,0,'Primeval Boots of the Maestro','Reforging materials from the Fortress of Drunder into: Primeval Boots of the Maestro.',90,450,1386343008,2812765109,3669,0,2,1,'drunder_great_forge',17047,1,19227,35,371703816,170522,371703816,170522,371703816,170522,371703816,170522,371703816,170522,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18640,1395962183,0,0,'Forlorn Symbol of Stratagem','',121,605,4032608519,3395302654,2852,0,256,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,754229493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18641,1395980655,0,0,'Act of War VII (Expert)','Scribing new formula to make: Act of War VII (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3273592641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18642,1396153303,1,0,'Indium Brigandine Gloves','Fusing metal together to create an Indium Brigandine Gloves.',55,275,3108933728,1151456682,2417,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,960885332,160462,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18643,1396166923,0,0,'Harbinger IX (Grandmaster)','Scribing new formula to make: Harbinger IX (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',4166,1,16106,200,1082033022,NULL,1082033022,NULL,1082033022,NULL,1082033022,NULL,3411932339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18644,1396363129,1,0,'Blessed Xegonite Stiletto','Working materials together to make a blessed xegonite stiletto.',60,300,4032608519,3395302654,608,0,256,1,'forge',20220,1,19493,20,287884427,90408,287884427,90408,287884427,90408,287884427,90408,3242365863,72326,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18645,1396398538,1,0,'Lockdown V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lockdown V (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3783925589,113381,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18646,1396402173,1,0,'Condemn IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Condemn IV (Journeyman).',38,190,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,2872897709,104677,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18647,1396510522,0,0,'Sonic Tranquilizer','',90,450,1386343008,2812765109,3093,0,2,1,'work_bench',5314,1,19785,5,16793369,6668,16793369,6668,16793369,6668,16793369,6668,852538267,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18648,1396578427,0,0,'Enhanced Chain Faydark Forceful Gauntlets','',90,450,2812765109,1386343008,3616,0,2,1,'work_bench',596,1,10185,10,1248453890,NULL,1248453890,NULL,1248453890,NULL,1248453890,NULL,1860940852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18649,1396672536,1,0,'Merciless Stomp V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Merciless Stomp V (Expert).',66,330,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,607133713,114381,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18650,1396693323,0,0,'Vengeful Arrow (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vengeful Arrow (Journeyman).',1,5,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,2259622856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18651,1396736992,0,0,'Veilwalker''s Nail of Criticals','Binding materials together to make: Veilwalker''s Nail of Criticals',115,575,931275816,931275816,706,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,509895257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18652,1396820125,1,0,'Chaos (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Chaos (Journeyman).',12,60,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,575813095,104208,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18653,1396857695,0,0,'Vexing Verses X (Grandmaster)','Crafting materials together to make: Vexing Verses X (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_bench',20388,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3836550205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18654,1396896181,0,0,'Absolution VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Absolution VII (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,3508004997,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18655,1396940933,1,0,'Defensive Haven IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Defensive Haven IV (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,966941428,106185,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18656,1397003374,1,0,'Umbrae Blood Mail Mantle','Fusing metal together to create an Umbrae Blood Mail Mantle.',40,200,3108933728,1151456682,3292,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,884493506,187340,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18657,1397031318,1,0,'Imbued Feysteel Reverent Leggings','',36,180,3108933728,1151456682,2412,0,128,1,'forge',13131,1,8470,8,4087001544,7202,112919415,152234,112919415,152234,112919415,152234,873794144,159465,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18658,1397064090,1,0,'Carbonite Vanguard Greaves','Fusing metal together to create a Carbonite Vanguard Greaves.',27,135,3108933728,1151456682,274,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,1685141649,137866,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18659,1397343249,1,0,'Carbonite Reverent Bracers','Fusing metal together to create a Carbonite Reverent Bracers',21,105,3108933728,1151456682,2409,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,1288365869,137857,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18660,1397405347,0,0,'Sneak Attack XI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',12748,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3942924720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18661,1397460678,1,0,'Flow Like Wind VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Flow Like Wind VII (Expert).',85,425,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,429736691,109062,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18662,1397501081,0,0,'Curse of Void (Grandmaster)','Scribing new formula to make: Curse of Void (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1590221978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18663,1397514299,0,0,'Imbued Gnashtooth Protectors Handwraps','',70,350,1386343008,2812765109,283,0,2,1,'forge',17607,1,6831,5,555013435,NULL,555013435,NULL,555013435,NULL,555013435,NULL,478327030,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18664,1397597284,0,0,'Pledge of Armament VIII (Ancient)','Brewing ingredients together to make: Pledge of Armament VIII (Ancient)',103,515,2557647574,2817699641,4814,0,8192,1,'chemistry_table',15349,1,7257,200,4033783446,NULL,4033783446,NULL,4033783446,NULL,4033783446,NULL,3744279821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18665,1397629391,0,0,'Elemental Avatar (Celestial)','Scribing new formula to make: Elemental Avatar (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',15861,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,262540758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18666,1397631382,0,0,'Enhanced Chain Freeport Fatewalker Heeled Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',21268,1,10185,10,1243206895,NULL,1243206895,NULL,1243206895,NULL,1243206895,NULL,1855686105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18667,1397836618,0,0,'Enhanced Cloth Mistmoore Aggressive Coif','',90,450,2812765109,1386343008,2854,0,2,1,'work_bench',1630,1,10185,10,2056377647,NULL,2056377647,NULL,2056377647,NULL,2056377647,NULL,3037709031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18668,1397867613,1,0,'Ironwood Furniture Shelf','Conditioning wood to craft an Ironwood Furniture Shelf.',51,255,1039865549,2639209773,653,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,2573385160,20338,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18669,1397912832,1,0,'Vexing Verses V (Expert)','By channeling your knowledge through metal, you can make a Rune of Vexing Verses V (Expert).',64,320,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1901352983,123817,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18670,1397934555,0,0,'Enhanced Plate Shimmering Citadel Unbroken Hauberk','',90,450,2812765109,1386343008,1719,0,2,1,'work_bench',7188,1,10185,10,1241855138,NULL,1241855138,NULL,1241855138,NULL,1241855138,NULL,1854367124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18671,1398256701,0,0,'Tinkered Insight','Toying with materials to make: Tinkered Insight',107,535,1038997614,1038997614,3111,0,1,1,'work_bench',2798,10,20818,15,3545866285,NULL,294464998,NULL,294464998,NULL,294464998,NULL,294464998,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18672,1398421942,0,0,'Enhanced Mistmoore Unchained Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',9163,1,10185,10,357921563,NULL,357921563,NULL,357921563,NULL,357921563,NULL,2149951374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18673,1398449367,1,0,'Siphon Strength IV (Expert)','Working materials together to make Siphon Strength IV (Expert).',72,360,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2885366566,120148,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18674,1398625730,1,0,'Tranquil Robe of Impulse','By channeling your knowledge through an essence, you can make a Tranquil Robe of Impulse.',90,450,2082133324,2710531826,3991,0,512,1,'sewing_table',21413,1,8264,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,4190059441,186153,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18675,1398673426,0,0,'Abandoned Fury XI (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1724898220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18676,1398739704,0,0,'Word of Redemption X (Grandmaster)','Crafting materials together to make: Word of Redemption X (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',5931,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1128180873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18677,1398777150,1,0,'Flickering Adornment of Strength (Lesser)','Binding materials together to make: Flickering Adornment of Strength (Lesser).',1,5,931275816,931275816,3866,0,1,1,'work_bench',8121,1,15717,1,1985859,14777,233742784,25134,233742784,25134,233742784,25134,233742784,25134,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18678,1398789551,0,0,'Blood Contract II (Expert)','Scribing new formula to make: Blood Contract II (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1742111182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18679,1398794807,0,0,'Bewilderment (Grandmaster)','Scribing new formula to make: Bewilderment (Grandmaster)',16,80,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2428460984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18680,1398826707,1,0,'Horned Gruengach Gauntlets','Fusing metal together to create: Horned Gruengach Gauntlets.',90,450,3108933728,1151456682,1715,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3652330716,158627,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18681,1399047843,1,0,'Magic Imbued Sumac Wand','Working materials together to create: magic imbued sumac wand.',85,425,3076004370,1677747280,2161,0,16,1,'woodworking_table',12415,1,5454,5,1970397825,88660,1970397825,88660,1970397825,88660,1970397825,88660,3572463209,84032,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18682,1399124454,0,0,'Penitent Kick V (Grandmaster)','Engraving metal to create: Penitent Kick V (Grandmaster)',61,305,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2692967586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18683,1399160179,1,0,'Eucalyptus Pantry','Sculpting raw materials to make a Eucalyptus Pantry.',84,420,1039865549,2639209773,648,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,3352502218,20322,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18684,1399360380,1,0,'Feyiron Chainmail Gloves','Fusing metal together to create a Feyiron Chainmail Gloves.',33,165,3108933728,1151456682,2410,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1994727732,152112,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18685,1399494725,1,0,'Restoration III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Restoration III (Expert).',18,90,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,1942808876,118117,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18686,1399712653,1,0,'Blessed Fulginate Maul','Working materials together to make a blessed fulginate maul.',45,225,4032608519,3395302654,636,0,256,1,'forge',12137,1,16804,6,135540245,79167,135540245,79167,135540245,79167,135540245,79167,3974894850,71885,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18687,1399750464,1,0,'Thurgadin Formal Trousers (Bloodstone)','Binding materials together to make: Thurgadin Formal Trousers (Bloodstone).',90,450,2082133324,2710531826,256,0,512,1,'sewing_table',793,1,8264,10,1125380637,6176,1125380637,6176,1125380637,6176,1125380637,6176,3459912990,185575,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18688,1399754244,0,0,'Earthen Avatar X (Grandmaster)','Scribing new formula to make: Earthen Avatar X (Grandmaster)',107,535,773137566,2949308177,2828,0,4096,1,'work_desk',11839,1,16106,200,1202783551,NULL,1202783551,NULL,1202783551,NULL,1202783551,NULL,2893766234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18689,1399866542,1,0,'Feast V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Feast V (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2941346840,108598,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18690,1399874640,0,0,'Dire Balm XI (Grandmaster)','Scribing new formula to make: Dire Balm XI (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',7304,1,16106,200,4048685211,NULL,4048685211,NULL,4048685211,NULL,4048685211,NULL,3003115360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18691,1400119162,0,0,'Enhanced Feerrott Mender Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',22006,1,10185,10,1390974592,NULL,1390974592,NULL,1390974592,NULL,1390974592,NULL,1854436744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18692,1400136861,0,0,'Thuri''s Doleful Thrust IX (Grandmaster)','Engraving metal to create: Thuri''s Doleful Thrust IX (Grandmaster)',91,455,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1550081613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18693,1400222927,0,0,'Enhanced Kylong Plains Tranquil Spear','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',18762,1,10185,10,1055658704,NULL,1055658704,NULL,1055658704,NULL,1055658704,NULL,3476428666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18694,1400312168,1,0,'Stormbringer''s Reconstructing Shoulder Pads','Working materials together to make: Stormbringer''s Reconstructing Shoulder Pads.',90,450,1386343008,2812765109,1445,0,2,1,'sewing_table',6343,1,8264,5,2279572809,182289,2279572809,182289,2279572809,182289,2279572809,182289,2279572809,182289,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18695,1400461055,1,0,'Smoldering Adornment of Extra Attacks (Greater)','Binding materials together to make: Smoldering Adornment of Extra Attacks (Greater).',77,385,931275816,931275816,3877,0,1,1,'work_bench',10569,1,6831,5,1063564340,8335,2373000565,27128,2373000565,27128,2373000565,27128,2373000565,27128,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18696,1400488619,1,0,'Echoes of the Ancients IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Echoes of the Ancients IV (Journeyman).',68,340,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1019430199,107545,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18697,1400545720,0,0,'Moderate IV (Grandmaster)','Engraving metal to create: Moderate IV (Grandmaster)',63,315,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3087849835,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18698,1400697036,0,0,'Bloody Ritual X (Adept)','Crafting materials together to make: Bloody Ritual X (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2106948262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18699,1400753162,1,0,'refreshing nagafen''s flame','Brewing various materials together to make nagafen''s flame.',45,225,3881305672,935416212,2563,0,8,1,'stove and keg',21202,1,15165,1,1348827538,3342,2812806460,37490,682158866,35612,3093356951,36546,3301214809,36781,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18700,1400774075,1,0,'Dexterous Cured Bracers','Binding materials together to make a Dexterous Cured Bracers',11,55,2082133324,2710531826,254,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,1127036020,144327,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18701,1400939399,0,0,'Maestros Harmony II (Journeyman)','Engraving metal to create: Maestros Harmony II (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1865615435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18702,1401056129,1,0,'Healing Fate V (Expert)','Working with raw materials to scribe Healing Fate V (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2693170839,110732,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18703,1401121398,1,0,'The Temptressâ€™ Ruby','Binding materials together to make a The Temptress'' Ruby.',66,330,2082133324,2710531826,2440,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,440444218,185206,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18704,1401381466,1,0,'Expert''s Essence of Clarity','Working materials together to make Expert''s Essence of Clarity.',72,360,2557647574,2817699641,329,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,3815706543,46269,3815706543,46269,3815706543,46269,3815706543,46269,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18705,1401421621,0,0,'Merciless Stomp XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',16441,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2630981710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18706,1401509664,0,0,'Untamed Regeneration II (Grandmaster)','Scribing new formula to make: Untamed Regeneration II (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,117711330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18707,1401518688,1,0,'Ensnare IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Ensnare IV (Expert).',51,255,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,363677578,107864,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18708,1401558120,0,0,'Abyssal Elixir of Thorns','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',12135,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,2353695811,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18709,1401723130,1,0,'Imbued Dexterous Stonehide Pants','Binding materials together to make Imbued Dexterous Stonehide Pants.',59,295,2082133324,2710531826,256,0,512,1,'sewing_table',11352,1,418,8,1435557653,144387,1435557653,144387,1435557653,144387,1435557653,144387,573155288,159329,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18710,1401729621,0,0,'Veilwalker''s Symbol of Endurance','Fusing metal together to create: Veilwalker''s Symbol of Endurance',114,570,4032608519,3395302654,307,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,4055313407,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18711,1401815810,0,0,'Eviscerate III (Grandmaster)','Engraving metal to create: Eviscerate III (Grandmaster)',38,190,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2151098821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18712,1401940300,0,0,'Quicksand VIII (Journeyman)','Crafting materials together to make: Quicksand VIII (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,789670820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18713,1402011731,1,0,'Specialist''s Noxious Reprieve','Blending various ingredients together to make: Specialist''s Noxious Reprieve.',81,405,2557647574,2817699641,325,0,8192,1,'chemistry_table',13146,1,20207,2,1041769269,6917,1894636212,48152,1894636212,48152,1894636212,48152,1894636212,48152,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18714,1402041813,1,0,'Death Cloud VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Death Cloud VII (Journeyman).',85,425,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3602127896,105956,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18715,1402202579,0,0,'Shadowed Breeching of Prospecting','Crafting materials together to make: Shadowed Breeching of Prospecting',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',14339,3,7093,50,832748898,NULL,533249846,NULL,533249846,NULL,533249846,NULL,533249846,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18716,1402218124,1,0,'Cenobite''s Prodigious Hand Wraps','Working materials together to make: Cenobite''s Prodigious Hand Wraps.',90,450,1386343008,2812765109,1442,0,2,1,'sewing_table',9540,1,8264,5,3007144096,138087,3007144096,138087,3007144096,138087,3007144096,138087,3007144096,138087,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18717,1402332686,0,0,'Hierophantic Genesis II (Grandmaster)','Scribing new formula to make: Hierophantic Genesis II (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1003790201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18718,1402472003,0,0,'Enhanced Cloth Barren Sky Aggressive Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',14700,1,10185,10,2052626470,NULL,2052626470,NULL,2052626470,NULL,2052626470,NULL,3049689070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18719,1402508734,0,0,'Entwood Bodkin Arrow','Shaping materials together to create: Entwood Bodkin Arrow',102,510,3076004370,1677747280,364,0,16,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,2368373421,NULL,2368373421,NULL,2368373421,NULL,2368373421,NULL,5,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18720,1402655957,1,0,'titanium throwing axe','Working materials together to create: titanium throwing axes.',89,445,4032608519,3395302654,4,0,256,1,'forge',16987,1,10185,2,4111146670,14495,327912193,20545,327912193,20545,327912193,20545,327912193,20545,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18721,1402670628,0,0,'Veilwalker''s Chain Helm of Endurance','Fusing metal together to create: Veilwalker''s Chain Helm of Endurance',119,595,3108933728,1151456682,219,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1433388033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18722,1402732511,1,0,'Shadowed Stone Bookcase','Sculpting raw materials to create: Shadowed Stone Bookcase.',80,400,1039865549,2639209773,562,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,3712504026,65424,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18723,1402826597,0,0,'Reconstructed Skyfire Standard Ability Mod Infuser','',0,0,0,0,0,0,0,1,'work_bench',5373,10,17015,5,2571078046,NULL,2571078046,NULL,2571078046,NULL,2571078046,NULL,740701936,NULL,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18724,1402826911,0,0,'Abhorrent Seal IV (Grandmaster)','Scribing new formula to make: Abhorrent Seal IV (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2729847559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18725,1402922676,0,0,'Enhanced Darklight Fatewalker Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',19043,1,10185,10,1040662699,NULL,1040662699,NULL,1040662699,NULL,1040662699,NULL,3487384833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18726,1402933625,0,0,'Devious Evasion V (Adept)','Crafting materials together to make: Devious Evasion V (Adept)',120,600,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4078357231,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18727,1403018518,1,0,'Tailored Woven Hidebound Leather Skullcap','Sewing and weaving materials together to make a Pristine Tailored Woven Hidebound Leather Skullcap.',74,370,2082133324,2710531826,1485,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,4165948054,184617,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18728,1403213985,1,0,'Ice Comet IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ice Comet IV (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3941898532,111575,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18729,1403308426,0,0,'Winds of Healing X (Expert)','Crafting materials together to make: Winds of Healing X (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4285402634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18730,1403315447,0,0,'Theorems VIII (Adept)','Crafting materials together to make: Theorems VIII (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,399924358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18731,1403494066,0,0,'Enhanced Kunzar Jungle Sorcerous Focus','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',9723,1,10185,10,360642782,NULL,360642782,NULL,360642782,NULL,360642782,NULL,689839062,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18732,1403514376,0,0,'Enhanced Timorous Deep Slayer Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',15351,1,10185,10,3816815527,NULL,3816815527,NULL,3816815527,NULL,3816815527,NULL,2155356803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18733,1403546578,1,0,'Backstab II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Backstab II (Journeyman).',10,50,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,3216651349,101915,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18734,1403576923,0,0,'Bane of Warding II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bane of Warding II (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1276019729,102013,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18735,1403734978,1,0,'Natural Mana','Fusing together transmuting components to create: Natural Mana.',45,225,931275816,931275816,3051,0,1,1,'work_bench',22093,1,16804,6,3088268881,10008,3088268881,10008,3088268881,10008,3088268881,10008,3088268881,10008,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18736,1403832885,0,0,'Enhanced Stonebrunt Tranquil Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',12910,1,10185,10,907188543,NULL,907188543,NULL,907188543,NULL,907188543,NULL,3507437480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18737,1403908005,0,0,'Fanatical Healing (Grandmaster)','Scribing new formula to make: Fanatical Healing (Grandmaster)',3,15,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3008142864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18738,1403921734,1,0,'Black Tea','Brewing various materials together to make Black Tea.',13,65,3881305672,935416212,2555,0,4,1,'stove and keg',12,1,795,4,1429340399,11241,691358021,7750,691358021,7750,2899358451,35128,2899358451,35128,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18739,1404095504,0,0,'Enhanced Leather Spirit''s Resonance Unchained Cover','',90,450,2812765109,1386343008,1534,0,2,1,'work_bench',13610,1,10185,10,1552794737,NULL,1552794737,NULL,1552794737,NULL,1552794737,NULL,3699233646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18740,1404113575,0,0,'Havenborne Favored Cleave','Crafting materials together to make: Havenborne Favored Cleave',120,600,2812765109,1386343008,23,0,2,1,'forge',7958,1,9429,25,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2784696037,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18741,1404141080,0,0,'Voidpiercer''s Adornment of Increased Criticals','Binding materials together to make: Voidpiercer''s Adornment of Increased Criticals',116,580,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,1071667884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18742,1404197317,1,0,'Gardener''s Rake','Working common materials together to make: Gardener''s Rake.',90,450,1386343008,2812765109,2326,0,2,1,'forge',4064,1,10185,1,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1587265426,63334,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18743,1404237665,0,0,'Orange Woolen Scarf','Using Nights of the Dead treats and a little magic to create an Orange Woolen Scarf.',29,145,2896808154,2530063117,1105,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,2467976576,NULL,2467976576,NULL,2467976576,NULL,2467976576,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18744,1404247442,0,0,'Barroom Negotiation XI (Journeyman)','Engraving metal to create: Barroom Negotiation XI (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3125894511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18745,1404352962,0,0,'Enhanced Jarsath Wastes Brawler Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',1334,1,10185,10,428312364,NULL,428312364,NULL,428312364,NULL,428312364,NULL,405961265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18746,1404492765,1,0,'Fashioned Malachite Earring','Conjoining various materials together to make a Fashioned Malachite Earring.',6,30,3330500131,2463992638,2219,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,2710117215,151341,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18747,1404495206,0,0,'Armored XI (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2396172655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18748,1404645249,0,0,'Spurious Bravado (Grandmaster)','Engraving metal to create: Spurious Bravado (Grandmaster)',32,160,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3179079362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18749,1404655168,1,0,'Misfortune''s Kiss VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Misfortune''s Kiss VI (Journeyman).',63,315,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2280004077,114640,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18750,1404686206,1,0,'Netherlord III (Journeyman)','Working with raw materials to scribe Netherlord III (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1487806053,115308,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18751,1404719978,1,0,'Rising Dragon V (Journeyman)','Working materials together to make Rising Dragon V (Journeyman).',76,380,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2981848888,118352,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18752,1404790732,0,0,'Highhold Runner Rug','Channeling your knowledge to create: Highhold Runner Rug',97,485,1039865549,2639209773,563,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2963965770,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18753,1405031463,0,0,'Devastation Fist II (Grandmaster)','Engraving metal to create: Devastation Fist II (Grandmaster)',49,245,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2455098756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18754,1405090202,1,0,'Unflinching Will V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unflinching Will V (Journeyman).',58,290,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2671750807,123169,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18755,1405174930,0,0,'Consumption II (Grandmaster)','Scribing new formula to make: Consumption II (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1931044607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18756,1405223129,0,0,'Soul Lancer''s Hauberk','Working rare void shard materials together to make: Soul Lancer''s Hauberk.',79,395,2812765109,1386343008,2886,0,2,1,'forge',5686,1,22176,21,242954970,NULL,242954970,NULL,242954970,NULL,242954970,NULL,156190296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18757,1405269113,0,0,'Frenzy VIII (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3653724448,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18758,1405310033,0,0,'Bloodcoil II (Grandmaster)','Scribing new formula to make: Bloodcoil II (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3365545457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18759,1405567514,0,0,'Enhanced Kunzar Jungle Sorcerous Baton','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',15647,1,10185,10,1531629408,NULL,1531629408,NULL,1531629408,NULL,1531629408,NULL,1526674045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18760,1405742560,0,0,'indium field point crossbow bolt','Combining simple materials to make a few field point crossbow bolts',53,265,3076004370,1677747280,363,0,16,1,'woodworking_table',19668,1,98,4,1412190140,8307,3152568483,NULL,3152568483,NULL,3152568483,NULL,3152568483,NULL,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18761,1405848304,0,0,'Ak''Anon Mechano-Bench','Tinkering with raw materials to make: Ak''Anon Mechano-Bench',25,125,1038997614,1038997614,570,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3024169371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18762,1405853441,0,0,'Lucky Gambit X (Ancient)','Engraving metal to create: Lucky Gambit X (Ancient)',110,550,3330500131,2463992638,4814,0,2048,1,'work_bench',3325,1,20818,200,2330668469,NULL,2330668469,NULL,2330668469,NULL,2330668469,NULL,3493987972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18763,1405869749,0,0,'Hostage IX (Adept)','Crafting materials together to make: Hostage IX (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3205083654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18764,1405916459,0,0,'Shadow Coil VIII (Journeyman)','Brewing ingredients together to make: Shadow Coil VIII (Journeyman)',106,530,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1063849995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18765,1406029415,0,0,'Purifying Flames X (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1517275440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18766,1406113794,0,0,'Xiocite Spear of the Outrider','Fusing metal together to create: Xiocite Spear of the Outrider',100,500,4032608519,3395302654,624,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2766350142,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18767,1406272666,1,0,'Villainy VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Villainy VII (Expert).',89,445,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3033356838,123877,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18768,1406458804,0,0,'Control Undead VI (Ancient)','Crafting materials together to make: Control Undead VI (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',17009,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,29304119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18769,1406888074,1,0,'Maple Fighting Baton','Working materials together to make a maple fighting baton.',17,85,3076004370,1677747280,2159,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,84909734,84159,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18770,1406992104,0,0,'Enhanced Nektulos Brawler Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',14121,1,10185,10,396233469,NULL,396233469,NULL,396233469,NULL,396233469,NULL,427418156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18771,1407061640,0,0,'Petrify IX (Journeyman)','Crafting materials together to make: Petrify IX (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2779521027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18772,1407150364,0,0,'Assassinate V (Expert)','By channeling your knowledge through metal, you can make a Rune of Assassinate V (Expert).',100,500,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,944569201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18773,1407178332,1,0,'Fiery Magician III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fiery Magician III (Expert).',48,240,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2977048368,108742,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18774,1407221386,1,0,'Boiled Leather Shoulder Pads','Binding materials together to make a Boiled Leather Shoulder Pads.',21,105,2082133324,2710531826,253,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,3751270801,136126,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18775,1407223448,1,0,'Immobilizing Lunge III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Immobilizing Lunge III (Journeyman).',41,205,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,356131461,111831,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18776,1407464436,0,0,'Bloatfly (Master)','Scribing new formula to make: Bloatfly (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',12280,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2999356028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18777,1407506960,0,0,'Taunting Blow IX (Grandmaster)','Engraving metal to create: Taunting Blow IX (Grandmaster)',97,485,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,464806977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18778,1407548170,1,0,'Nightbane Blood Mail Coif','Fusing metal together to create a Nightbane Blood Mail Coif.',40,200,3108933728,1151456682,3366,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,1457672507,165569,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18779,1407570868,0,0,'Rending VIII (Grandmaster)','Crafting materials together to make: Rending VIII (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',19334,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4150603541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18780,1407590902,0,0,'Iceshield IX (Expert)','Crafting materials together to make: Iceshield IX (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3237041914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18781,1407669239,0,0,'Enhanced Ykesha''s Unbroken Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',18324,1,10185,10,3008824506,NULL,3008824506,NULL,3008824506,NULL,3008824506,NULL,3722125307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18782,1407713759,0,0,'Veilwalker''s Necklace of Endurance','Engraving metal to create: Veilwalker''s Necklace of Endurance',116,580,3330500131,2463992638,389,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,721722298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18783,1407731237,0,0,'Ice Lattice Towershield','Shaping materials together to create: Ice Lattice Towershield',120,600,3076004370,1677747280,3605,0,16,1,'woodworking_table',20925,1,10890,25,2270572262,NULL,2281094014,NULL,2281094014,NULL,2281094014,NULL,4053062251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18784,1407850119,0,0,'Enhanced Faydark Mystic Reflex Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',16285,1,10185,10,3009036746,NULL,3009036746,NULL,3009036746,NULL,3009036746,NULL,3721812619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18785,1407856384,1,0,'Indium Plate Gussets','Fusing metal together to create an Indium Plate Gussets.',54,270,3108933728,1151456682,1560,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,3768714,160503,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18786,1407915209,1,0,'Imbued Acrylia Band of Stamina','Conjoining various materials together to make a imbued acrylia band of stamina.',69,345,3330500131,2463992638,596,0,2048,1,'work_bench',13070,1,19493,20,1966753500,3290,2415404055,151112,2415404055,151112,2415404055,151112,4162642883,159022,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18787,1407933053,0,0,'Backstab XI (Grandmaster)','Crafting materials together to make: Backstab XI (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_bench',5687,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2239686404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18788,1407961482,1,0,'Scary Shrouded Chair','Using Nights of the Dead treats and a little magic to create a scary shrouded chair.',29,145,1386343008,2812765109,560,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,2396713087,65367,2396713087,65367,2396713087,65367,2396713087,65367,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18789,1407974062,1,0,'Extract Mana II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Extract Mana II (Expert).',27,135,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,2282881177,108191,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18790,1407979028,0,0,'Imbued Thrall''s Protectors Charm','',10,50,1386343008,2812765109,971,0,2,1,'work_bench',22257,1,19938,4,3960544991,NULL,3960544991,NULL,3960544991,NULL,3960544991,NULL,677371622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18791,1408003223,0,0,'Prayer of Healing XI (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,237890677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18792,1408300622,1,0,'Invective (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Invective (Journeyman).',45,225,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1342122582,112503,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18793,1408346736,1,0,'Tailored Strengthened Leather Belt','Combining materials to make a stregthened belt.',46,230,3330500131,2463992638,2130,0,2048,1,'work_bench',11139,1,16804,1,4058880307,6240,2361041378,142506,2697015159,178293,3698217166,184387,282630464,184386,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18794,1408521969,1,0,'Theorems II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Theorems II (Journeyman).',46,230,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,3051735524,122310,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18795,1408751235,0,0,'Harmony VII (Grandmaster)','Scribing new formula to make: Harmony VII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3750490683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18796,1408822349,1,0,'Maelstrom III (Journeyman)','Working with raw materials to scribe Maelstrom III (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,824192938,113662,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18797,1408962985,0,0,'Imbued Infested Plate Gauntlets','',20,100,1386343008,2812765109,4107,0,2,1,'forge',4255,1,11679,6,828929131,NULL,828929131,NULL,828929131,NULL,828929131,NULL,738885345,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18798,1408994920,0,0,'Enhanced Chardok Spellweaver Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',102,1,10185,10,1046620279,NULL,1046620279,NULL,1046620279,NULL,1046620279,NULL,3484954077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18799,1409114301,0,0,'Distortion VIII (Ancient)','Scribing new formula to make: Distortion VIII (Ancient)',107,535,773137566,2949308177,4814,0,4096,1,'work_desk',15800,1,16106,200,841982421,NULL,841982421,NULL,841982421,NULL,841982421,NULL,607218398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18800,1409167393,1,0,'Grave Sacrament III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Grave Sacrament III (Expert).',54,270,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2535690505,109970,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18801,1409255484,0,0,'Enhanced Rujark Mender Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',14640,1,10185,10,336032893,NULL,336032893,NULL,336032893,NULL,336032893,NULL,1996533081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18802,1409262349,0,0,'Enhanced Darklight Fatewalker Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',4473,1,10185,10,398284568,NULL,398284568,NULL,398284568,NULL,398284568,NULL,425377737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18803,1409425671,0,0,'Empyral Robe of Endurance','Binding materials together to make: Empyral Robe of Endurance',120,600,2082133324,2710531826,2,0,512,1,'sewing_table',19955,1,7093,75,832748898,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,689133872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18804,1409445296,0,0,'Enhanced Tenebrous Tangle Forceful Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',9584,1,10185,10,272669093,NULL,272669093,NULL,272669093,NULL,272669093,NULL,514290036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18805,1409475199,0,0,'Oration of Sacrifice VI (Journeyman)','Crafting materials together to make: Oration of Sacrifice VI (Journeyman)',116,580,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,589856178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18806,1409572590,1,0,'Imbued Steel Claymore','Working materials together to make an imbued steel claymore.',25,125,4032608519,3395302654,2258,0,256,1,'forge',8395,1,11679,6,833248989,88341,833248989,88341,833248989,88341,833248989,88341,2664506505,82536,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18807,1409765601,0,0,'Taunting Blow XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',11133,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3486706836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18808,1409791284,1,0,'Roguish Shoulders','Working rare void shard materials together to make: Roguish Shoulders.',89,445,1386343008,2812765109,1522,0,2,1,'forge',16987,1,2607,21,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,534458016,174474,21,21,21,21,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18809,1409830953,0,0,'Academic''s Bow of Force','Shaping materials together to create: Academic''s Bow of Force',110,550,3076004370,1677747280,3767,0,16,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,893940118,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18810,1409906123,0,0,'Enhanced Cloth Guk Spellweaver Sleeves','',90,450,2812765109,1386343008,1403,0,2,1,'work_bench',18414,1,10185,10,640985122,NULL,640985122,NULL,640985122,NULL,640985122,NULL,1757258635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18811,1409909475,0,0,'Enhanced Loping Plains Fighter Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',22484,1,10185,10,334593698,NULL,334593698,NULL,334593698,NULL,334593698,NULL,1895212934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18812,1409972996,0,0,'Phantom Baton of the Keshian','Fusing metal together to create: Phantom Baton of the Keshian',98,490,3076004370,1677747280,1657,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,2449642452,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18813,1410020233,0,0,'Wrath of the Ancients VIII (Expert)','Crafting materials together to make: Wrath of the Ancients VIII (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,656467777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18814,1410063574,0,0,'Whirling Blades VIII (Expert)','Engraving metal to create: Whirling Blades VIII (Expert)',102,510,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3666040399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18815,1410153615,0,0,'Forlorn Leather Boots of Stratagem','',124,620,2082133324,2710531826,3676,0,512,1,'sewing_table',5606,10,7947,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2704826583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18816,1410343832,1,0,'weathered long library bookcase','Sculpting raw materials to create: weathered long library bookcase.',88,440,1039865549,2639209773,562,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,246994402,66551,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18817,1410367318,1,0,'Elemental Aspect VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Elemental Aspect VII (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1561156042,107646,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18818,1410394966,1,0,'Hemorrhage II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Hemorrhage II (Expert).',6,30,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,1761930697,110809,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18819,1410933518,1,0,'Cenobite''s Prodigious Wrist Wraps','Working materials together to make: Cenobite''s Prodigious Wrist Wraps.',90,450,1386343008,2812765109,1441,0,2,1,'sewing_table',10176,1,8264,5,4093311847,138089,4093311847,138089,4093311847,138089,4093311847,138089,4093311847,138089,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18820,1411009415,1,0,'Earthquake IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Earthquake IV (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1617136644,107489,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18821,1411019319,0,0,'Shortsword of Loth''s Storm','Fusing metal together to create: Shortsword of Loth''s Storm',120,600,4032608519,3395302654,2864,0,256,1,'forge',7469,1,9429,25,946740014,NULL,3283354050,NULL,3283354050,NULL,3283354050,NULL,2261682536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18822,1411136217,0,0,'Mana Trickle (Grandmaster)','Scribing new formula to make: Mana Trickle (Grandmaster)',31,155,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3469834688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18823,1411201669,1,0,'Blessed Rosewood Sorcerer''s Staff','Working materials together to make a blessed rosewood sorcerer''s staff.',68,340,3076004370,1677747280,618,0,16,1,'woodworking_table',22156,1,11634,10,3205096348,85892,3205096348,85892,3205096348,85892,3205096348,85892,676035561,72130,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18824,1411206465,1,0,'Boon of the Damned VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Boon of the Damned VI (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3496182527,103293,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18825,1411270990,1,0,'Morticus'' Mortification','Working materials together to make Morticus'' Mortification.',80,400,2812765109,1386343008,324,0,2,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1745109988,9894,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18826,1411355306,1,0,'Blessed Feysteel Sabre','Working materials together to make a blessed feysteel sabre.',33,165,4032608519,3395302654,613,0,256,1,'forge',704,1,8470,8,130852561,77229,130852561,77229,130852561,77229,130852561,77229,2073876023,71832,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18827,1411603778,1,0,'Runic Armor (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Runic Armor (Journeyman).',5,25,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,2692589249,118786,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18828,1411732132,1,0,'Tranquil Banyan Root Cuffs','Tranquil Banyan Root Cuffs.',92,460,2082133324,2710531826,1504,0,512,1,'sewing_table',13044,1,14904,10,3368206182,4124,3368206182,4124,3368206182,4124,3368206182,4124,2857824936,186145,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18829,1411758118,0,0,'Enhanced Mistmoore Brawler Cudgel','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',21072,1,10185,10,275205171,NULL,275205171,NULL,275205171,NULL,275205171,NULL,511747298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18830,1411813028,0,0,'Symbol of Marzin (Grandmaster)','Scribing new formula to make: Symbol of Marzin (Grandmaster)',16,80,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1105037518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18831,1411934826,0,0,'Blessed Swamp Ash Stave','Working materials together to create: Blessed Swamp Ash Stave.',94,470,3076004370,1677747280,618,0,16,1,'woodworking_table',18411,1,13672,5,1002269949,NULL,1002269949,NULL,1002269949,NULL,1002269949,NULL,3041945217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18832,1412146319,1,0,'Fashioned Threadbare Scarf','Conjoining various materials together to make a Fashioned Threadbare Scarf.',4,20,3330500131,2463992638,381,0,2,1,'work_bench',9300,1,15717,1,2684335306,11637,4246017235,4142,4246017235,4142,4246017235,4142,337951102,151632,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18833,1412410833,0,0,'Daro''s Dull Blade IX (Journeyman)','Engraving metal to create: Daro''s Dull Blade IX (Journeyman)',104,520,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,536152631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18834,1412435732,0,0,'High Keep Vanity Stool','',90,450,1039865549,2639209773,649,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,2124352145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18835,1412590014,0,0,'Void Strike (Ancient)','Crafting materials together to make: Void Strike (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3393243164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18836,1412604370,1,0,'Slam III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Slam III (Expert).',50,250,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1141184056,120258,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18837,1412710182,0,0,'Combat Awareness (Expert)','Crafting materials together to make: Combat Awareness (Expert)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2920763974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18838,1412727558,0,0,'Enhanced Vuulan''s Mystic Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',6821,1,10185,10,332169031,NULL,332169031,NULL,332169031,NULL,332169031,NULL,1892394595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18839,1412981727,1,0,'Indium Melodic Bracers','Fusing metal together to create an Indium Melodic Bracers.',52,260,3108933728,1151456682,2409,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,409179109,160493,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18840,1413018220,0,0,'Lucky Gambit VII (Grandmaster)','Engraving metal to create: Lucky Gambit VII (Grandmaster)',80,400,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,462936654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18841,1413052735,0,0,'Dauntless Essence of Power','Brewing ingredients together to make: Dauntless Essence of Power',110,550,2557647574,2817699641,329,0,8192,1,'chemistry_table',17904,1,7257,30,3945555117,NULL,4199488327,NULL,4199488327,NULL,4199488327,NULL,4199488327,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18842,1413291236,0,0,'Enhanced Plate Zarrakon''s Tranquil Bracers','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',4074,1,10185,10,1526731909,NULL,1526731909,NULL,1526731909,NULL,1526731909,NULL,3689939866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18843,1413378468,1,0,'Torture III (Expert)','By channeling your knowledge through metal, you can make a Rune of Torture III (Expert).',36,180,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1135994935,122664,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18844,1413422130,0,0,'Restoration XI (Expert)','Crafting materials together to make: Restoration XI (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,758344204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18845,1413499521,0,0,'Noxious Symphony VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Noxious Symphony VII (Expert).',94,470,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,384297076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18846,1413510636,0,0,'Enhanced Qeynos Spellweaver Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',10850,1,10185,10,970576883,NULL,970576883,NULL,970576883,NULL,970576883,NULL,3355694681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18847,1413582016,0,0,'Voidpiercer''s Crossbow of Fortitude','Shaping materials together to create: Voidpiercer''s Crossbow of Fortitude',118,590,3076004370,1677747280,3090,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1563790235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18848,1413650787,1,0,'Precise Strike V (Journeyman)','Working materials together to make Precise Strike V (Journeyman).',78,390,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1003280418,116729,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18849,1413683111,1,0,'Statue of a Di''Zok Warrior','Sculpting raw materials to make a Statue of a Di''Zok Warrior.',79,395,1039865549,2639209773,2240,0,32,1,'woodworking_table',3880,1,14106,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2218928518,65803,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18850,1413715544,0,0,'Thunderous Overture VIII (Ancient)','Engraving metal to create: Thunderous Overture VIII (Ancient)',108,540,3330500131,2463992638,4814,0,2048,1,'work_bench',21721,1,20818,200,1444543277,NULL,1444543277,NULL,1444543277,NULL,1444543277,NULL,3541709237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18851,1413747190,1,0,'Tranquil Cloth Cap','Binding materials together to make a Tranquil Cloth Cap',33,165,2082133324,2710531826,2736,0,512,1,'sewing_table',5593,1,9917,8,3604275108,10103,3604275108,10103,3604275108,10103,3604275108,10103,3503774469,186106,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18852,1413800254,0,0,'Arrow of the Sphynx','Shaping materials together to create: Arrow of the Sphynx',120,600,3076004370,1677747280,3767,0,16,1,'woodworking_table',14039,1,10890,25,2270572262,NULL,35641125,NULL,35641125,NULL,35641125,NULL,547576799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18853,1413818657,0,0,'Word of Redemption VIII (Grandmaster)','Scribing new formula to make: Word of Redemption VIII (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,313522080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18854,1413941065,0,0,'Incandescent Adornment of Haste (Lesser)','Binding materials together to make: Incandescent Adornment of Haste (Lesser)',100,500,931275816,931275816,3877,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,2226059392,NULL,2226059392,NULL,2226059392,NULL,2226059392,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18855,1414028776,0,0,'Fusion VII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,604677201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18856,1414080159,0,0,'Rubicite Gauntlets of Endurance','Fusing metal together to create: Rubicite Gauntlets of Endurance',104,520,3108933728,1151456682,3694,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1436315845,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18857,1414171810,0,0,'Savage Beating II (Journeyman)','Engraving metal to create: Savage Beating II (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1945941618,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18858,1414245883,0,0,'Enhanced Chain Mistmoore Aggressive Linked Leggings','',90,450,2812765109,1386343008,1570,0,2,1,'work_bench',18704,1,10185,10,2106274718,NULL,2106274718,NULL,2106274718,NULL,2106274718,NULL,2987730006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18859,1414298197,1,0,'Arcane Symphony IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Arcane Symphony IV (Journeyman).',62,310,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,907364830,101113,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18860,1414737979,0,0,'Woven Umbral Leather Skullcap','',100,500,2082133324,2710531826,4108,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,3904434733,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18861,1414877301,0,0,'Enhanced Cloth Deep Forge Tranquil Robe','',90,450,2812765109,1386343008,3362,0,2,1,'work_bench',12520,1,10185,10,1292021004,NULL,1292021004,NULL,1292021004,NULL,1292021004,NULL,1770060858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18862,1414956127,0,0,'Roaring Flames VII (Ancient)','Scribing new formula to make: Roaring Flames VII (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',8050,1,16106,200,104345592,NULL,104345592,NULL,104345592,NULL,104345592,NULL,3651060755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18863,1415144723,0,0,'Encase IX (Journeyman)','Crafting materials together to make: Encase IX (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,956902604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18864,1415198216,0,0,'Strength of the Ancestors (Adept)','Crafting materials together to make: Strength of the Ancestors (Adept)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,826637377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18865,1415201546,0,0,'Velium Winds XI (Journeyman)','Crafting materials together to make: Velium Winds XI (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2487861234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18866,1415351986,0,0,'Empyral Dagger of Fortitude','Fusing metal together to create: Empyral Dagger of Fortitude',120,600,4032608519,3395302654,3570,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3877113345,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18867,1415432525,1,0,'crimson eucalyptus canopy bed','Sculpting raw materials to create: crimson eucalyptus canopy bed.',85,425,1039865549,2639209773,567,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,2122709450,62499,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18868,1415446787,0,0,'Enhanced Fens of Nathsar Furious Greatblade','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',21422,1,10185,10,3644560720,NULL,3644560720,NULL,3644560720,NULL,3644560720,NULL,4022928803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18869,1415466257,0,0,'Snap of the Wrist IX (Journeyman)','Engraving metal to create: Snap of the Wrist IX (Journeyman)',108,540,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3416491547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18870,1415547875,1,0,'Armor of Nature VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Armor of Nature VII (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3276062811,101304,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18871,1415654944,0,0,'Pact of the Fire Tyrant (Ancient)','Engraving metal to create: Pact of the Fire Tyrant (Ancient)',115,575,3330500131,2463992638,4814,0,2048,1,'work_bench',9082,1,5628,2,2753712221,NULL,2753712221,NULL,2753712221,NULL,2753712221,NULL,2497856342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18872,1415761983,0,0,'Penance XI (Grandmaster)','Crafting materials together to make: Penance XI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',18564,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1705305848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18873,1415847511,0,0,'Earthen Avatar V (Grandmaster)','Scribing new formula to make: Earthen Avatar V (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3225506172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18874,1415865471,0,0,'Immobilizing Lunge III (Grandmaster)','Engraving metal to create: Immobilizing Lunge III (Grandmaster)',41,205,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,4121964682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18875,1415919488,1,0,'Blessing of the Paladin II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blessing of the Paladin II (Journeyman).',38,190,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,2230607480,102775,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18876,1416022862,1,0,'Penitent Kick VI (Journeyman)','Working materials together to make Penitent Kick VI (Journeyman).',74,370,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2386013415,116146,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18877,1416168277,0,0,'Enhanced Leather Thundering Steppe Calm Mind Boots','',90,450,2812765109,1386343008,3632,0,2,1,'work_bench',5161,1,10185,10,2108267824,NULL,2108267824,NULL,2108267824,NULL,2108267824,NULL,2989984504,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18878,1416186358,0,0,'Veilwalker''s Chain Pauldrons of Endurance','Fusing metal together to create: Veilwalker''s Chain Pauldrons of Endurance',111,555,3108933728,1151456682,1732,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,531816146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18879,1416231154,0,0,'Enhanced Leather Veksar Brawler Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',17859,1,10185,10,2108253847,NULL,2108253847,NULL,2108253847,NULL,2108253847,NULL,2989977951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18880,1416299874,0,0,'Nightshade VIII (Expert)','Crafting materials together to make: Nightshade VIII (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3071772147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18881,1416379674,0,0,'Pledge of Armament IX (Expert)','Crafting materials together to make: Pledge of Armament IX (Expert)',113,565,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3621519891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18882,1416496688,1,0,'Frozen Mists','Blending various ingredients together to make Frozen Mists.',80,400,2557647574,2817699641,359,0,8192,1,'chemistry_table',2546,1,9394,5,2820785737,11377,2820785737,11377,2820785737,11377,2820785737,11377,2684273494,46447,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18883,1416502553,0,0,'Imprecate XI (Ancient)','Crafting materials together to make: Imprecate XI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',7710,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,36323179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18884,1416516737,0,0,'Jade Jack-o-Lantern Pike','Using Nights of the Dead treats and a little magic to create a Jade Jack-o-Lantern Pike.',29,145,1386343008,2812765109,3812,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,2579865385,NULL,2579865385,NULL,2579865385,NULL,2579865385,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18885,1416722169,0,0,'Head Crush IX (Journeyman)','Crafting materials together to make: Head Crush IX (Journeyman)',113,565,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1751494793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18886,1417060352,1,0,'Righteousness IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Righteousness IV (Expert).',50,250,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2104386391,118268,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18887,1417075618,0,0,'Large Rack of Kinnahma Rugs','',122,610,1039865549,2639209773,867,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,53218839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18888,1417173059,0,0,'Salubrious Invocation II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Salubrious Invocation II (Journeyman).',24,120,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,3984011249,NULL,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18889,1417188539,0,0,'Imbued Gnashtooth Protectors Earring','',70,350,1386343008,2812765109,584,0,2,1,'work_bench',9678,1,6831,5,1086476414,NULL,1086476414,NULL,1086476414,NULL,1086476414,NULL,1867043207,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18890,1417190489,0,0,'Celestial Adornment of Weaponry','Binding materials together to make: Celestial Adornment of Weaponry',110,550,931275816,931275816,3877,0,1,1,'work_bench',22379,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,579805973,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18891,1417373344,0,0,'Frostfell Holiday Stripe Railing','Using special Frostfell materials and magic to create a Frostfell Holiday Stripe building block.',30,150,773137566,2949308177,776,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,1274007405,NULL,1274007405,NULL,1274007405,NULL,1274007405,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18892,1417477936,1,0,'Magic Imbued Ironwood Wand','Working materials together to make a magic imbued ironwood wand.',55,275,3076004370,1677747280,2161,0,16,1,'woodworking_table',20833,1,98,16,2504648656,83434,2504648656,83434,2504648656,83434,2504648656,83434,1082014155,84006,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18893,1417484187,0,0,'Nightshade III (Grandmaster)','Scribing new formula to make: Nightshade III (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1345076877,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18894,1417533625,0,0,'Magma Chamber X (Expert)','Crafting materials together to make: Magma Chamber X (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3491036075,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18895,1417546222,0,0,'Howl of Death II (Grandmaster)','Engraving metal to create: Howl of Death II (Grandmaster)',42,210,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,4202103804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18896,1417594937,0,0,'Enhanced Cloth Maj''Dul Mystic Woven Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',1810,1,10185,10,1294546240,NULL,1294546240,NULL,1294546240,NULL,1294546240,NULL,1772840054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18897,1417646017,0,0,'Paranoia X (Journeyman)','Scribing new formula to make: Paranoia X (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,876120668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18898,1417773119,0,0,'Enhanced Plate Tenebrous Tangle Mender Breastplate','',90,450,2812765109,1386343008,1537,0,2,1,'work_bench',11342,1,10185,10,2101419610,NULL,2101419610,NULL,2101419610,NULL,2101419610,NULL,3000961426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18899,1417863410,0,0,'Enhanced Chain Barren Sky Aggressive Helm','',90,450,2812765109,1386343008,3297,0,2,1,'work_bench',17440,1,10185,10,2101509783,NULL,2101509783,NULL,2101509783,NULL,2101509783,NULL,3000789343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18900,1417911816,1,0,'The Pining of the Suitor','Binding materials together to make a The Pining of the Suitor.',69,345,2082133324,2710531826,2448,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,5574829,185169,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18901,1417967394,0,0,'Incandescent Adornment of Arcane Resilience (Greater)','Binding materials together to make: Incandescent Adornment of Arcane Resilience (Greater)',100,500,931275816,931275816,3871,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,2561509327,NULL,2561509327,NULL,2561509327,NULL,2561509327,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18902,1418030152,0,0,'Svarni Saddle of Brawn','',121,605,2812765109,1386343008,4838,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4099704693,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18903,1418145378,0,0,'Enhanced Kylong Plains Shieldbreaker Kiteshield','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',2365,1,10185,10,958302333,NULL,958302333,NULL,958302333,NULL,958302333,NULL,3368324567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18904,1418207214,0,0,'Enhanced Fens of Nathsar Miracle Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',143,1,10185,10,3023587491,NULL,3023587491,NULL,3023587491,NULL,3023587491,NULL,3669251042,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18905,1418242788,1,0,'Brazier of Fury','Sculpting raw materials to create: Brazier of Fury.',80,400,1039865549,2639209773,2348,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1022158961,62161,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18906,1418324428,0,0,'Bulwark Shield of Bonding','Shaping materials together to create: Bulwark Shield of Bonding',120,600,3076004370,1677747280,12,0,16,1,'woodworking_table',21763,1,10890,25,2270572262,NULL,243975707,NULL,243975707,NULL,243975707,NULL,1405116821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18907,1418373286,0,0,'Inspired Daring V (Expert)','By channeling your knowledge through metal, you can make a Rune of Inspired Daring V (Expert).',100,500,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3858255096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18908,1418451648,0,0,'Eviscerate XI (Journeyman)','Engraving metal to create: Eviscerate XI (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1442704285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18909,1418471223,1,0,'Pledge of Armament VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Pledge of Armament VI (Expert).',83,415,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,478990547,116533,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18910,1418490142,0,0,'Enhanced Chain Deep Forge Furious Chestguard','',90,450,2812765109,1386343008,3691,0,2,1,'work_bench',18917,1,10185,10,1769808983,NULL,1769808983,NULL,1769808983,NULL,1769808983,NULL,4228772034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18911,1418529907,0,0,'Rays of Disintegration IV (Expert)','Scribing new formula to make: Rays of Disintegration IV (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2908631096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18912,1418627448,0,0,'Grasp of Bertoxxulous IX (Journeyman)','Scribing new formula to make: Grasp of Bertoxxulous IX (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1455642938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18913,1418680674,0,0,'Maul VIII (Grandmaster)','Engraving metal to create: Maul VIII (Grandmaster)',97,485,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1905774172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18914,1418748566,0,0,'Natural Selection VIII (Grandmaster)','Engraving metal to create: Natural Selection VIII (Grandmaster)',103,515,3330500131,2463992638,2828,0,2048,1,'work_bench',22505,1,20818,200,4293549093,NULL,4293549093,NULL,4293549093,NULL,4293549093,NULL,2449766837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18915,1418846350,0,0,'Void Etched Nail of Experimental Progress','',120,600,931275816,931275816,706,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,3775356666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18916,1418944447,0,0,'Enhanced Cloth Everfrost Blademaster Robe','',90,450,2812765109,1386343008,2447,0,2,1,'work_bench',21029,1,10185,10,1768033014,NULL,1768033014,NULL,1768033014,NULL,1768033014,NULL,4229095011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18917,1418958667,0,0,'Tap Essence IX (Ancient)','Crafting materials together to make: Tap Essence IX (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',9263,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,947391847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18918,1419044010,0,0,'Immobilizing Lunge XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',4426,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2413196884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18919,1419091662,0,0,'Merciless Stomp IX (Journeyman)','Brewing ingredients together to make: Merciless Stomp IX (Journeyman)',107,535,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3448477794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18920,1419134804,0,0,'Tenacity X (Expert)','Crafting materials together to make: Tenacity X (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,260064096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18921,1419334321,0,0,'Dimensional frame splintered','',100,500,1039865549,2639209773,4372,0,32,1,'pq_gateway_anchor',14619,1,17069,20,3487432733,NULL,3487432733,NULL,3487432733,NULL,3487432733,NULL,3536100047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18922,1419557748,0,0,'Netherous Bind VIII (Adept)','Crafting materials together to make: Netherous Bind VIII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1441214840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18923,1419599025,0,0,'Consuming Spiked Staff','Fusing metal together to create: Consuming Spiked Staff',120,600,4032608519,3395302654,3598,0,256,1,'forge',6552,1,9429,50,946740014,NULL,2018826849,NULL,2018826849,NULL,2018826849,NULL,2628058586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18924,1419819790,1,0,'Ferrite War Mace','Working materials together to make a ferrite war mace.',77,385,4032608519,3395302654,1656,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3665070531,76988,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18925,1419832681,1,0,'Specialist''s Gracelessness','Blending various ingredients together to make: Specialist''s Gracelessness.',89,445,2557647574,2817699641,1207,0,8192,1,'chemistry_table',13146,1,20207,2,1041769269,6917,2184762979,48148,2184762979,48148,2184762979,48148,2184762979,48148,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18926,1419836962,1,0,'Hallowed Protector','Working rare void shard materials together to make: Hallowed Protector.',89,445,1386343008,2812765109,1712,0,2,1,'forge',16987,1,2607,140,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3742762437,157419,140,140,140,140,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18927,1419980860,0,0,'Enhanced Plate Stonebrunt Forceful Gauntlets','',90,450,2812765109,1386343008,2875,0,2,1,'work_bench',17572,1,10185,10,1307888965,NULL,1307888965,NULL,1307888965,NULL,1307888965,NULL,1769380979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18928,1420076269,0,0,'Enhanced Plate Silent City Shieldbreaker Greatplate','',90,450,2812765109,1386343008,1726,0,2,1,'work_bench',12944,1,10185,10,1767240100,NULL,1767240100,NULL,1767240100,NULL,1767240100,NULL,4230292785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18929,1420082607,0,0,'Enhanced Cloth Stonebrunt Furious Mantle','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',4876,1,10185,10,2365643438,NULL,2365643438,NULL,2365643438,NULL,2365643438,NULL,574900457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18930,1420129236,1,0,'Imbued Oak Longbow','Conditioning wood to craft an Imbued Oak Longbow.',36,180,3076004370,1677747280,628,0,16,1,'woodworking_table',14996,1,12538,8,4024774901,12103,138913691,41975,138913691,41975,138913691,41975,3723259828,41628,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18931,1420501185,0,0,'Empyral Stirrups of Prospecting','Crafting materials together to make: Empyral Stirrups of Prospecting',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',14339,1,7093,40,832748898,NULL,1190638284,NULL,1190638284,NULL,1190638284,NULL,1190638284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18932,1420547364,0,0,'Tall Window Frame in Tall Divider of Mossy Briarwood','Sculpting raw materials to create: Tall Window Frame in Tall Divider of Mossy Briarwood.',33,165,1039865549,2639209773,997,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,2387494681,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18933,1420682260,1,0,'Bloodlust VI (Journeyman)','Working materials together to make Bloodlust VI (Journeyman).',76,380,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2311511792,102998,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18934,1420776830,0,0,'Vengeful Arrow XI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vengeful Arrow XI (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,3151401097,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18935,1420802164,0,0,'Hibernation VI (Ancient)','Crafting materials together to make: Hibernation VI (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',21123,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4055217007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18936,1420869932,0,0,'Peerless Predator X (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,707196235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18937,1420987188,1,0,'Doomed Satyr Bones','Using Nights of the Dead treats and a little magic to create Doomed Satyr Bones.',29,145,1386343008,2812765109,418,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,3454929139,62812,3454929139,62812,3454929139,62812,3454929139,62812,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18938,1421066370,1,0,'Ruckas Pantaloons','Binding materials together to make a Ruckas Pantaloons.',22,110,2082133324,2710531826,472,0,512,1,'sewing_table',15915,1,1747,6,983530134,6250,983530134,6250,983530134,6250,983530134,6250,2046078210,174698,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18939,1421119220,0,0,'Batik Canting','Creating a special stylus and filling the reservoir with melted wax',125,625,2812765109,1386343008,2345,0,2,1,'work_bench',17735,20,6104,5,1928945249,NULL,947098191,NULL,947098191,NULL,947098191,NULL,929038612,NULL,1,5,10,15,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18940,1421203431,0,0,'Tall Window Frame in Narrow Divider of Riveted Plate','Tinkering with raw materials to make: Tall Window Frame in Narrow Divider of Riveted Plate.',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1530832275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18941,1421210662,0,0,'Enhanced Plate Sebilis Mountaineer Pauldrons','',90,450,2812765109,1386343008,1564,0,2,1,'work_bench',11589,1,10185,10,1846515936,NULL,1846515936,NULL,1846515936,NULL,1846515936,NULL,3817301250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18942,1421375604,1,0,'Blackened Iron Scourge','Working materials together to make a blackened iron scourge.',13,65,4032608519,3395302654,638,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,1835938551,71165,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18943,1421521783,0,0,'Undergrowth VII (Expert)','Crafting materials together to make: Undergrowth VII (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1482401318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18944,1421594434,0,0,'Ground Granite Greaves','Working rare void shard materials together to make: Ground Granite Greaves.',79,395,2812765109,1386343008,1710,0,2,1,'forge',14900,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2619112144,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18945,1421818922,1,0,'Xegonite Voulge','Working materials together to make a xegonite voulge.',66,330,4032608519,3395302654,625,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,329953658,90411,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18946,1421904887,0,0,'Fiery Annihilation VIII (Grandmaster)','Scribing new formula to make: Fiery Annihilation VIII (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3087350761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18947,1421976858,0,0,'Enhanced Jarsath Wastes Mender Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',20500,1,10185,10,1548494944,NULL,1548494944,NULL,1548494944,NULL,1548494944,NULL,1576654205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18948,1422040535,0,0,'Dark Blade IX (Journeyman)','Brewing ingredients together to make: Dark Blade IX (Journeyman)',103,515,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3108345587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18949,1422079653,0,0,'Brittle Armor II (Celestial)','Scribing new formula to make: Brittle Armor II (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',13800,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,119601904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18950,1422131840,1,0,'a pristine briarwood dining chair','The art of sculpting wood into a chair.',32,160,1039865549,2639209773,560,0,32,1,'woodworking_table',11675,1,12538,1,1338242763,9312,3031593347,60284,4038477236,61135,1250280538,60190,688048996,60803,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18951,1422211544,1,0,'Tailored Broadcloth Scarf','Combining materials to make a broadcloth scarf.',38,190,3330500131,2463992638,1232,0,2048,1,'work_bench',5351,1,8470,1,593961022,8431,3003510427,142055,829808545,177860,121215678,183669,4066328166,183670,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18952,1422258080,0,0,'Empyral Satchel of Endurance','Fusing metal together to create: Empyral Satchel of Endurance',120,600,4032608519,3395302654,1033,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3229901795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18953,1422287905,0,0,'Vampire Bats III (Grandmaster)','Scribing new formula to make: Vampire Bats III (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2467893533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18954,1422395720,1,0,'Shield of Faith V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shield of Faith V (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1718295075,119563,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18955,1422428014,1,0,'Necromantic Pact IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Necromantic Pact IV (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,2905230573,115219,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18956,1422437480,1,0,'Blackened Iron Reverent Bracers','Fusing metal together to create a Blackened Iron Reverent Bracers',11,55,3108933728,1151456682,2409,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,2906334971,135469,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18957,1422463137,0,0,'Rob XI (Grandmaster)','Crafting materials together to make: Rob XI (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_bench',21848,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2301332208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18958,1422490051,1,0,'pristine canopic jar','Sculpting raw materials to make a Canopic Jar.',65,325,1039865549,2639209773,1217,0,32,1,'woodworking_table',1771,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,864856880,64750,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18959,1422517704,1,0,'Mend IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mend IV (Expert).',34,170,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,4038755470,114338,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18960,1422553560,0,0,'Pickled Silkworm','Blending ingredients together to create: Pickled Silkworm',115,575,3881305672,935416212,2650,0,8,1,'stove and keg',12844,2,241,30,3970938742,NULL,2194915600,NULL,2194915600,NULL,2194915600,NULL,2194915600,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18961,1422553712,0,0,'Splitiron Voulge','',100,500,4032608519,3395302654,625,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2119437350,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18962,1422596773,0,0,'Enhanced Fens of Nathsar Miracle Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',882,1,10185,10,303201481,NULL,303201481,NULL,303201481,NULL,303201481,NULL,779263937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18963,1422696009,0,0,'Enhanced Leather Feerrott Tranquil Gloves','',90,450,2812765109,1386343008,3280,0,2,1,'work_bench',10164,1,10185,10,1765657344,NULL,1765657344,NULL,1765657344,NULL,1765657344,NULL,4232912789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18964,1422702945,0,0,'Enhanced Jarsath Wastes Duelist Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',19745,1,10185,10,1547777051,NULL,1547777051,NULL,1547777051,NULL,1547777051,NULL,1576323334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18965,1422712180,0,0,'Arborian Broadhead Arrow','Fusing metal together to create: Arborian Broadhead Arrow',110,550,4032608519,3395302654,364,0,256,1,'forge',1278,1,20818,50,2519418015,NULL,2611332725,NULL,2611332725,NULL,2611332725,NULL,2611332725,NULL,1,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18966,1422834785,1,0,'Intimidation (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Intimidation (Journeyman).',7,35,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,100525851,112464,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18967,1422888584,1,0,'Blessed Adamantine Knuckles','Working materials together to make a blessed adamantine knuckles.',69,345,4032608519,3395302654,631,0,256,1,'forge',21986,1,19493,10,3811776257,70089,3811776257,70089,3811776257,70089,3811776257,70089,2521257026,71350,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18968,1423001151,1,0,'Redwood Buckler','Crafting materials together to make a Pristine Redwood Buckler.',70,350,3076004370,1677747280,12,0,16,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,1620216734,53949,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18969,1423160257,1,0,'Imbued Feysteel Devout Greaves','',37,185,3108933728,1151456682,274,0,128,1,'forge',21203,1,8470,8,4087001544,7202,1759002000,152203,1759002000,152203,1759002000,152203,3148903654,159459,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18970,1423215089,0,0,'Scream of Death IV (Grandmaster)','Engraving metal to create: Scream of Death IV (Grandmaster)',94,470,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3174247357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18971,1423223396,1,0,'Lightning Strike IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lightning Strike IV (Journeyman).',29,145,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3975949218,113299,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18972,1423225359,0,0,'Petrified Cudgel','',100,500,3076004370,1677747280,1658,0,16,1,'woodworking_table',16508,5,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,1514118306,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18973,1423314245,0,0,'Hemorrhage IV (Grandmaster)','Scribing new formula to make: Hemorrhage IV (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3630022326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18974,1423444894,0,0,'Thorncoat IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Thorncoat IX (Journeyman).',97,485,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1569506609,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18975,1423582664,1,0,'Chromatic Shower IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Chromatic Shower IV (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,967297665,104422,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18976,1423604286,1,0,'Sacrificial Restoration IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sacrificial Restoration IV (Expert).',32,160,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,2588361040,118998,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18977,1423634602,0,0,'Ro''s Blade VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ro''s Blade VIII (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1243226829,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18978,1423695050,0,0,'Enhanced Freethinker Aggressive Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',1259,1,10185,10,1430738224,NULL,1430738224,NULL,1430738224,NULL,1430738224,NULL,1764210232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18979,1423849362,0,0,'Sanctus Seru: Woven Rounded Rug','Channeling your knowledge to create: Sanctus Seru: Woven Rounded Rug',120,600,1039865549,2639209773,2602,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,936113658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18980,1423875655,0,0,'Enflamed Shadowscream Broadhead Crossbow Bolt','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,2040243639,NULL,2040243639,NULL,2040243639,NULL,4138387811,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18981,1423922071,0,0,'Abandoned Fury XI (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2478297947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18982,1423978537,0,0,'Vengeful Arrow XI (Grandmaster)','Scribing new formula to make: Vengeful Arrow XI (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,4249009125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18983,1423993637,0,0,'Favor of the Wild VIII (Grandmaster)','Scribing new formula to make: Favor of the Wild VIII (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',1406,1,16106,200,1511601332,NULL,1511601332,NULL,1511601332,NULL,1511601332,NULL,18600159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18984,1424305260,0,0,'Ancestral Mettle III (Grandmaster)','Scribing new formula to make: Ancestral Mettle III (Grandmaster)',44,220,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,925763465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18985,1424446809,0,0,'Inner Calm XI (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,544204223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18986,1424530769,0,0,'Acrylia Nail of Harvests','',120,600,931275816,931275816,706,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,3414141524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18987,1424558473,1,0,'pristine death''s head brazier','Sculpting raw materials to make a Death''s Head Brazier.',66,330,1039865549,2639209773,2348,0,32,1,'woodworking_table',1771,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,1842755790,64760,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18988,1424624643,1,0,'Dark Blade III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Dark Blade III (Journeyman).',32,160,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,2568556141,105416,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18989,1424657671,1,0,'a pristine small quaint maple table','The art of sculpting wood into a table.',18,90,1039865549,2639209773,568,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,1226461076,60983,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18990,1424683181,1,0,'Maelstrom III (Expert)','Working with raw materials to scribe Maelstrom III (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,579928468,113661,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18991,1424777082,1,0,'Woven Spotted Boots','Binding materials together to make: woven spotted boots.',80,400,2082133324,2710531826,1482,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,1419992198,191532,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18992,1424808266,0,0,'Enhanced Leather Barren Sky Spellweaver Mitts','',90,450,2812765109,1386343008,3267,0,2,1,'work_bench',2370,1,10185,10,1540477227,NULL,1540477227,NULL,1540477227,NULL,1540477227,NULL,3676423732,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18993,1424853702,1,0,'Triple Shot II (Expert)','By channeling your knowledge through metal, you can make a Rune of Triple Shot II (Expert).',42,210,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2549375277,122855,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18994,1424865382,0,0,'Shadow Bind IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shadow Bind IV (Expert).',37,185,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3704232603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18995,1425051561,0,0,'Rectangular Door Frame of Ethernere Stone','',90,450,1039865549,2639209773,997,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,3009633857,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18996,1425123471,0,0,'Bloody Tooth Health Tonic','',100,500,3881305672,935416212,2562,0,8,1,'stove and keg',12292,10,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,4130986226,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18997,1425247202,1,0,'Thug''s Lacerating Wristguard','Working materials together to make: Thug''s Lacerating Wristguard.',90,450,1386343008,2812765109,1427,0,2,1,'forge',10176,1,10185,20,3753319357,185469,3753319357,185469,3753319357,185469,3753319357,185469,3753319357,185469,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18998,1425444453,0,0,'Daelis'' Dance of Blades X (Expert)','Crafting materials together to make: Daelis'' Dance of Blades X (Expert)',119,595,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2302467728,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(18999,1425494664,0,0,'Word of Redemption X (Journeyman)','Crafting materials together to make: Word of Redemption X (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3460522560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19000,1425579372,1,0,'Xegonite Sabre','Working materials together to make a xegonite sabre.',63,315,4032608519,3395302654,613,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3442491192,90396,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19001,1425580059,0,0,'Peerless Predator VIII (Ancient)','Scribing new formula to make: Peerless Predator VIII (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',227,1,16106,200,1282262195,NULL,1282262195,NULL,1282262195,NULL,1282262195,NULL,2692635784,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19002,1425658205,0,0,'Shroud of Bertoxxulous VIII (Grandmaster)','Scribing new formula to make: Shroud of Bertoxxulous VIII (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',1710,1,16106,200,2237719177,NULL,2237719177,NULL,2237719177,NULL,2237719177,NULL,686793367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19003,1425836652,0,0,'Silvery Wine Bottle','Create a silvery wine bottle.',10,50,1039865549,2639209773,1082,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,1577725973,NULL,1577725973,NULL,1577725973,NULL,1577725973,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19004,1425932504,0,0,'Tainted Mutation (Adept)','Scribing new formula to make: Tainted Mutation (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',7294,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3632154633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19005,1425946901,0,0,'Ursine Avatar VI (Grandmaster)','Scribing new formula to make: Ursine Avatar VI (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,4227951348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19006,1426076151,1,0,'Snappy Blue Bloomers','Using special Frostfell materials and magic to create snappy blue bloomers.',30,150,2082133324,2710531826,496,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,1672261459,180648,1672261459,180648,1672261459,180648,1672261459,180648,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19007,1426088175,1,0,'Woven Etched Bracers','Binding materials together to make a Woven Etched Bracers',31,155,2082133324,2710531826,254,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,2768738475,191404,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19008,1426090297,1,0,'Inspired Daring III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Inspired Daring III (Journeyman)',80,400,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1653808307,112356,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19009,1426096227,1,0,'Forest Spirit VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Forest Spirit VI (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3406826768,109264,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19010,1426475955,1,0,'Imbued Incarnadine Katar','Working materials together to make an imbued incarnadine katar.',79,395,4032608519,3395302654,1672,0,256,1,'forge',3918,1,6831,10,2165343654,83082,2165343654,83082,2165343654,83082,2165343654,83082,2025977461,81935,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19011,1426562640,0,0,'Darkstone Bracelet of Energy','Engraving metal to create: Darkstone Bracelet of Energy',103,515,3330500131,2463992638,3437,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1173079304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19012,1426636866,0,0,'Unblemished Ginseng Oil','Using various materials together to make ginseng oil.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',857,1,21283,1,677616287,NULL,970612675,5176,3661145587,9483,603903422,7698,3359235072,14855,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19013,1426702707,1,0,'a pristine linen portrait','The art of sculpting cloth into a painting.',45,225,1039865549,2639209773,854,0,32,1,'woodworking_table',13235,1,5098,12,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,2424328410,60908,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19014,1426728594,0,0,'Enhanced Cloth Erudin Duelist Soft Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',17227,1,10185,10,2093660407,NULL,2093660407,NULL,2093660407,NULL,2093660407,NULL,3008671551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19015,1426736288,0,0,'Enhanced Chain Silent City Spellweaver Helmet','',90,450,2812765109,1386343008,2411,0,2,1,'work_bench',14846,1,10185,10,1281210841,NULL,1281210841,NULL,1281210841,NULL,1281210841,NULL,1759504623,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19016,1426775349,0,0,'Enhanced Cloth Bonemire Slayer Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',5520,1,10185,10,2093630288,NULL,2093630288,NULL,2093630288,NULL,2093630288,NULL,3008648344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19017,1426799262,1,0,'Iron Gavel','Working materials together to make an iron gavel.',19,95,4032608519,3395302654,2964,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,3696509559,83323,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19018,1426924728,0,0,'Vacrul Barding of the Expert','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',19527,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2431501756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19019,1427014855,1,0,'Provoke (Expert)','By channeling your knowledge through an essence, you can make an Essence of Provoke (Expert).',1,5,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,361668957,116932,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19020,1427140097,0,0,'Shroud of Armor VIII (Grandmaster)','Scribing new formula to make: Shroud of Armor VIII (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,650686466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19021,1427158638,0,0,'Enhanced Chardok Spellweaver Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',7977,1,10185,10,1570585364,NULL,1570585364,NULL,1570585364,NULL,1570585364,NULL,1546176009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19022,1427189687,0,0,'Calm Tranquility X (Ancient)','Crafting materials together to make: Calm Tranquility X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',11759,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2629275413,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19023,1427332544,1,0,'Maul VI (Journeyman)','Working materials together to make Maul VI (Journeyman).',77,385,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,70337480,114211,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19024,1427629967,0,0,'Cherry Pie Slice','No Bristlebane day celebration is complete without a slice of cherry pie or two!',10,50,3881305672,935416212,2558,0,4,1,'stove and keg',15150,1,6529,3,2353279924,6938,1246393573,NULL,1246393573,NULL,1246393573,NULL,1246393573,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19025,1427669075,0,0,'Divine Provenance II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',22447,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2629161927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19026,1427721032,0,0,'Xiocite Outrider Bo Staff','Shaping materials together to create: Xiocite Outrider Bo Staff',97,485,3076004370,1677747280,2157,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,1479125837,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19027,1427781049,0,0,'Sharpened Greatspear of Shadowed Skies','Fusing metal together to create: Greatspear of Shadowed Skies',120,600,4032608519,3395302654,3598,0,256,1,'forge',20367,1,9429,50,946740014,NULL,659071494,NULL,659071494,NULL,659071494,NULL,2488110788,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19028,1427840218,1,0,'Carbonite Morning Star','Working materials together to make a carbonite morning star.',22,110,4032608519,3395302654,1655,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,4134752224,72952,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19029,1427859638,0,0,'Indomitable Will X (Adept)','Crafting materials together to make: Indomitable Will X (Adept)',119,595,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4258124350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19030,1427886827,0,0,'Invective (Grandmaster)','Scribing new formula to make: Invective (Grandmaster)',45,225,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,4056418760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19031,1428110792,0,0,'Unholy Covenant XI (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1151202636,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19032,1428149051,0,0,'Merrily Frosted Horizontal Window Pane','Using special Frostfell materials and magic to create a merrily frosted horizontal window pane.',30,150,773137566,2949308177,995,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,950053164,NULL,950053164,NULL,950053164,NULL,950053164,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19033,1428198706,0,0,'Imbued Tungsten Flail','Working materials together to create: Imbued Tungsten Flail.',94,470,4032608519,3395302654,639,0,256,1,'forge',2424,1,19785,10,3104514977,NULL,3104514977,NULL,3104514977,NULL,3104514977,NULL,388550533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19034,1428205521,0,0,'Crusade VIII (Journeyman)','Brewing ingredients together to make: Crusade VIII (Journeyman)',104,520,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3420115779,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19035,1428254017,0,0,'Empyral Chain Boots of Endurance','Fusing metal together to create: Empyral Chain Boots of Endurance',120,600,3108933728,1151456682,3614,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,705044172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19036,1428308180,0,0,'Spirits (Grandmaster)','Scribing new formula to make: Spirits (Grandmaster)',13,65,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,399081868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19037,1428322861,1,0,'Melodic Coat of Execution','By channeling your knowledge through an essence, you can make a Melodic Coat of Execution.',10,50,1386343008,2812765109,3988,0,2,1,'forge',3131,1,19938,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,2987130520,164294,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19038,1428372602,0,0,'Stunning Roar IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',19464,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1276425280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19039,1428382088,1,0,'Ebon War Hammer','Working materials together to make an ebon war hammer.',48,240,4032608519,3395302654,2261,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2443661848,76092,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19040,1428423669,1,0,'plain briarwood tile','The art of sculpting wood into a tile',33,165,1039865549,2639209773,845,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,2500465166,64607,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19041,1428543587,0,0,'Empyral Cowl of Force','Binding materials together to make: Empyral Cowl of Force',120,600,2082133324,2710531826,2901,0,512,1,'sewing_table',19955,1,7093,75,832748898,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2607441756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19042,1428603534,1,0,'Double-Cross V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Double-Cross V (Journeyman).',64,320,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2674348813,107325,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19043,1428675220,0,0,'Unending Agony X (Grandmaster)','Crafting materials together to make: Unending Agony X (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'chemistry_table',9683,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,465208852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19044,1428862538,0,0,'Highhold Frost Lager','Blending ingredients together to create: Highhold Frost Lager',100,500,3881305672,935416212,307,0,8,1,'stove and keg',13718,5,11573,25,443307891,6672,4010530207,NULL,4010530207,NULL,4010530207,NULL,4010530207,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19045,1428897896,0,0,'Student''s Mercenary Greaves of Rage','Fusing metal together to create: Student''s Mercenary Greaves of Rage',110,550,3108933728,1151456682,2900,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,22248094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19046,1428955160,0,0,'Lich VIII (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2805902186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19047,1429054265,0,0,'Dreadfell Mercenaries Bracer of Stratagem','',125,625,3108933728,1151456682,3663,0,128,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3616718742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19048,1429077167,0,0,'Sacred Armor IX (Journeyman)','Scribing new formula to make: Sacred Armor IX (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2780438937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19049,1429082576,1,0,'Fulginate Melodic Boots','Fusing metal together to create a Fulginate Melodic Boots.',44,220,3108933728,1151456682,2408,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1965578321,154300,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19050,1429103457,1,0,'Chaos II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Chaos II (Expert).',26,130,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3193686127,104240,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19051,1429313126,0,0,'Brainshock VII (Grandmaster)','Scribing new formula to make: Brainshock VII (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1098896114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19052,1429313794,0,0,'Enhanced Plate Evernight Abbey Sorcerous Gauntlets','',90,450,2812765109,1386343008,1708,0,2,1,'work_bench',18183,1,10185,10,2096170855,NULL,2096170855,NULL,2096170855,NULL,2096170855,NULL,3010400431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19053,1429314184,1,0,'Ethereal Adornment of Fading (Superior)','Binding materials together to make: Ethereal Adornment of Fading (Superior).',89,445,931275816,931275816,3877,0,1,1,'work_bench',9184,1,10185,5,1151812493,6495,1142503937,25088,1142503937,25088,1142503937,25088,1142503937,25088,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19054,1429320756,0,0,'Blood-Wrought Wand of Sepulchral Might','',125,625,2812765109,1386343008,5361,0,2,1,'work_bench',9089,1,8818,50,3016447483,NULL,3016447483,NULL,3016447483,NULL,3016447483,NULL,2186560597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19055,1429335518,0,0,'Taunting Blow IX (Expert)','By channeling your knowledge through an essence, you can make an Essence of Taunting Blow IX (Expert).',97,485,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2405414361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19056,1429390595,1,0,'Translucent Explosive Resentment','Using various materials together to make explosive resentment.',44,220,2557647574,2817699641,324,0,8192,1,'chemistry_table',18215,1,21283,1,2379831058,9136,3704136545,48448,2334403071,46953,3029208668,46286,3285726451,48788,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19057,1429535916,1,0,'Greater Essence of Ice','By channeling your knowledge, you can make a Greater Essence of Ice.',90,450,3108933728,1151456682,2922,0,128,1,'forge',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,649593271,20203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19058,1429702995,0,0,'Veilwalker''s Symbol of Rage','Fusing metal together to create: Veilwalker''s Symbol of Rage',118,590,4032608519,3395302654,2782,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,566229283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19059,1429739485,0,0,'Enhanced Cloth Fens of Nathsar Sorcerous Pauldrons','',90,450,2812765109,1386343008,529,0,2,1,'work_bench',20001,1,10185,10,654690868,NULL,654690868,NULL,654690868,NULL,654690868,NULL,1770832285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19060,1429942588,0,0,'Enhanced Plate Shimmering Citadel Enchanted Armguards','',90,450,2812765109,1386343008,3684,0,2,1,'work_bench',12003,1,10185,10,1870749178,NULL,1870749178,NULL,1870749178,NULL,1870749178,NULL,3792281624,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19061,1430090624,0,0,'Enhanced Kunzar Jungle Unchained Falchion','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',6423,1,10185,10,3629705171,NULL,3629705171,NULL,3629705171,NULL,3629705171,NULL,4004149024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19062,1430119155,0,0,'Enhanced Mistmoore Mender Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',7965,1,10185,10,3045963198,NULL,3045963198,NULL,3045963198,NULL,3045963198,NULL,3674320639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19063,1430153429,0,0,'Maelstrom of Sound (Expert)','Crafting materials together to make: Maelstrom of Sound (Expert)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2696937956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19064,1430194234,0,0,'Tall Column of Plain Sandalwood','Sculpting raw materials to create: Tall Column of Plain Sandalwood.',53,265,1039865549,2639209773,1215,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3108120106,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19065,1430287444,1,0,'Primordial Greaves of the Blood Lord','Reforging materials from the Fortress of Drunder into: Primordial Greaves of the Blood Lord.',90,450,1386343008,2812765109,1598,0,2,1,'drunder_great_forge',17562,1,19227,45,2757629803,170595,2757629803,170595,2757629803,170595,2757629803,170595,2757629803,170595,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19066,1430287691,0,0,'Pure Awe II (Grandmaster)','Scribing new formula to make: Pure Awe II (Grandmaster)',39,195,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1594656969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19067,1430396060,1,0,'Imbued Iron Dirk','Working materials together to make an imbued iron dirk.',10,50,4032608519,3395302654,609,0,64,1,'forge',8556,1,19938,2,490581527,83310,490581527,83310,490581527,83310,490581527,83310,2575955854,82190,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19068,1430566074,1,0,'Devourer Flesh Reduction','Mixing delectable foodstuffs together to cook up Devourer Flesh Reduction.',72,360,3881305672,935416212,3101,0,8,1,'stove and keg',21350,1,4242,3,1426036912,6405,3522626291,13007,3522626291,13007,1193030996,36090,1193030996,36090,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19069,1430668041,0,0,'Enhanced Cloth Silent City Spellweaver Soft Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',12229,1,10185,10,1276231280,NULL,1276231280,NULL,1276231280,NULL,1276231280,NULL,1754525510,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19070,1430679845,0,0,'Gravitational fields disjoined','',100,500,4032608519,3395302654,2935,0,256,1,'pq_gateway_anchor',14619,1,17015,20,3487432733,NULL,3487432733,NULL,3487432733,NULL,3487432733,NULL,362592288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19071,1430682088,1,0,'Poisoned Seeds of the Tender','Corrupt and create poison from the Seed of Growth!',70,350,2557647574,2817699641,1208,0,8192,1,'chemistry_table',10627,1,11437,10,1179968406,12065,723653557,47551,723653557,47551,723653557,47551,723653557,47551,1,5,10,15,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19072,1430684370,0,0,'Veilwalker''s Necklace of Spirit','Engraving metal to create: Veilwalker''s Necklace of Spirit',114,570,3330500131,2463992638,3451,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,906078978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19073,1430705352,0,0,'Empyral Reins of Prospecting','Crafting materials together to make: Empyral Reins of Prospecting',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',14339,1,7093,40,832748898,NULL,2488975322,NULL,2488975322,NULL,2488975322,NULL,2488975322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19074,1430799166,0,0,'Amends IV (Grandmaster)','Crafting materials together to make: Amends IV (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'chemistry_table',3739,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2896060187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19075,1431043525,0,0,'Tainted Mutation (Adept)','',100,500,2557647574,2817699641,195,0,8192,1,'chemistry_table',7294,10,12655,5,149425094,NULL,149425094,NULL,149425094,NULL,149425094,NULL,3632154633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19076,1431074884,0,0,'Enhanced Chain Jarsath Wastes Unchained Tunic','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',9132,1,10185,10,1757228301,NULL,1757228301,NULL,1757228301,NULL,1757228301,NULL,4258134424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19077,1431078073,0,0,'Empyral Mace of Evasion','Fusing metal together to create: Empyral Mace of Evasion',120,600,4032608519,3395302654,703,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2110734152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19078,1431112510,0,0,'Unholy Blessing (Grandmaster)','Engraving metal to create: Unholy Blessing (Grandmaster)',12,60,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,3062341338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19079,1431161521,1,0,'Apothecary''s Elixir of Transcendence','Blending various ingredients together to make a Apothecary''s Elixir of Transcendence.',46,230,2557647574,2817699641,325,0,8192,1,'chemistry_table',7870,1,21283,4,323649170,9217,3290900714,45200,3290900714,45200,3290900714,45200,3290900714,45200,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19080,1431426237,1,0,'Crouching Tiger V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Crouching Tiger V (Expert).',58,290,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,38505192,104996,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19081,1431797700,0,0,'Shroud of Bertoxxulous VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Bertoxxulous VII (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2203833931,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19082,1431852067,0,0,'Challenge III (Grandmaster)','Engraving metal to create: Challenge III (Grandmaster)',36,180,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,825673705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19083,1431893852,0,0,'Inner Calm XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',7476,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1010410305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19084,1431944191,0,0,'Academic''s Hackamore of Evolution','Crafting materials together to make: Archivist''s Hackamore of Evolution',110,550,2812765109,1386343008,4827,0,2,1,'sewing_table',20945,1,19636,15,3313076877,NULL,3313076877,NULL,3313076877,NULL,3313076877,NULL,4006030847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19085,1431963436,1,0,'Impale VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Impale VII (Expert).',89,445,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1103587528,111935,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19086,1431992122,1,0,'Incarnadine Devout Gussets','Working materials together to make a Pristine Incarnadine Devout Gussets.',72,360,3108933728,1151456682,2876,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1613711864,160400,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19087,1432265020,0,0,'Enhanced Freethinker Aggressive Falchion','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',3234,1,10185,10,3627758959,NULL,3627758959,NULL,3627758959,NULL,3627758959,NULL,4006192540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19088,1432327272,0,0,'Disorientation X (Grandmaster)','Crafting materials together to make: Disorientation X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',13030,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,913295881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19089,1432454623,0,0,'Unholy Strength III (Grandmaster)','Engraving metal to create: Unholy Strength III (Grandmaster)',47,235,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2363438091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19090,1432571318,0,0,'Enhanced Sebilis Tranquil Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',11317,1,10185,10,525366104,NULL,525366104,NULL,525366104,NULL,525366104,NULL,518360645,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19091,1432573622,1,0,'Killing Instinct (Expert)','By channeling your knowledge through metal, you can make a Rune of Killing Instinct (Expert).',40,200,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,618952425,112909,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19092,1432591634,1,0,'Forged Feyiron Vanguard Spaulders','Molding various materials together to make feyiron vanguard spaulders',35,175,3108933728,1151456682,1697,0,128,1,'forge',10621,1,8470,2,427102526,6356,2767815709,141368,886598704,177191,4216724063,153352,2591045251,153351,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19093,1432647615,0,0,'Head Shot X (Journeyman)','Engraving metal to create: Head Shot X (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1209747941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19094,1432830752,0,0,'Cacophonous Din Duster','Fusing metal together to create: Cacophonous Din Duster',120,600,3108933728,1151456682,2516,0,128,1,'forge',18237,1,9429,25,946740014,NULL,1767369135,NULL,1767369135,NULL,1767369135,NULL,874335777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19095,1432858642,0,0,'Smite Corruption VII (Journeyman)','Crafting materials together to make: Smite Corruption VII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1466234860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19096,1432906361,1,0,'Apothecary''s Elixir of Deftness','Blending various ingredients together to make a Apothecary''s Elixir of Deftness.',42,210,2557647574,2817699641,325,0,8192,1,'chemistry_table',7870,1,21283,4,323649170,9217,1591516323,45196,1591516323,45196,1591516323,45196,1591516323,45196,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19097,1432910324,0,0,'Runic Armor XI (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3060656634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19098,1432931709,0,0,'Porcupine VIII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',7318,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,149202925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19099,1432932065,0,0,'Twark Pitfighter''s Mercenary Bracers','',100,500,1386343008,2812765109,1721,0,2,1,'work_bench',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1760392914,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19100,1433153802,1,0,'Dexterous Strengthened Skullcap','Binding materials together to make a Dexterous Strengthened Leather Skullcap.',44,220,2082133324,2710531826,252,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,3000207215,144396,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19101,1433226241,0,0,'Student''s Leather Greaves of Endurance','Binding materials together to make: Student''s Leather Greaves of Endurance',110,550,2082133324,2710531826,2895,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,1682225024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19102,1433345614,1,0,'Tormenting Conversion II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tormenting Conversion II (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1573763120,122622,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19103,1433371376,1,0,'Tin War Mace','Working materials together to make a tin war mace.',7,35,4032608519,3395302654,1656,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,774625589,89183,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19104,1433388020,1,0,'Instinct III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Instinct III (Expert).',54,270,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2447696275,112391,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19105,1433421298,0,0,'Aura of Power II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',797,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,331911120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19106,1433474477,0,0,'Enhanced Leather Freeport Fatewalker Mantle','',90,450,2812765109,1386343008,1494,0,2,1,'work_bench',1119,1,10185,10,581927260,NULL,581927260,NULL,581927260,NULL,581927260,NULL,3401060861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19107,1433492521,0,0,'Blessed Weapon (Grandmaster)','Engraving metal to create: Blessed Weapon (Grandmaster)',10,50,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,1825987210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19108,1433565077,0,0,'Grand Prankster''s Marble Throne','Create a Grand Prankster''s marble throne to adorn your home or guildhall.',10,50,1039865549,2639209773,4804,0,4,1,'work_bench',9808,1,15717,3,1154048363,8133,1038460619,NULL,1038460619,NULL,1038460619,NULL,1038460619,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19109,1433619907,0,0,'Focused Blast (Expert)','Scribing new formula to make: Focused Blast (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2895237731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19110,1433687674,1,0,'Masked Strike VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Masked Strike VI (Journeyman)',74,370,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1572041057,114081,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19111,1433742951,0,0,'Voidpiercer''s Chain Pauldrons of Endurance','Fusing metal together to create: Voidpiercer''s Chain Pauldrons of Endurance',114,570,3108933728,1151456682,1501,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,99432308,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19112,1433776199,1,0,'Purified Mana','Fusing together transmuting components to create: Purified Mana.',35,175,931275816,931275816,3050,0,1,1,'work_bench',17198,1,8470,4,1016646348,11148,1016646348,11148,1016646348,11148,1016646348,11148,1016646348,11148,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19113,1433792773,0,0,'Riana''s Relentless Tune IX (Ancient)','Engraving metal to create: Riana''s Relentless Tune IX (Ancient)',110,550,3330500131,2463992638,4814,0,2048,1,'work_bench',872,1,20818,200,1760576316,NULL,1760576316,NULL,1760576316,NULL,1760576316,NULL,3299591904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19114,1433866132,0,0,'Winds of Permafrost II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Winds of Permafrost II (Expert).',46,230,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,4045810007,124651,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19115,1433886921,1,0,'refreshing sweet onion kalish','Brewing various materials together to make sweet onion kalish.',28,140,3881305672,935416212,314,0,8,1,'stove and keg',4039,1,5670,1,442834175,3380,259888117,37529,2454471467,35651,3817897399,37313,1408842559,36821,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19116,1434061215,1,0,'Master''s Elixir of Piety','Blending various ingredients together to make a Master''s Elixir of Piety.',54,270,2557647574,2817699641,325,0,8192,1,'chemistry_table',12591,1,19492,4,2221325657,8699,3632880793,46875,3632880793,46875,3632880793,46875,3632880793,46875,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19117,1434153340,0,0,'Allegretto XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',3405,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4221434932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19118,1434234293,1,0,'a pristine traditional oak desk','The art of sculpting wood into a desk.',37,185,1039865549,2639209773,889,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,1207505815,61025,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19119,1434303130,0,0,'Empyral Club of Force','Shaping materials together to create: Empyral Club of Force',120,600,3076004370,1677747280,2720,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1923795460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19120,1434305382,0,0,'Puppetmaster IV (Expert)','Scribing new formula to make: Puppetmaster IV (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,475113982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19121,1434371728,1,0,'Baneful Skull on a String','Using Nights of the Dead treats and a little magic to create a baneful skull on a string.',29,145,1386343008,2812765109,91,0,2,1,'forge',7766,1,19938,2,3249401396,4775,3528104864,61899,3528104864,61899,3528104864,61899,3528104864,61899,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19122,1434506440,1,0,'Rhenium Battle Hammer','Working materials together to create: Rhenium Battle Hammer.',91,455,4032608519,3395302654,705,0,256,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,2737869359,85807,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19123,1434578283,0,0,'Karuupa Wall Fern','',124,620,1039865549,2639209773,2113,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,124774415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19124,1434600174,1,0,'Lesser Caustic Poison','Infusing various materials together to make a lesser caustic poison.',2,10,2557647574,2817699641,1205,0,2,1,'chemistry_table',13823,1,626,4,1665830168,8811,3327796418,46781,3327796418,46781,3327796418,46781,3327796418,46781,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19125,1434929425,0,0,'Enhanced Leather Toxxulia''s Aggressive Hat','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',19686,1,10185,10,1522155888,NULL,1522155888,NULL,1522155888,NULL,1522155888,NULL,3662304879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19126,1434937221,0,0,'Miner''s Lucky Geode Pile','Sculpting raw materials to create: Miner''s Lucky Geode Pile.',95,475,1039865549,2639209773,188,0,32,1,'woodworking_table',4518,1,13672,5,750020675,3454,4157217161,6674,4157217161,6674,4157217161,6674,4128222630,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19127,1435050646,1,0,'Dashing Swathe (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Dashing Swathe (Journeyman).',20,100,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2770551255,105724,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19128,1435052551,0,0,'Rhenium Earring of Wisdom','By channeling your knowledge through metal, you can make: Rhenium Earring of Wisdom.',94,470,3330500131,2463992638,393,0,2048,1,'work_bench',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,2483441151,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19129,1435234960,0,0,'Heroic Steel Sabatons','Working rare void shard materials together to make: Heroic Steel Sabatons.',79,395,2812765109,1386343008,1706,0,2,1,'forge',14900,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,628088994,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19130,1435245059,1,0,'a pristine ash double bed','The art of sculpting wood into a bed.',22,110,1039865549,2639209773,567,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,3962378997,60788,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19131,1435268631,0,0,'Earthquake V (Grandmaster)','Scribing new formula to make: Earthquake V (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,92047618,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19132,1435341410,0,0,'Mastercraft Rune: Armor','Binding materials together to make: Mastercraft Rune: Armor',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,2885224537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19133,1435506187,0,0,'Karuupa Hackamore of Proficiency','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',16964,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4123388356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19134,1435600415,1,0,'Tailored Tranquil Damask Pantaloons','Sewing and weaving materials together to make a Pristine Tailored Tranquil Damask Pantaloons.',76,380,2082133324,2710531826,2741,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,3073918087,184494,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19135,1435686156,1,0,'Flash of Steel VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Flash of Steel VI (Expert).',57,285,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3363448427,109015,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19136,1435766798,0,0,'Armor of Nature VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Armor of Nature VIII (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3098176337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19137,1435829337,0,0,'Merry and Bright Frostfell Leather Gloves','Using special Frostfell materials and magic to create a merry and bright Frostfell leather clothing piece.',30,150,2082133324,2710531826,4140,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2155586214,NULL,2155586214,NULL,2155586214,NULL,2155586214,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19138,1435905421,0,0,'Body Check IX (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Body Check IX (Journeyman).',99,495,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,3627597395,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19139,1435945903,0,0,'Anthem of Battle (Master)','Crafting materials together to make: Anthem of Battle (Master)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,4111455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19140,1436091460,0,0,'Enhanced Barren Sky Duelist Greatblade','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',12895,1,10185,10,3640430615,NULL,3640430615,NULL,3640430615,NULL,3640430615,NULL,3993895140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19141,1436107059,0,0,'Enhanced Plate Mistmyr Manor Duelist Hardened Leggings','',90,450,2812765109,1386343008,3061,0,2,1,'work_bench',11348,1,10185,10,2086264662,NULL,2086264662,NULL,2086264662,NULL,2086264662,NULL,3016214686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19142,1436116531,0,0,'Electromagnetic Sparklet','Creating an item to disable some of the security protocols for the tinkering competition.',10,50,1038997614,1038997614,3151,0,1,1,'work_bench',1292,1,6069,1,2779991093,NULL,2779991093,NULL,2779991093,NULL,2779991093,NULL,137110600,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19143,1436143185,0,0,'Teachings of the Underworld V (Grandmaster)','Scribing new formula to make: Teachings of the Underworld V (Grandmaster)',68,340,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3590821708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19144,1436157800,0,0,'Veilwalker''s Elixir of Fortitude','Brewing ingredients together to make: Veilwalker''s Elixir of Fortitude',120,600,2557647574,2817699641,325,0,8192,1,'chemistry_table',21070,2,18811,15,2628957789,NULL,2025874280,NULL,2025874280,NULL,2025874280,NULL,2025874280,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19145,1436193659,1,0,'Wild Accretion V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Wild Accretion V (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1476528805,124497,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19146,1436246540,1,0,'Steel Tablet','Conjoining various materials together to make a Steel Tablet.',26,130,3330500131,2463992638,371,0,2048,1,'work_bench',147,1,11679,12,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,2511479874,54768,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19147,1436356848,0,0,'Void Etched Stirrups of Prospecting','',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',14339,1,7093,35,832748898,NULL,2876006953,NULL,2876006953,NULL,2876006953,NULL,2876006953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19148,1436627689,0,0,'Xiocite Windjammer Belt','Binding materials together to make: Xiocite Windjammer Belt',98,490,2082133324,2710531826,760,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,372635892,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19149,1436680925,1,0,'Imbued Adamantine Long Sword','Working materials together to make an imbued adamantine long sword.',61,305,4032608519,3395302654,617,0,256,1,'forge',10295,1,19493,10,2135977788,70097,2135977788,70097,2135977788,70097,2135977788,70097,1110712432,80227,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19150,1436730904,0,0,'Enhanced Leather Fens of Nathsar Furious Mantle','',90,450,2812765109,1386343008,3674,0,2,1,'work_bench',22494,1,10185,10,2674907654,NULL,2674907654,NULL,2674907654,NULL,2674907654,NULL,1045847784,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19151,1436733748,0,0,'Elemental Conduit (Expert)','',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10685,1,8793,5,71019254,NULL,71019254,NULL,71019254,NULL,71019254,NULL,1394960797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19152,1436781187,1,0,'Savage Ruin VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Savage Ruin VI (Journeyman)',79,395,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3124021246,119138,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19153,1436951022,0,0,'Stair of Green Marble','',120,600,1039865549,2639209773,729,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2377741737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19154,1437037486,1,0,'Master''s Intervention II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Master''s Intervention II (Expert).',62,310,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,4163837503,114166,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19155,1437285989,1,0,'Storming Tempest III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Storming Tempest III (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3212322026,121408,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19156,1437492201,1,0,'Mortality Mark VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mortality Mark VI (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4084396700,114813,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19157,1437600770,1,0,'Harl''s Rousing Tune III (Expert)','By channeling your knowledge through metal, you can make a Rune of Harl''s Rousing Tune III (Expert).',24,120,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1260741216,110367,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19158,1437771769,0,0,'Student''s Plate Greaves of Force','Fusing metal together to create: Student''s Plate Greaves of Force',110,550,3108933728,1151456682,2900,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,3833394166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19159,1437775895,0,0,'Rending IX (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2609332108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19160,1437808069,1,0,'Daring Advance IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daring Advance IV (Journeyman).',55,275,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2462839200,105384,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19161,1437893229,0,0,'Soulrot XII (Adept)','Crafting materials together to make: Soulrot XII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1590173749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19162,1437949494,0,0,'Dragon Rage III (Grandmaster)','Engraving metal to create: Dragon Rage III (Grandmaster)',56,280,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2744696905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19163,1438009389,0,0,'Dreadful Wrath VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Dreadful Wrath VI (Journeyman).',98,490,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,3195188464,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19164,1438143780,0,0,'Snap of the Wrist XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',21287,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3550005980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19165,1438293825,0,0,'Inquisition V (Ancient)','Crafting materials together to make: Inquisition V (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',20841,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1451239711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19166,1438324528,1,0,'Imbued Ebon Hand Axe','Working materials together to make an imbued ebon hand axe.',43,215,4032608519,3395302654,2154,0,256,1,'forge',9221,1,16804,12,1642945366,76025,1642945366,76025,1642945366,76025,1642945366,76025,1267779922,81074,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19167,1438399164,0,0,'Striking Cobra (Grandmaster)','Engraving metal to create: Striking Cobra (Grandmaster)',10,50,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,4014646352,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19168,1438433261,0,0,'Enhanced Toxxulia''s Duelist Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',5180,1,10185,10,1411397143,NULL,1411397143,NULL,1411397143,NULL,1411397143,NULL,1749079327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19169,1438438865,0,0,'Sinister Countenance IV (Grandmaster)','Scribing new formula to make: Sinister Countenance IV (Grandmaster)',62,310,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2001928049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19170,1438503450,1,0,'Gift of Bertoxxulous II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Gift of Bertoxxulous II (Journeyman).',46,230,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,689274908,109648,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19171,1438575472,0,0,'Consumption V (Grandmaster)','Scribing new formula to make: Consumption V (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',10945,1,16106,200,3206345135,NULL,3206345135,NULL,3206345135,NULL,3206345135,NULL,3114446406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19172,1438594589,0,0,'Songster''s Luck XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',8813,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,611651419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19173,1438597237,0,0,'Imbued Thrall''s Leather Gauntlets','',10,50,1386343008,2812765109,4115,0,2,1,'forge',15882,1,19938,4,3175228179,NULL,3175228179,NULL,3175228179,NULL,3175228179,NULL,2633738158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19174,1438674825,1,0,'Grim Sorcerer IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Grim Sorcerer IV (Expert).',62,310,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3902677580,110071,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19175,1438695374,0,0,'Archer''s Fury X (Journeyman)','Engraving metal to create: Archer''s Fury X (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4160129439,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19176,1438746898,0,0,'Storm of Lightning VI (Grandmaster)','Scribing new formula to make: Storm of Lightning VI (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3038102707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19177,1438751495,0,0,'Enhanced Bonemire Blademaster Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',10858,1,10185,10,305751878,NULL,305751878,NULL,305751878,NULL,305751878,NULL,1899937378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19178,1438879804,0,0,'Enhanced Cloth Klak''anon Duelist Hat','',90,450,2812765109,1386343008,2860,0,2,1,'work_bench',20563,1,10185,10,2080575065,NULL,2080575065,NULL,2080575065,NULL,2080575065,NULL,3013417361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19179,1439031611,0,0,'Curse of Void VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Curse of Void VII (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,4054779978,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19180,1439144436,1,0,'a pristine fir dining chair','The art of sculpting wood into a chair.',23,115,1039865549,2639209773,560,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,1828224088,60862,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19181,1439147474,1,0,'Rupture VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rupture VII (Expert).',81,405,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2833612136,118857,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19182,1439157765,0,0,'Dark Siphoning VIII (Grandmaster)','Scribing new formula to make: Dark Siphoning VIII (Grandmaster)',107,535,773137566,2949308177,2828,0,4096,1,'work_desk',11375,1,16106,200,712686182,NULL,712686182,NULL,712686182,NULL,712686182,NULL,286329031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19183,1439344600,1,0,'Velium Idol','Conjoining various materials together to make a Velium Idol.',38,190,3330500131,2463992638,372,0,2048,1,'work_bench',14125,1,8470,4,2082209905,15192,371371984,7713,371371984,7713,371371984,7713,3329588762,55374,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19184,1439401870,0,0,'Bloody Ritual X (Journeyman)','Crafting materials together to make: Bloody Ritual X (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1880306816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19185,1439416748,0,0,'Dancing Blade X (Journeyman)','Crafting materials together to make: Dancing Blade X (Journeyman)',114,570,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2234798796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19186,1439425312,0,0,'Ancestral Balm V (Expert)','Scribing new formula to make: Ancestral Balm V (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1102600287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19187,1439471374,1,0,'Ranger''s Blade II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ranger''s Blade II (Journeyman).',24,120,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3395354127,117449,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19188,1439505389,0,0,'Veilwalker''s Ears of Rage','Engraving metal to create: Veilwalker''s Ears of Rage',114,570,3330500131,2463992638,3464,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1155182726,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19189,1439529820,0,0,'Epiphany VIII (Grandmaster)','Scribing new formula to make: Epiphany VIII (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',16893,1,16106,200,3908530306,NULL,3908530306,NULL,3908530306,NULL,3908530306,NULL,2700368561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19190,1439548448,1,0,'Flurry of Blades III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Flurry of Blades III (Journeyman).',56,280,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,233225872,109081,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19191,1439725455,1,0,'Blessed Carbonite Great Spear','Working materials together to make a blessed carbonite great spear.',28,140,4032608519,3395302654,1673,0,256,1,'forge',12260,1,11679,3,3836283723,72909,3836283723,72909,3836283723,72909,3836283723,72909,3110123032,71528,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19192,1439779827,0,0,'Enhanced Stonebrunt Blademaster Greatblade','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',16493,1,10185,10,3635732384,NULL,3635732384,NULL,3635732384,NULL,3635732384,NULL,3997585235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19193,1439787678,1,0,'Heroic Dash (Expert)','By channeling your knowledge through an essence, you can make an Essence of Heroic Dash (Expert).',13,65,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3079238555,110908,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19194,1439900957,1,0,'Lunar Attendant II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lunar Attendant II (Journeyman).',59,295,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2174376805,113601,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19195,1439919351,0,0,'Inquest III (Grandmaster)','Scribing new formula to make: Inquest III (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2537806964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19196,1440219473,0,0,'Enhanced Klak''anon Furious Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',869,1,10185,10,2805425291,NULL,2805425291,NULL,2805425291,NULL,2805425291,NULL,2209691069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19197,1440227501,0,0,'Misfortune''s Kiss XII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',19914,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1757110594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19198,1440360392,0,0,'Seru''s Duplicitous Tileset: Thick Stone Column','Channeling your knowledge to create: Seru''s Duplicitous Tileset: Thick Stone Column',111,555,1039865549,2639209773,1215,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3323466808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19199,1440517073,1,0,'Imbued Bristled Fistwraps','Working materials together to make an imbued bristled fistwraps.',79,395,4032608519,3395302654,283,0,256,1,'sewing_table',20481,1,435,5,2853817345,72657,2853817345,72657,2853817345,72657,2853817345,72657,2440904199,80576,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19200,1440604691,0,0,'Ministration VII (Grandmaster)','Scribing new formula to make: Ministration VII (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,638954633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19201,1440734198,1,0,'One Hundred Hand Punch (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of One Hundred Hand Punch (Journeyman).',19,95,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,3842333154,115675,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19202,1440755347,1,0,'Imbued Dexterous Tanned Pants','',17,85,2082133324,2710531826,256,0,64,1,'sewing_table',13714,1,3107,2,1561721343,144401,1561721343,144401,1561721343,144401,1561721343,144401,1189279646,159333,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19203,1440895282,0,0,'Shadowscream Katar of Fortitude','',120,600,4032608519,3395302654,2952,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2990190441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19204,1441250094,1,0,'Cuss IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Cuss IV (Journeyman).',66,330,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,218592524,105266,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19205,1441305309,1,0,'Insidious Whisper VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Insidious Whisper VI (Journeyman).',59,295,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,204152610,112314,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19206,1441348440,0,0,'Sneak Attack II (Grandmaster)','Engraving metal to create: Sneak Attack II (Grandmaster)',19,95,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,3883850475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19207,1441492378,0,0,'Dauntless Voidlink Hauberk','Working rare void shard materials together to make: Dauntless Voidlink Hauberk.',79,395,2812765109,1386343008,2886,0,2,1,'forge',12221,1,22176,21,275377248,NULL,275377248,NULL,275377248,NULL,275377248,NULL,699187854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19208,1441495817,1,0,'Siphon Strength VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Siphon Strength VI (Expert).',92,460,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2498950168,120156,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19209,1441504629,1,0,'Blessed Incarnadine Claymore','Working materials together to make a blessed incarnadine claymore.',75,375,4032608519,3395302654,2258,0,256,1,'forge',13444,1,6831,10,1546595664,83058,1546595664,83058,1546595664,83058,1546595664,83058,3170934277,71917,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19210,1441523857,1,0,'Antagonize II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Antagonize II (Journeyman).',25,125,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,3985995133,100986,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19211,1441582569,0,0,'Enhanced Feerrott Calm Mind Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',18145,1,10185,10,3845445702,NULL,3845445702,NULL,3845445702,NULL,3845445702,NULL,2251489634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19212,1441648548,0,0,'Enhanced Cloth Maj''Dul Brawler Bracers','',90,450,2812765109,1386343008,210,0,2,1,'work_bench',8168,1,10185,10,1523632069,NULL,1523632069,NULL,1523632069,NULL,1523632069,NULL,3659583706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19213,1441687147,1,0,'Smoldering Scroll of Benediction','Working materials together to make a Smoldering Scroll of Benediction.',73,365,773137566,2949308177,3886,0,4096,1,'work_desk',5317,1,20485,15,3137914403,13008,3137914403,13008,3137914403,13008,3137914403,13008,1344934361,27262,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19214,1441779146,0,0,'Iron-Banded Leather Bracers','Tinkering with raw materials to make: Iron-Banded Leather Bracers',25,125,1038997614,1038997614,3295,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2986226796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19215,1441797551,0,0,'Elemental Aspect IX (Expert)','Scribing new formula to make: Elemental Aspect IX (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2633939137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19216,1441798156,0,0,'Paranoia XII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',7419,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1726824940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19217,1441870873,0,0,'Reinforced Blood Iron Oppressor''s Gauntlets','',100,500,3108933728,1151456682,4140,0,128,1,'blood_iron_forge',13009,1,17015,200,1127509985,NULL,1127509985,NULL,1127509985,NULL,1127509985,NULL,760434161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19218,1441881422,1,0,'thinkers'' band','By channeling your knowledge through metal, you can make: thinkers'' band.',89,445,3330500131,2463992638,3435,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1865268742,185372,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19219,1441987982,1,0,'Blessed Rhenium Assault Axe','Working materials together to create: Blessed Rhenium Assault Axe.',92,460,4032608519,3395302654,642,0,256,1,'forge',12400,1,19785,5,2467518580,85806,2467518580,85806,2467518580,85806,2467518580,85806,3899096365,72114,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19220,1441992601,1,0,'Precise Strike III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Precise Strike III (Expert).',54,270,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,4140576038,116717,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19221,1442037674,1,0,'Primeval Spaulders of the Maestro','Reforging materials from the Fortress of Drunder into: Primeval Spaulders of the Maestro.',90,450,1386343008,2812765109,3674,0,2,1,'drunder_great_forge',18669,1,19227,40,218350641,170564,218350641,170564,218350641,170564,218350641,170564,218350641,170564,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19222,1442083878,0,0,'Colorful Kamapor Stone Wall','',125,625,1039865549,2639209773,846,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3802933429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19223,1442105870,0,0,'Redemption IV (Grandmaster)','Scribing new formula to make: Redemption IV (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2614768764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19224,1442167260,0,0,'Reckless Aide V (Expert)','Crafting materials together to make: Reckless Aide V (Expert)',120,600,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1710115859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19225,1442232251,0,0,'Gold Flecked Ruby Shards','',95,475,1386343008,2812765109,3870,0,2,1,'work_bench',19016,1,19785,5,705204987,NULL,705204987,NULL,705204987,NULL,705204987,NULL,3746701008,NULL,1,1,1,1,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19226,1442281224,0,0,'Forlorn Scroll of Elusion','',122,610,773137566,2949308177,2185,0,4096,1,'work_desk',1366,2,16527,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1799311679,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19227,1442295272,0,0,'Soul Cannibalize VII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,228857667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19228,1442314149,0,0,'Tyrant''s Pact V (Grandmaster)','Scribing new formula to make: Tyrant''s Pact V (Grandmaster)',68,340,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,967464477,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19229,1442359822,0,0,'Academic''s Bracelet of Frenzy','Engraving metal to create: Academic''s Bracelet of Frenzy',110,550,3330500131,2463992638,378,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,3610511005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19230,1442482215,0,0,'Oration of Sacrifice VI (Ancient)','Crafting materials together to make: Oration of Sacrifice VI (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',6262,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3016628966,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19231,1442502392,0,0,'Enhanced Qeynos Aggressive Falchion','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',6565,1,10185,10,3634315947,NULL,3634315947,NULL,3634315947,NULL,3634315947,NULL,4000174680,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19232,1442583391,1,0,'Pocket-Sized Dimensional Trap','Working materials together to make: Pocket-Sized Dimensional Trap',90,450,1386343008,2812765109,3167,0,2,1,'forge',12239,1,9201,1,1278159452,10478,1278159452,10478,1278159452,10478,1278159452,10478,1278159452,10478,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19233,1442735634,0,0,'Paralyzing Strike IX (Journeyman)','Engraving metal to create: Paralyzing Strike IX (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3201496859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19234,1442798538,0,0,'Defensive Haven X (Expert)','Crafting materials together to make: Defensive Haven X (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3997194980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19235,1442825754,1,0,'pristine xegonite chest','Sculpting raw materials to make a Xegonite Chest.',62,310,1039865549,2639209773,566,0,32,1,'woodworking_table',2031,1,11634,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1596344237,64905,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19236,1442889921,0,0,'Death March (Grandmaster)','Engraving metal to create: Death March (Grandmaster)',58,290,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2417435413,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19237,1442960425,1,0,'Scrumptious Cake','Mixing raw materials to create: Scrumptious Cake.',50,250,3881305672,935416212,3961,0,8,1,'stove and keg',19472,1,4205,20,815384158,8706,815384158,8706,815384158,8706,815384158,8706,2593685930,37156,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19238,1443026249,0,0,'Peerless Predator IX (Journeyman)','Crafting materials together to make: Peerless Predator IX (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3309886176,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19239,1443112864,1,0,'Disorientation II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Disorientation II (Journeyman).',27,135,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2780584195,106870,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19240,1443389360,0,0,'Student''s Barding of Criticals','Crafting materials together to make: Student''s Barding of Criticals',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',10846,1,19636,10,655170196,NULL,655170196,NULL,655170196,NULL,655170196,NULL,646773003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19241,1443411852,0,0,'Enhanced Chardok Calm Mind Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',19619,1,10185,10,473663842,NULL,473663842,NULL,473663842,NULL,473663842,NULL,495875199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19242,1443490189,0,0,'Siphon Strength IV (Grandmaster)','Engraving metal to create: Siphon Strength IV (Grandmaster)',72,360,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,829211694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19243,1443678703,0,0,'Pottery Wheel','',5,25,2812765109,1386343008,2290,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3684940645,NULL,3684940645,NULL,3684940645,NULL,3684940645,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19244,1443711675,0,0,'Malevolent Diatribe X (Adept)','Crafting materials together to make: Malevolent Diatribe X (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1995770238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19245,1443721242,0,0,'Unholy Blessing IX (Expert)','Brewing ingredients together to make: Unholy Blessing IX (Expert)',109,545,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3347834460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19246,1443749238,0,0,'Enhanced Plate Sebilis Aggressive Mitts','',90,450,2812765109,1386343008,2740,0,2,1,'work_bench',17110,1,10185,10,1811712063,NULL,1811712063,NULL,1811712063,NULL,1811712063,NULL,4270611626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19247,1443794974,1,0,'Incarnadine Vanguard Gauntlets','Working materials together to make a Pristine Incarnadine Vanguard Gauntlets.',73,365,3108933728,1151456682,2875,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2322337787,160434,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19248,1443835570,0,0,'Enhanced Cloth Timorous Deep Mystic Heavy Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',20616,1,10185,10,1331221451,NULL,1331221451,NULL,1331221451,NULL,1331221451,NULL,1809482493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19249,1443968950,1,0,'Engraved Royal Velium Sabatons','Fusing metal together to create: Engraved Royal Velium Sabatons.',1,5,3108933728,1151456682,2749,0,2,1,'forge',18613,1,10185,5,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3429360343,148775,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19250,1444013823,0,0,'Shadowscream Barding of the Expert','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2061626364,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19251,1444026068,0,0,'Extended Forlorn Insight','',124,620,1038997614,1038997614,3111,0,1,1,'work_bench',17866,50,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4148547160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19252,1444050167,0,0,'Dreadfell Chain Gauntlets of Stratagem','',124,620,3108933728,1151456682,3626,0,128,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1278867983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19253,1444344447,1,0,'Word of Redemption V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Word of Redemption V (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2651317267,124730,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19254,1444398561,0,0,'Fanatical Healing IV (Grandmaster)','Scribing new formula to make: Fanatical Healing IV (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2796177309,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19255,1444543737,0,0,'Enhanced Leather Clockwork Fatewalker Shoes','',90,450,2812765109,1386343008,3632,0,2,1,'work_bench',3885,1,10185,10,1810409904,NULL,1810409904,NULL,1810409904,NULL,1810409904,NULL,4271406373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19256,1444667252,0,0,'Haze V (Grandmaster)','Scribing new formula to make: Haze V (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2364458620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19257,1444675420,1,0,'Guardian''s Poisoning Ring','Binding materials together to make: Guardian''s Poisoning Ring.',90,450,2557647574,2817699641,3445,0,8192,1,'chemistry_table',13041,1,20207,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,453187541,157230,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19258,1444703540,0,0,'Enhanced Shimmering Citadel Unchained Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',17216,1,10185,10,300192117,NULL,300192117,NULL,300192117,NULL,300192117,NULL,1927497809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19259,1444727778,0,0,'Empyral Leather Gauntlets of Force','Binding materials together to make: Empyral Leather Gauntlets of Force',120,600,2082133324,2710531826,3647,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1595205381,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19260,1444736109,0,0,'Enhanced Plate Klak''anon Duelist Boots','',90,450,2812765109,1386343008,1552,0,2,1,'work_bench',9547,1,10185,10,2145153544,NULL,2145153544,NULL,2145153544,NULL,2145153544,NULL,2957141440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19261,1444750503,1,0,'Amnesia II (Journeyman)','Working with raw materials to scribe Amnesia II (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1885369508,100639,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19262,1444757162,0,0,'Untamed Regeneration IX (Ancient)','Scribing new formula to make: Untamed Regeneration IX (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',2042,1,16106,200,1377906791,NULL,1377906791,NULL,1377906791,NULL,1377906791,NULL,2768539724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19263,1445025476,0,0,'Skeletal Grasp (Grandmaster)','Scribing new formula to make: Skeletal Grasp (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,4241679914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19264,1445109003,1,0,'Rear Shot VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rear Shot VII (Journeyman).',81,405,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1809884120,117636,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19265,1445134072,0,0,'Cuss IX (Expert)','Crafting materials together to make: Cuss IX (Expert)',117,585,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,273227064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19266,1445194988,1,0,'Sculpted Symbol of Despair','Binding materials together to make: Sculpted Symbol of Despair.',90,450,1039865549,2639209773,368,0,32,1,'woodworking_table',1077,1,5454,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,3115753722,54158,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19267,1445417981,0,0,'Enhanced Cloth Freethinker Enchanted Gloves','',90,450,2812765109,1386343008,3616,0,2,1,'work_bench',6021,1,10185,10,2145897880,NULL,2145897880,NULL,2145897880,NULL,2145897880,NULL,2960775760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19268,1445567580,1,0,'Forged Feyiron Chainmail Leggings','Molding various materials together to make feyiron chainmail leggings.',38,190,3108933728,1151456682,1612,0,128,1,'forge',14470,1,8470,2,427102526,6356,2813560147,141337,932343166,177160,4162591505,153314,2570729421,153312,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19269,1445576008,0,0,'Entwood Rounded Arrow','Shaping materials together to create: Entwood Rounded Arrow',102,510,3076004370,1677747280,364,0,16,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,3528019585,NULL,3528019585,NULL,3528019585,NULL,3528019585,NULL,5,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19270,1445597196,1,0,'a pristine ornate halasian chest','Crafting an ornate halasian chest.',27,135,1039865549,2639209773,566,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,1073108169,60942,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19271,1445644832,1,0,'Heretic''s Doom VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Heretic''s Doom VI (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2764348622,110903,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19272,1445661126,0,0,'Enhanced Zarrakon''s Shieldbreaker Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',5034,1,10185,10,1471643708,NULL,1471643708,NULL,1471643708,NULL,1471643708,NULL,1809277748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19273,1445731329,0,0,'Slurred Insult X (Grandmaster)','Brewing ingredients together to make: Slurred Insult X (Grandmaster)',102,510,2557647574,2817699641,2828,0,8192,1,'chemistry_table',18678,1,7257,200,1188200363,NULL,1188200363,NULL,1188200363,NULL,1188200363,NULL,3618624897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19274,1445770884,0,0,'Celestial Obsidian Dagger of Ro','Crafting materials together to make: Celestial Obsidian Dagger of Ro',110,550,2812765109,1386343008,4918,0,2,1,'forge',18336,50,20818,200,3849196227,NULL,3849196227,NULL,3849196227,NULL,3849196227,NULL,761223952,NULL,1,45,45,45,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19275,1445778672,1,0,'Deadly Shot IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Deadly Shot IV (Expert).',44,220,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3700597796,105885,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19276,1445783893,0,0,'Academic''s Leather Boots of Endurance','Binding materials together to make: Academic''s Leather Boots of Endurance',110,550,2082133324,2710531826,2904,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,1294826919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19277,1445812141,1,0,'Steel Mace','Working materials together to make a steel mace.',25,125,4032608519,3395302654,1655,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,2290683207,88385,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19278,1445834579,0,0,'Enhanced Everfrost Unchained Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',8547,1,10185,10,1471227561,NULL,1471227561,NULL,1471227561,NULL,1471227561,NULL,1808909729,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19279,1445907730,1,0,'Mage''s Cloak of Battle','Binding materials together to make: Mage''s Cloak of Battle.',90,450,2082133324,2710531826,1100,0,512,1,'sewing_table',19195,1,8264,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,4078188861,163462,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19280,1445982849,0,0,'Fae Fire (Grandmaster)','Scribing new formula to make: Fae Fire (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,745780815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19281,1446186011,0,0,'Enhanced Deep Forge Calm Mind Greatblade','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',387,1,10185,10,309458958,NULL,309458958,NULL,309458958,NULL,309458958,NULL,479596767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19282,1446234440,0,0,'Waking Dragon IX (Journeyman)','Brewing ingredients together to make: Waking Dragon IX (Journeyman)',101,505,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1869089864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19283,1446253806,0,0,'Whirling Blades VIII (Journeyman)','Engraving metal to create: Whirling Blades VIII (Journeyman)',102,510,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1117193858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19284,1446271542,1,0,'Blessed Ferrite Stiletto','Working materials together to make a blessed ferrite stiletto.',70,350,4032608519,3395302654,608,0,256,1,'forge',526,1,6831,5,3729203362,76978,3729203362,76978,3729203362,76978,3729203362,76978,1527785545,71746,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19285,1446273201,0,0,'Death Swarm VII (Grandmaster)','Scribing new formula to make: Death Swarm VII (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3644246675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19286,1446399939,0,0,'Enhanced Chain Sebilis Mountaineer Linked Leggings','',90,450,2812765109,1386343008,4135,0,2,1,'work_bench',16128,1,10185,10,1845315413,NULL,1845315413,NULL,1845315413,NULL,1845315413,NULL,1527764902,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19287,1446568928,1,0,'Jael''s Mysterious Mettle II (Expert)','By channeling your knowledge through metal, you can make a Rune of Jael''s Mysterious Mettle II (Expert).',32,160,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3828802026,112676,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19288,1446651428,0,0,'Enhanced Cloth Barren Sky Aggressive Mitts','',90,450,2812765109,1386343008,459,0,2,1,'work_bench',14168,1,10185,10,1808495469,NULL,1808495469,NULL,1808495469,NULL,1808495469,NULL,4273711096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19289,1446651512,0,0,'Fae Fire III (Grandmaster)','Scribing new formula to make: Fae Fire III (Grandmaster)',63,315,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3816112531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19290,1446679110,1,0,'Imbued Fulginate Stiletto','Working materials together to make an imbued fulginate stiletto.',40,200,4032608519,3395302654,608,0,256,1,'forge',20005,1,16804,6,2499593782,79216,2499593782,79216,2499593782,79216,2499593782,79216,1630592745,81870,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19291,1446760361,0,0,'Enhanced Mistmyr Manor Mystic Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',9795,1,10185,10,283290053,NULL,283290053,NULL,283290053,NULL,283290053,NULL,746736333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19292,1446827758,0,0,'Knight''s Stance X (Grandmaster)','Crafting materials together to make: Knight''s Stance X (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'chemistry_table',5996,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2212765578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19293,1446934051,0,0,'Shadowscream Leather Boots of Frenzy','',120,600,2082133324,2710531826,1447,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3054698388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19294,1446993350,0,0,'Corrosive Nimbus Shortbow','Shaping materials together to create: Corrosive Nimbus Shortbow',120,600,3076004370,1677747280,42,0,16,1,'woodworking_table',14039,1,10890,25,2270572262,NULL,35641125,NULL,35641125,NULL,35641125,NULL,1637534593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19295,1447015376,0,0,'Enhanced Vuulan''s Brawler Baton','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',1139,1,10185,10,3062883485,NULL,3062883485,NULL,3062883485,NULL,3062883485,NULL,3624140764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19296,1447080321,1,0,'Unholy Hunger IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unholy Hunger IV (Journeyman).',51,255,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,4007926727,123288,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19297,1447082905,1,0,'Nullify II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nullify II (Journeyman).',24,120,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,3946514600,115575,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19298,1447111898,0,0,'Absolute Corruption VII (Grandmaster)','Scribing new formula to make: Absolute Corruption VII (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',8935,1,16106,200,3081641633,NULL,3081641633,NULL,3081641633,NULL,3081641633,NULL,3547480298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19299,1447187997,0,0,'Shadowscream Adornment of Fading','',120,600,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,4258231743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19300,1447229028,0,0,'Nightshade VI (Grandmaster)','Scribing new formula to make: Nightshade VI (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3058605614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19301,1447236878,1,0,'a pristine canvas rug','The art of sculpting cloth into a rug.',26,130,1039865549,2639209773,563,0,32,1,'sewing_table',200,1,1747,1,2071059680,8434,1457528384,60295,695075676,61146,788150465,60211,105300068,60814,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19302,1447242011,0,0,'Enhanced Chain Timorous Deep Mystic Helmet','',90,450,2812765109,1386343008,1610,0,2,1,'work_bench',10549,1,10185,10,1326765154,NULL,1326765154,NULL,1326765154,NULL,1326765154,NULL,1805026644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19303,1447350737,0,0,'Rampage VI (Journeyman)','Brewing ingredients together to make: Rampage VI (Journeyman)',110,550,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,256688404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19304,1447505653,1,0,'Chains of Torment (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Chains of Torment (Journeyman).',5,25,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3271674098,104099,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19305,1447515046,0,0,'Razor Edge IV (Grandmaster)','Engraving metal to create: Razor Edge IV (Grandmaster)',57,285,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,187438749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19306,1447519231,1,0,'Clara''s Chaotic Cacophony III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Clara''s Chaotic Cacophony III (Journeyman).',52,260,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3519944860,104487,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19307,1447552077,1,0,'Sathirian Legion Bangle','Working materials together to make a Sathirian Legion Bangle.',79,395,3330500131,2463992638,2206,0,2048,1,'work_bench',3880,1,6831,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2181095092,175580,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19308,1447573316,0,0,'Voidpiercer''s Plate Pauldrons of Endurance','Fusing metal together to create: Voidpiercer''s Plate Pauldrons of Endurance',112,560,3108933728,1151456682,3074,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2412283880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19309,1447783361,0,0,'Immobilizing Lunge X (Adept)','Crafting materials together to make: Immobilizing Lunge X (Adept)',119,595,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2433816977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19310,1447799172,0,0,'Empyral Rune: Symphony of the Void','Binding materials together to make: Empyral Rune: Symphony of the Void',120,600,931275816,931275816,3865,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1467187969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19311,1447971826,0,0,'Enhanced Cloth Stonebrunt Forceful Bracers','',90,450,2812765109,1386343008,1504,0,2,1,'work_bench',4013,1,10185,10,1500726163,NULL,1500726163,NULL,1500726163,NULL,1500726163,NULL,3649262732,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19312,1448144350,1,0,'Imbued Adamantine Stiletto','Working materials together to make an imbued adamantine stiletto.',60,300,4032608519,3395302654,608,0,256,1,'forge',18711,1,19493,10,3434434954,70135,3434434954,70135,3434434954,70135,3434434954,70135,1890397755,80272,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19313,1448183473,0,0,'Zealot''s Steel Helm','Working rare void shard materials together to make: Zealot''s Steel Helm.',79,395,2812765109,1386343008,1709,0,2,1,'forge',14900,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1826687628,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19314,1448220681,0,0,'Killing Instinct V (Expert)','Engraving metal to create: Killing Instinct V (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1832248325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19315,1448269730,1,0,'Divine Smite IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Divine Smite IV (Expert).',31,155,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3411658863,107086,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19316,1448280615,1,0,'Vital Intercession II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vital Intercession II (Expert).',19,95,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2408970182,124003,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19317,1448364444,0,0,'Veilwalker''s Hackamore of Doublestrike','Crafting materials together to make: Veilwalker''s Hackamore of Doublestrike',113,565,2812765109,1386343008,4839,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,910722453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19318,1448390565,0,0,'Simple Minds X (Grandmaster)','Crafting materials together to make: Simple Minds X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',15330,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3097053914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19319,1448451455,0,0,'Enhanced Chain Timorous Deep Tranquil Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',5318,1,10185,10,1839109609,NULL,1839109609,NULL,1839109609,NULL,1839109609,NULL,1533805850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19320,1448483017,0,0,'Enhanced Charasis Enchanted Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',780,1,10185,10,3068546948,NULL,3068546948,NULL,3068546948,NULL,3068546948,NULL,3630847173,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19321,1448554639,0,0,'Decayed Lamp','Channeling your knowledge to create: Decayed Lamp',109,545,1039865549,2639209773,2349,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,2095085697,NULL,2095085697,NULL,2095085697,NULL,2095085697,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19322,1448799493,0,0,'Rear Shot IX (Ancient)','Engraving metal to create: Rear Shot IX (Ancient)',101,505,3330500131,2463992638,4814,0,2048,1,'work_bench',19761,1,20818,200,1868947260,NULL,1868947260,NULL,1868947260,NULL,1868947260,NULL,430273898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19323,1448863599,0,0,'Globe of Homecoming','',10,50,1386343008,2812765109,2515,0,2,1,'work_bench',10490,1,7452,2,879041657,NULL,879041657,NULL,879041657,NULL,879041657,NULL,4031930969,NULL,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19324,1449197667,1,0,'Mental Core Breach','Brewing various materials together to make Mental Core Breach.',57,285,3881305672,935416212,311,0,8,1,'stove and keg',21496,1,4205,6,4062303890,9281,815384158,8706,815384158,8706,692336867,36518,692336867,36518,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19325,1449355448,0,0,'Fae Fire VII (Journeyman)','Scribing new formula to make: Fae Fire VII (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,147994800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19326,1449371657,0,0,'Enhanced Leather Mistmyr Manor Mender Leggings','',90,450,2812765109,1386343008,1465,0,2,1,'work_bench',8539,1,10185,10,1804795200,NULL,1804795200,NULL,1804795200,NULL,1804795200,NULL,4276234709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19327,1449401162,1,0,'Ley Line Slippers','Working rare void shard materials together to make: Ley Line Slippers.',89,445,2896808154,2530063117,3225,0,2,1,'sewing_table',12049,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1579619856,162755,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19328,1449519058,0,0,'Enhanced Leather Guk Tranquil Shirt','',90,450,2812765109,1386343008,3277,0,2,1,'work_bench',21716,1,10185,10,1804907163,NULL,1804907163,NULL,1804907163,NULL,1804907163,NULL,4276381198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19329,1449557720,1,0,'Briarwood Knotted Club','Working materials together to make a briarwood knotted club.',31,155,3076004370,1677747280,633,0,16,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,106707194,72635,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19330,1449559706,0,0,'Ancestral Avatar V (Grandmaster)','Scribing new formula to make: Ancestral Avatar V (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3941429097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19331,1449567854,0,0,'Imbued Primevil Thaumaturgists Earring','',60,300,1386343008,2812765109,2216,0,2,1,'work_bench',8476,1,19493,20,1129702780,NULL,1129702780,NULL,1129702780,NULL,1129702780,NULL,2178725444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19332,1449616259,0,0,'Singing Shot III (Grandmaster)','Engraving metal to create: Singing Shot III (Grandmaster)',44,220,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2001180117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19333,1449638819,0,0,'Mail of Souls IV (Expert)','Crafting materials together to make: Mail of Souls IV (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2046584862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19334,1449662982,0,0,'Sanctuary IV (Ancient)','Crafting materials together to make: Sanctuary IV (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',2151,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2856734163,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19335,1449726986,0,0,'Petrified War Maul','',100,500,3076004370,1677747280,635,0,16,1,'woodworking_table',16508,5,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,103854482,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19336,1449769888,0,0,'Bloodlust VI (Grandmaster)','Engraving metal to create: Bloodlust VI (Grandmaster)',76,380,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,704983463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19337,1449824740,1,0,'Quick Swipe X (Expert)','By channeling your knowledge through metal, you can make a Rune of Quick Swipe X (Expert).',82,410,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,156730847,117294,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19338,1449903409,0,0,'Empyral Breeching of Extended Fervor','Crafting materials together to make: Empyral Breeching of Extended Fervor',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',21525,1,7093,90,832748898,NULL,34884445,NULL,34884445,NULL,34884445,NULL,2768192798,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19339,1449971909,0,0,'Enhanced Leather Erudin Duelist Tunic','',90,450,2812765109,1386343008,1481,0,2,1,'work_bench',19201,1,10185,10,1826012163,NULL,1826012163,NULL,1826012163,NULL,1826012163,NULL,3781050849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19340,1449999484,1,0,'Infusion of the Void','Fusing together transmuting components to create: Infusion of the Void.',85,425,931275816,931275816,3059,0,1,1,'work_bench',16175,1,10185,5,1860014804,8336,1860014804,8336,1860014804,8336,1860014804,8336,1860014804,8336,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19341,1450064643,0,0,'Netherous Bind VII (Grandmaster)','Scribing new formula to make: Netherous Bind VII (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3021871360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19342,1450114911,1,0,'Grandmaster''s Essence of Health','Blending various ingredients together to make a Grandmaster''s Essence of Health.',60,300,2557647574,2817699641,329,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,3721853093,46544,3721853093,46544,3721853093,46544,3721853093,46544,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19343,1450131518,0,0,'Xiocite Scimitar of the Bluejacket','Fusing metal together to create: Xiocite Scimitar of the Bluejacket',96,480,4032608519,3395302654,1679,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2751676007,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19344,1450297933,0,0,'Enhanced Nektulos Brawler Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',19759,1,10185,10,3869892578,NULL,3869892578,NULL,3869892578,NULL,3869892578,NULL,2242774726,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19345,1450452601,0,0,'Brainburst VI (Grandmaster)','Scribing new formula to make: Brainburst VI (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2758598391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19346,1450543274,0,0,'Cunning Defense IX (Journeyman)','Crafting materials together to make: Cunning Defense IX (Journeyman)',113,565,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2426115652,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19347,1450619975,1,0,'Surge of Ro III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Surge of Ro III (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,4079458592,121681,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19348,1450704346,1,0,'Hidebound Leather Tunic','Sewing and weaving materials together to make a Pristine Hidebound Leather Tunic.',78,390,2082133324,2710531826,1481,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,3713764453,158106,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19349,1450897964,0,0,'Aspect of Darkness VII (Grandmaster)','Scribing new formula to make: Aspect of Darkness VII (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,866646853,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19350,1450921044,0,0,'Enhanced Sebilis Fatewalker Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',21109,1,10185,10,1593229614,NULL,1593229614,NULL,1593229614,NULL,1593229614,NULL,1598241843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19351,1450932203,1,0,'Blessed Ferrite Great Spear','Working materials together to make a blessed ferrite great spear.',78,390,4032608519,3395302654,1673,0,256,1,'forge',15198,1,6831,5,1403642593,76932,1403642593,76932,1403642593,76932,1403642593,76932,3418919802,71717,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19352,1450960028,1,0,'Winds of Permafrost (Expert)','By channeling your knowledge through the quill, you can make a scroll of Winds of Permafrost (Expert).',32,160,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3995888868,124645,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19353,1451020022,1,0,'Ranger''s Blade III (Expert)','By channeling your knowledge through metal, you can make a Rune of Ranger''s Blade III (Expert).',38,190,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,958634639,117454,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19354,1451105100,0,0,'Shock Wave VI (Grandmaster)','Scribing new formula to make: Shock Wave VI (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',5352,1,16106,200,3790435163,NULL,3790435163,NULL,3790435163,NULL,3790435163,NULL,1414083765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19355,1451471695,0,0,'Hawk Attack VI (Journeyman)','Crafting materials together to make: Hawk Attack VI (Journeyman)',118,590,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1030047575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19356,1451507163,0,0,'Gut Kick IX (Journeyman)','Brewing ingredients together to make: Gut Kick IX (Journeyman)',104,520,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1319488657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19357,1451661401,1,0,'Feyiron Double Headed Axe','Working materials together to make a feyiron double headed axe.',36,180,4032608519,3395302654,1642,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,3091370638,77024,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19358,1451708753,1,0,'Tungsten Bangle of Strength','By channeling your knowledge through metal, you can make: Tungsten Bangle of Strength.',92,460,3330500131,2463992638,2200,0,2048,1,'work_bench',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2023698494,187090,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19359,1451711523,1,0,'Searing Shot III (Expert)','By channeling your knowledge through metal, you can make a Rune of Searing Shot III (Expert).',30,150,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1137696226,119185,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19360,1451807538,1,0,'Ethereal Adornment of Increased Criticals (Superior)','Binding materials together to make: Ethereal Adornment of Increased Criticals (Superior).',89,445,931275816,931275816,3877,0,1,1,'work_bench',9184,1,10185,5,1151812493,6495,72852936,25095,72852936,25095,72852936,25095,72852936,25095,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19361,1451835807,1,0,'Icefall III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Icefall III (Expert).',25,125,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,3373408696,111690,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19362,1451981975,0,0,'Vacuum Field XII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',17493,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,338022475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19363,1451996954,0,0,'Word of Redemption II (Grandmaster)','Scribing new formula to make: Word of Redemption II (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3828600601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19364,1452052365,0,0,'Ethereal Conduit II (Journeyman)','Scribing new formula to make: Ethereal Conduit II (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4101564890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19365,1452168230,0,0,'Firestorm IX (Ancient)','Scribing new formula to make: Firestorm IX (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',7284,1,16106,200,165198254,NULL,165198254,NULL,165198254,NULL,165198254,NULL,391706451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19366,1452248012,0,0,'Enhanced Cloth Clockwork Aggressive Leggings','',90,450,2812765109,1386343008,2382,0,2,1,'work_bench',176,1,10185,10,2135889321,NULL,2135889321,NULL,2135889321,NULL,2135889321,NULL,2966487649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19367,1452261785,1,0,'Savage Ruin IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Savage Ruin IV (Journeyman).',59,295,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3110026692,119130,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19368,1452278063,0,0,'Eye Gouge X (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',19284,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,98190745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19369,1452357075,1,0,'rat trap','Working common materials together to make: Rat Trap.',15,75,1478114179,1703539708,1051,0,2,1,'woodworking_table',4625,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,273268596,11229,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19370,1452371178,0,0,'Enhanced Barren Sky Duelist Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',1609,1,10185,10,2759723312,NULL,2759723312,NULL,2759723312,NULL,2759723312,NULL,2164021254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19371,1452423175,0,0,'Enhanced Chain Feerrott Tranquil Leggings','',90,450,2812765109,1386343008,3073,0,2,1,'work_bench',7633,1,10185,10,1834561681,NULL,1834561681,NULL,1834561681,NULL,1834561681,NULL,1537974370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19372,1452584166,0,0,'Ensorcelled Dreadfell Adornment of Extra Attacks','',121,605,931275816,931275816,3871,0,1,1,'work_bench',18127,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3513681886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19373,1452591485,0,0,'Salubrious Invocation IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Salubrious Invocation IV (Expert).',44,220,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3301659200,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19374,1452646235,0,0,'Enhanced Chain Spirit''s Resonance Sorcerous Heavy Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',9059,1,10185,10,1338139170,NULL,1338139170,NULL,1338139170,NULL,1338139170,NULL,1799369492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19375,1452906191,1,0,'Quicksand','Brewing various materials together to make Quicksand.',59,295,3881305672,935416212,311,0,8,1,'stove and keg',19873,1,4205,10,2307240312,6258,815384158,8706,815384158,8706,2850488698,36682,2850488698,36682,1,10,10,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19376,1453089246,1,0,'pristine ruin imbued cambric hex doll','Imbuing a cambric hex doll with the power of ruin.',56,280,2082133324,2710531826,1209,0,512,1,'sewing_table',16977,1,418,16,546931570,11857,546931570,11857,546931570,11857,546931570,11857,3887981282,170679,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19377,1453151216,0,0,'Acrylia Adornment of Blocking (2H)','',120,600,931275816,931275816,3877,0,1,1,'work_bench',420,6,9429,30,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,1026539939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19378,1453169697,0,0,'Foundation of Thought','',100,500,1386343008,2812765109,4215,0,2,1,'brell_forge',8625,1,17015,5,2972521806,NULL,2972521806,NULL,2972521806,NULL,2972521806,NULL,732838686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19379,1453172770,1,0,'Spicy Seafood Burger','Mixing delectable foodstuffs together to cook up Spicy Seafood Burger.',78,390,3881305672,935416212,1201,0,8,1,'stove and keg',166,1,4242,3,3401263313,4133,3522626291,13007,3522626291,13007,3143241274,37234,3143241274,37234,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19380,1453231935,0,0,'Jarol''s Sorrowful Requiem VIII (Grandmaster)','Engraving metal to create: Jarol''s Sorrowful Requiem VIII (Grandmaster)',101,505,3330500131,2463992638,2828,0,2048,1,'work_bench',9426,1,20818,200,855317052,NULL,855317052,NULL,855317052,NULL,855317052,NULL,2165065741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19381,1453351871,0,0,'Small Patched Denim Pouch','',100,500,1039865549,2639209773,401,0,32,1,'woodworking_table',12135,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1428525212,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19382,1453614720,0,0,'Enhanced Charasis Forceful Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',308,1,10185,10,2935563329,NULL,2935563329,NULL,2935563329,NULL,2935563329,NULL,1239712470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19383,1453625588,0,0,'Empyral Saddle of the Pioneer','Crafting materials together to make: Empyral Saddle of the Pioneer',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',19304,1,7093,90,832748898,NULL,3508919228,NULL,3508919228,NULL,3508919228,NULL,178454269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19384,1453638234,0,0,'Dreadfell Leather Helm of Stratagem','',122,610,2082133324,2710531826,3627,0,512,1,'sewing_table',9550,2,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1804254378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19385,1453690018,1,0,'Blessed Brellium Tribal Spear','Working materials together to create: blessed brellium tribal spear.',84,420,4032608519,3395302654,626,0,256,1,'forge',6834,1,10185,5,4024049411,72615,4024049411,72615,4024049411,72615,4024049411,72615,1197403261,71494,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19386,1453741838,0,0,'Veilwalker''s Breeching of Durability','Crafting materials together to make: Veilwalker''s Breeching of Durability',111,555,2812765109,1386343008,4841,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1258320410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19387,1453814338,1,0,'Xegonite Ritual Dagger','Working materials together to make a xegonite ritual dagger.',67,335,4032608519,3395302654,2368,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,387186628,90395,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19388,1454035647,0,0,'Blasphemy (Grandmaster)','Engraving metal to create: Blasphemy (Grandmaster)',8,40,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,2237986221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19389,1454062155,0,0,'Vexing Verses VI (Grandmaster)','Engraving metal to create: Vexing Verses VI (Grandmaster)',75,375,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1871342010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19390,1454148349,0,0,'Lay on Hands IX (Grandmaster)','Crafting materials together to make: Lay on Hands IX (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'chemistry_table',12286,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4232529999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19391,1454347821,0,0,'Dragonfire III (Grandmaster)','Engraving metal to create: Dragonfire III (Grandmaster)',88,440,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3254892213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19392,1454381854,0,0,'Sandstorm VI (Expert)','Scribing new formula to make: Sandstorm VI (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,599520314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19393,1454383610,0,0,'Deino Saddle Blanket','Crafting materials together to make: Deino Saddle Blanket',125,625,2812765109,1386343008,780,0,2,1,'sewing_table',5606,2,7947,5,3669352464,NULL,1995413455,NULL,1995413455,NULL,1995413455,NULL,3014734740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19394,1454444886,0,0,'Enhanced Jarsath Wastes Brawler Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',4561,1,10185,10,856638044,NULL,856638044,NULL,856638044,NULL,856638044,NULL,3558008011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19395,1454470420,1,0,'Darksong Blade V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Darksong Blade V (Journeyman).',67,335,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,929246966,105637,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19396,1454484704,0,0,'Xiocite Deathwatch Tower Shield','Fusing metal together to create: Xiocite Deathwatch Tower Shield',100,500,3108933728,1151456682,15,0,128,1,'forge',18230,7,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,4119855669,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19397,1454525738,0,0,'Enhanced Charasis Enchanted Greatshield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',7524,1,10185,10,809933189,NULL,809933189,NULL,809933189,NULL,809933189,NULL,4292382285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19398,1454576581,1,0,'Desperate Thrust (Expert)','By channeling your knowledge through metal, you can make a Rune of Desperate Thrust (Expert).',44,220,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1171483980,106380,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19399,1454959938,1,0,'Disorientation VI (Journeyman)','Working with raw materials to scribe Disorientation VI (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1303466216,106893,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19400,1454992669,0,0,'Marisha Kur''s Blessing XI (Ancient)','Scribing new formula to make: Marisha Kur''s Blessing XI (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',5673,1,16106,200,2709361941,NULL,2709361941,NULL,2709361941,NULL,2709361941,NULL,468958759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19401,1455072971,0,0,'Imbued Shieldwrought Plate Breastplate','',80,400,1386343008,2812765109,4104,0,2,1,'forge',14931,1,10185,5,2653825917,NULL,2653825917,NULL,2653825917,NULL,2653825917,NULL,2202804727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19402,1455078344,1,0,'Imbued Brellium Plate Greaves','Fusing metal together to create: imbued brellium plate greaves.',87,435,3108933728,1151456682,3073,0,128,1,'forge',122,1,10185,10,2784473315,137093,2784473315,137093,2784473315,137093,2784473315,137093,4014677110,159150,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19403,1455120910,1,0,'ornate mahogany bookcase','Sculpting raw materials to make an Ornate Mahogany Bookcase.',73,365,1039865549,2639209773,562,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,329629571,64374,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19404,1455138058,0,0,'Enhanced Chain Freethinker Calm Mind Mantle','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',10719,1,10185,10,1812056524,NULL,1812056524,NULL,1812056524,NULL,1812056524,NULL,3783865390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19405,1455195348,0,0,'Shissar Snacks','Blending ingredients together to create: Shissar Snacks',116,580,3881305672,935416212,289,0,8,1,'stove and keg',3385,2,241,30,3970938742,NULL,1749239214,NULL,1749239214,NULL,1749239214,NULL,1749239214,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19406,1455277315,1,0,'Disarming Grin V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Disarming Grin V (Journeyman)',78,390,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,502513640,106781,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19407,1455357333,0,0,'Enhanced Timorous Deep Enchanted Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',11854,1,10185,10,289800660,NULL,289800660,NULL,289800660,NULL,289800660,NULL,1916918000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19408,1455361303,0,0,'Twark Chainmail Leggings','',100,500,3108933728,1151456682,3357,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,4045531258,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19409,1455454983,0,0,'Murky Insignia of the Deep','Sculpting raw materials to create: Murky Insignia of the Deep.',95,475,2812765109,1386343008,558,0,2,1,'work_bench',7646,3,19655,3,9481005,NULL,9481005,NULL,9481005,NULL,9481005,NULL,153151442,NULL,3,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19410,1455470147,0,0,'Reconstructed Empyral Crit Bonus Infuser','',0,0,0,0,0,0,0,1,'work_bench',1595,5,18811,30,2628957789,NULL,2885570078,NULL,2885570078,NULL,2885570078,NULL,2885570078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19411,1455506365,0,0,'Mortality Mark VI (Grandmaster)','Scribing new formula to make: Mortality Mark VI (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3671956870,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19412,1455566513,1,0,'Ferrite Rapier','Working materials together to make a ferrite rapier.',71,355,4032608519,3395302654,1679,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2785692339,76956,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19413,1455612049,0,0,'Lightning Strike VI (Grandmaster)','Engraving metal to create: Lightning Strike VI (Grandmaster)',57,285,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,479714097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19414,1455750317,0,0,'Rune of Thought (Grandmaster)','Scribing new formula to make: Rune of Thought (Grandmaster)',12,60,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2788460693,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19415,1455762271,0,0,'Infused Rhenium Field Point Crossbow Bolt','Working materials together to create: infused rhenium field point crossbow bolt',90,450,3076004370,1677747280,363,0,16,1,'woodworking_table',20263,1,13672,10,999747204,NULL,999747204,NULL,61141768,NULL,61141768,NULL,61141768,NULL,1,1,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19416,1455810892,0,0,'Resolute Faith VI (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1598612690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19417,1455862429,1,0,'Ethereal Adornment of Reuse (Lesser)','Binding materials together to make: Ethereal Adornment of Reuse (Lesser).',85,425,931275816,931275816,3877,0,1,1,'work_bench',16175,1,10185,5,1917234891,15280,4070761294,25110,4070761294,25110,4070761294,25110,4070761294,25110,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19418,1455902426,1,0,'Brutality IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Brutality IV (Journeyman).',51,255,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,87573768,103635,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19419,1455913184,0,0,'Flames of Velious VII (Ancient)','Crafting materials together to make: Flames of Velious VII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',12514,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2282987997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19420,1456011800,0,0,'Vital Transfer VIII (Grandmaster)','Scribing new formula to make: Vital Transfer VIII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,4061022469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19421,1456122024,0,0,'Forlorn Adornment of Blocking','',123,615,931275816,931275816,3877,0,1,1,'work_bench',628,3,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3421357642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19422,1456130665,1,0,'Ethereal Adornment of Weaponry (Lesser)','Binding materials together to make: Ethereal Adornment of Weaponry (Lesser).',85,425,931275816,931275816,3877,0,1,1,'work_bench',16175,1,10185,5,1917234891,15280,1784591923,25118,1784591923,25118,1784591923,25118,1784591923,25118,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19423,1456190171,0,0,'Demonstration of Faith XI (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1408654167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19424,1456364391,0,0,'Stone Hammer (Grandmaster)','Scribing new formula to make: Stone Hammer (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3134293714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19425,1456669467,0,0,'Granite Protector (Adept)','',100,500,3330500131,2463992638,195,0,2048,1,'work_bench',2248,10,17015,5,4002151420,NULL,4002151420,NULL,4002151420,NULL,4002151420,NULL,3508177561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19426,1456678248,1,0,'Fashioned Velium Bangle','Conjoining various materials together to make a Fashioned Velium Bangle.',38,190,3330500131,2463992638,950,0,2048,1,'work_bench',14125,1,8470,4,2082209905,15192,371371984,7713,371371984,7713,371371984,7713,3941828977,151703,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19427,1456735468,0,0,'Perfect Finesse V (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',18465,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,406433740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19428,1456776831,0,0,'Empyral Necklace of Blasting','Engraving metal to create: Empyral Necklace of Blasting',120,600,3330500131,2463992638,581,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,569228371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19429,1456805302,1,0,'Forced Hesitation VI (Journeyman)','Working with raw materials to scribe Forced Hesitation VI (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1714720117,109188,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19430,1456822979,0,0,'Enhanced Plate Erudin Duelist Helmet','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',3771,1,10185,10,2132133030,NULL,2132133030,NULL,2132133030,NULL,2132133030,NULL,2961953646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19431,1456880142,0,0,'Enhanced Chain Vuulan''s Spellweaver Tunic','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',1360,1,10185,10,2132190315,NULL,2132190315,NULL,2132190315,NULL,2132190315,NULL,2961748899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19432,1456903782,0,0,'Reinforced Blood Iron Invader''s Breastplate','',100,500,3108933728,1151456682,4145,0,128,1,'blood_iron_forge',14973,1,17015,200,4282526649,NULL,4282526649,NULL,4282526649,NULL,4282526649,NULL,4083604526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19433,1456997886,1,0,'scale shining agent','Working materials together to make a scale shining agent.',74,370,2812765109,1386343008,3047,0,2,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3566555240,11954,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19434,1457066447,1,0,'Trick Shot VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Trick Shot VI (Expert).',87,435,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1489988192,122843,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19435,1457101042,0,0,'Enhanced Cloth Spirit''s Resonance Sorcerous Helm','',90,450,2812765109,1386343008,3617,0,2,1,'work_bench',13922,1,10185,10,1334732171,NULL,1334732171,NULL,1334732171,NULL,1334732171,NULL,1795962045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19436,1457158064,0,0,'Enhanced Chain Vuulan''s Mountaineer Chain Pants','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',10927,1,10185,10,1829863206,NULL,1829863206,NULL,1829863206,NULL,1829863206,NULL,1541664725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19437,1457183802,1,0,'Imbued Titanium Sabre','Working materials together to create: imbued titanium sabre.',83,415,4032608519,3395302654,613,0,256,1,'forge',10043,1,10185,5,3953638376,89223,3953638376,89223,3953638376,89223,3953638376,89223,3294449304,82787,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19438,1457242096,1,0,'Vine Net VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Vine Net VIII (Journeyman).',76,380,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1290058931,123914,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19439,1457422850,0,0,'Barroom Negotiation X (Ancient)','Crafting materials together to make: Barroom Negotiation X (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',15612,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2687598755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19440,1457468021,0,0,'Enhanced Plate Thundering Steppe Shieldbreaker Mantle','',90,450,2812765109,1386343008,1634,0,2,1,'work_bench',3065,1,10185,10,2407224692,NULL,2407224692,NULL,2407224692,NULL,2407224692,NULL,541050675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19441,1457476350,0,0,'Siphon Strength II (Grandmaster)','Engraving metal to create: Siphon Strength II (Grandmaster)',44,220,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3304792622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19442,1457758335,0,0,'Natural Selection (Grandmaster)','Engraving metal to create: Natural Selection (Grandmaster)',19,95,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,2170315070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19443,1457893046,0,0,'Enhanced Chain Toxxulia''s Unbroken Gloves','',90,450,2812765109,1386343008,2410,0,2,1,'work_bench',6324,1,10185,10,1337086927,NULL,1337086927,NULL,1337086927,NULL,1337086927,NULL,1798308601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19444,1457913198,0,0,'Tease VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Tease VII (Journeyman).',97,485,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,3560876294,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19445,1457940454,0,0,'Azurite Inlaid Throne','Crafting materials together to make: Azurite Inlaid Throne',115,575,2812765109,1386343008,4169,0,2,1,'work_bench',21070,1,9429,25,515508742,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4105124016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19446,1457960800,1,0,'Eye Gouge V (Journeyman)','Working materials together to make Eye Gouge V (Journeyman).',80,400,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1370757981,108248,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19447,1457969568,0,0,'Void Contract X (Expert)','Crafting materials together to make: Void Contract X (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1710876365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19448,1458004984,0,0,'Caltrops VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Caltrops VIII (Journeyman).',96,480,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,2506431549,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19449,1458276920,0,0,'Bogling Sours','Blending ingredients together to create: Bogling Sours',119,595,3881305672,935416212,2310,0,8,1,'stove and keg',411,2,241,30,3970938742,NULL,3394781682,NULL,3394781682,NULL,3394781682,NULL,3394781682,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19450,1458296143,0,0,'Imbued Tranquil Swiftcloth Pantaloons','Sewing and weaving materials together to make a Pristine Imbued Tranquil Swiftcloth Pantaloons.',76,380,2082133324,2710531826,2741,0,512,1,'sewing_table',7190,1,435,10,1050575544,186208,1050575544,186208,1050575544,186208,1050575544,186208,3355718164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19451,1458360526,0,0,'Tranquil Bluejacket Tower Shield','Fusing metal together to create: Tranquil Bluejacket Tower Shield',96,480,3108933728,1151456682,2275,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2138410587,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19452,1458370316,1,0,'Titanium Double Headed Axe','Working materials together to create: titanium double headed axe.',86,430,4032608519,3395302654,1642,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,819256043,89201,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19453,1458422860,1,0,'Forward Charge VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Forward Charge VII (Journeyman).',82,410,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1882329171,109348,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19454,1458497695,1,0,'Imbued Dexterous Cuirboilli Pants','',27,135,2082133324,2710531826,256,0,512,1,'sewing_table',457,1,1747,6,1544830992,6231,3615857187,144322,3615857187,144322,3615857187,144322,1359180121,159309,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19455,1458657618,1,0,'Bria''s Entrancing Sonnet II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bria''s Entrancing Sonnet II (Journeyman).',34,170,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3987120105,103510,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19456,1458694843,0,0,'Enhanced Chain Freeport Unbroken Leggings','',90,450,2812765109,1386343008,3673,0,2,1,'work_bench',2971,1,10185,10,1832575533,NULL,1832575533,NULL,1832575533,NULL,1832575533,NULL,1539863262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19457,1458736506,0,0,'Dreadful Wrath III (Grandmaster)','Engraving metal to create: Dreadful Wrath III (Grandmaster)',68,340,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2415753888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19458,1458784719,1,0,'Blessed Brellium Assault Axe','Working materials together to create: blessed brellium assault axe.',81,405,4032608519,3395302654,1647,0,256,1,'forge',13225,1,10185,5,2727096966,72574,2727096966,72574,2727096966,72574,2727096966,72574,1101011243,71452,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19459,1458784923,1,0,'Painbringer III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Painbringer III (Expert).',29,145,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2016218265,115812,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19460,1458908227,1,0,'Calm Tranquility III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Calm Tranquility III (Journeyman).',37,185,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,1874711865,103822,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19461,1458971808,1,0,'Hemorrhage V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Hemorrhage V (Expert).',29,145,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,1660874249,110831,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19462,1458995404,0,0,'Enhanced Chain Charasis Slayer Sleeves','',90,450,2812765109,1386343008,2434,0,2,1,'work_bench',9854,1,10185,10,2404575181,NULL,2404575181,NULL,2404575181,NULL,2404575181,NULL,538342794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19463,1459001598,0,0,'Slam X (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1857907137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19464,1459040224,0,0,'Plant V (Grandmaster)','Engraving metal to create: Plant V (Grandmaster)',83,415,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3786189556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19465,1459343234,0,0,'Vehemence IX (Journeyman)','Crafting materials together to make: Vehemence IX (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3278911200,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19466,1459442582,0,0,'Breeze IX (Grandmaster)','Crafting materials together to make: Breeze IX (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',9546,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4190965647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19467,1459488151,1,0,'Armor of Nature II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Armor of Nature II (Journeyman).',19,95,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3026622014,101277,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19468,1459803893,0,0,'Vital Intercession XI (Grandmaster)','Crafting materials together to make: Vital Intercession XI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',7215,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3921327498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19469,1459999642,0,0,'Prayer of Healing IX (Ancient)','Brewing ingredients together to make: Prayer of Healing IX (Ancient)',102,510,2557647574,2817699641,4814,0,8192,1,'chemistry_table',10632,1,7257,200,3655617924,NULL,3655617924,NULL,3655617924,NULL,3655617924,NULL,837310667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19470,1460084600,0,0,'Undead Horde VII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3287719001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19471,1460197526,1,0,'Infusion of Reality','Fusing together transmuting components to create: Infusion of Reality.',75,375,931275816,931275816,3059,0,1,1,'work_bench',16034,1,6831,5,1063564340,8335,1063564340,8335,1063564340,8335,1063564340,8335,1063564340,8335,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19472,1460247940,0,0,'Enhanced Leather Spirit''s Resonance Unchained Mantle','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',17187,1,10185,10,2646901146,NULL,2646901146,NULL,2646901146,NULL,2646901146,NULL,1023214964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19473,1460289553,1,0,'Large Purple Candle','Using special Frostfell materials and magic to create a large purple candle.',30,150,2557647574,2817699641,190,0,8192,1,'everfrost_workbench',14628,1,18047,2,1577721428,7532,3184274637,63950,3184274637,63950,3184274637,63950,3184274637,63950,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19474,1460398547,0,0,'Medusa Gaze X (Expert)','Scribing new formula to make: Medusa Gaze X (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1718941339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19475,1460410694,0,0,'Veilwalker''s Chain Pauldrons of Rage','Fusing metal together to create: Veilwalker''s Chain Pauldrons of Rage',114,570,3108933728,1151456682,1522,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3288480500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19476,1460410710,0,0,'Tempered Azure Cuffs of Impulse','By channeling your knowledge through an essence, you can make Tempered Azure Cuffs of Impulse.',95,475,2812765109,1386343008,4185,0,2,1,'sewing_table',3821,1,14904,25,2245058138,NULL,2245058138,NULL,2245058138,NULL,2245058138,NULL,2773625073,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19477,1460597917,0,0,'Trick Shot IX (Adept)','Crafting materials together to make: Trick Shot IX (Adept)',117,585,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1015667167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19478,1460909682,0,0,'Voidpiercer''s Chain Gauntlets of Rage','Fusing metal together to create: Voidpiercer''s Chain Gauntlets of Rage',114,570,3108933728,1151456682,1519,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1186412710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19479,1460930163,1,0,'Fulginate Voulge','Working materials together to make a fulginate voulge.',46,230,4032608519,3395302654,625,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,707184449,79230,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19480,1460967875,1,0,'Jum Jum Cider','Brewing various materials together to make Jum Jum Cider.',2,10,3881305672,935416212,310,0,2,1,'stove and keg',11214,1,6529,1,2843085260,8486,3023743027,4145,3023743027,4145,425341675,36399,425341675,36399,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19481,1460985439,0,0,'Rampage IV (Grandmaster)','Engraving metal to create: Rampage IV (Grandmaster)',90,450,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3927182614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19482,1461102839,0,0,'Grave Sacrament X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',6624,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1356141136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19483,1461258709,1,0,'Graceful Avoidance II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Graceful Avoidance II (Journeyman).',32,160,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1474607836,109861,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19484,1461351460,0,0,'Disheartening Descant VIII (Ancient)','Engraving metal to create: Disheartening Descant VIII (Ancient)',103,515,3330500131,2463992638,4814,0,2048,1,'work_bench',21141,1,20818,200,647514719,NULL,647514719,NULL,647514719,NULL,647514719,NULL,4095340799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19485,1461374328,0,0,'Enhanced Faydark Tranquil Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',13157,1,10185,10,489288598,NULL,489288598,NULL,489288598,NULL,489288598,NULL,479989387,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19486,1461394834,0,0,'Sanguine Encasement (Expert)','',100,500,2557647574,2817699641,713,0,8192,1,'chemistry_table',1472,1,12655,5,4009834472,NULL,4009834472,NULL,4009834472,NULL,4009834472,NULL,3825893002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19487,1461445478,1,0,'a pristine small ash dining table','The art of sculpting wood into a table.',29,145,1039865549,2639209773,870,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,2958551884,60970,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19488,1461453771,0,0,'Backstab IV (Grandmaster)','Engraving metal to create: Backstab IV (Grandmaster)',38,190,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,579976836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19489,1461458006,0,0,'Thornskin III (Grandmaster)','Scribing new formula to make: Thornskin III (Grandmaster)',23,115,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2549387593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19490,1461468622,0,0,'Enhanced Cloth Faydark Forceful Robe','',90,450,2812765109,1386343008,3224,0,2,1,'work_bench',22118,1,10185,10,1313587383,NULL,1313587383,NULL,1313587383,NULL,1313587383,NULL,1791594881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19491,1461504487,1,0,'Augur''s Scourging Leggings','Working materials together to make: Augur''s Scourging Leggings.',90,450,1386343008,2812765109,436,0,2,1,'sewing_table',12049,1,8264,5,3825633624,133911,3825633624,133911,3825633624,133911,3825633624,133911,3825633624,133911,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19492,1461666783,1,0,'Invective IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Invective IV (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,956867022,112518,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19493,1461868621,0,0,'Peal Of Battle II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',21239,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,225367351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19494,1461888992,0,0,'Enhanced Frostfang Miracle Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',11184,1,10185,10,301711756,NULL,301711756,NULL,301711756,NULL,301711756,NULL,765141636,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19495,1462015634,0,0,'Bolt of Tweed{pl=Bolts of Tweed}','Weaving yarn into a bolt of tweed for use by the Luclinites restoring the city of Fordel Midst.',10,50,1386343008,2812765109,1088,0,2,1,'sewing_table',3468,1,3107,3,1795534604,NULL,33598768,7745,33598768,7745,2369017869,NULL,2369017869,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19496,1462100738,0,0,'Enhanced Leather Spirit''s Resonance Fighter Cover','',90,450,2812765109,1386343008,1534,0,2,1,'work_bench',5102,1,10185,10,2128969063,NULL,2128969063,NULL,2128969063,NULL,2128969063,NULL,2977655471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19497,1462111995,0,0,'Slam VII (Grandmaster)','Engraving metal to create: Slam VII (Grandmaster)',96,480,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3011899790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19498,1462117401,1,0,'Luminous Adornment of Wisdom (Lesser)','Binding materials together to make: Luminous Adornment of Wisdom (Lesser).',45,225,931275816,931275816,3866,0,1,1,'work_bench',7973,1,16804,6,2263474575,13162,2423607597,26352,2423607597,26352,2423607597,26352,2423607597,26352,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19499,1462190160,0,0,'Plumewit Satchel of Rage','Binding materials together to make: Plumewit Satchel of Rage',108,540,2082133324,2710531826,404,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,2005137707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19500,1462224804,1,0,'Endemic Hood of the Augur','Reforging materials from the Fortress of Drunder into: Endemic Hood of the Augur.',90,450,1386343008,2812765109,456,0,2,1,'drunder_great_forge',18669,1,19227,35,415102556,148638,415102556,148638,415102556,148638,415102556,148638,415102556,148638,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19501,1462314282,1,0,'Fulginate Melodic Coif','Fusing metal together to create a Fulginate Melodic Coif.',40,200,3108933728,1151456682,2411,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1604615194,154303,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19502,1462354698,1,0,'Harl''s Rousing Tune (Expert)','By channeling your knowledge through metal, you can make a Rune of Harl''s Rousing Tune (Expert).',2,10,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,18697568,110355,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19503,1462360956,0,0,'{n+}Plate of Assorted Chocolates','Create a plate of assorted chocolates, perfect for Erollisi Day!',10,50,3881305672,935416212,797,0,4,1,'stove and keg',15379,1,6529,3,2414435181,NULL,2414435181,NULL,2414435181,NULL,2414435181,NULL,2414435181,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19504,1462368191,0,0,'Ember Earrings of Endurance','Engraving metal to create: Ember Earrings of Endurance',104,520,3330500131,2463992638,392,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,1439872333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19505,1462623046,0,0,'Band of Thugs V (Expert)','Engraving metal to create: Band of Thugs V (Expert)',108,540,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3907279775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19506,1462818573,1,0,'Tailored Woven Hidebound Leather Shoulder Pads','Sewing and weaving materials together to make a Pristine Tailored Woven Hidebound Leather Shoulder Pads.',75,375,2082133324,2710531826,1466,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,2603289593,184616,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19507,1462859993,0,0,'Arcane Symphony II (Grandmaster)','Engraving metal to create: Arcane Symphony II (Grandmaster)',34,170,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3845140569,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19508,1462907529,1,0,'a pristine twisted briarwood chair','The art of sculpting wood into a chair.',34,170,1039865549,2639209773,560,0,32,1,'woodworking_table',11675,1,12538,1,1338242763,9312,3470464320,60499,1981985915,61350,824854661,61512,4029207073,61028,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19509,1463115792,0,0,'Enhanced Chain Antonica Fatewalker Bracers','',90,450,2812765109,1386343008,2903,0,2,1,'work_bench',14781,1,10185,10,1838091478,NULL,1838091478,NULL,1838091478,NULL,1838091478,NULL,3758616884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19510,1463264642,0,0,'Enhanced Cloth Sebilis Miracle Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',15585,1,10185,10,1314937083,NULL,1314937083,NULL,1314937083,NULL,1314937083,NULL,1793198541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19511,1463311907,0,0,'Heresy V (Journeyman)','Scribing new formula to make: Heresy V (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,393123812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19512,1463395663,0,0,'Imbued Dweller''s Cloth Leggings','',50,250,1386343008,2812765109,4117,0,2,1,'forge',7802,1,9346,16,1156859562,NULL,1156859562,NULL,1156859562,NULL,1156859562,NULL,2448337082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19513,1463666008,1,0,'Murderous Design II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Murderous Design II (Journeyman).',25,125,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3995464113,114892,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19514,1463667245,1,0,'Fashioned Diamondine Band','Conjoining various materials together to make a Fashioned Diamondine Band.',48,240,3330500131,2463992638,597,0,2048,1,'work_bench',9319,1,16804,6,1358305697,6423,4110333097,9216,4110333097,9216,4110333097,9216,2631637926,151244,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19515,1463805789,0,0,'Acrylia Satchel of Fortitude','',120,600,2082133324,2710531826,404,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,4082434703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19516,1463812754,0,0,'Nature''s Embrace IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Embrace IX (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,2727433321,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19517,1463835100,1,0,'Aspect of the Forest VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aspect of the Forest VII (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1231690355,101534,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19518,1464002662,1,0,'Combat Art Upgrade','Crafting a Combat Art Upgrade',70,350,2557647574,2817699641,2220,0,8192,1,'chemistry_table',22028,1,19065,2,3817616168,5466,3817616168,5466,3817616168,5466,3817616168,5466,2876595551,5447,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19519,1464117278,0,0,'Dragon''s Tongue','Using Nights of the Dead treats and a little magic to create a Dragon''s Tongue.',29,145,2812765109,1386343008,2111,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,1340320143,NULL,1340320143,NULL,1340320143,NULL,1340320143,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19520,1464144740,0,0,'Floating Shard of Aetherstone','Channeling your knowledge to create: Floating Shard of Aetherstone',109,545,1039865549,2639209773,2517,0,32,1,'woodworking_table',13787,5,18044,30,2519418015,NULL,389329925,NULL,389329925,NULL,389329925,NULL,389329925,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19521,1464189163,1,0,'Ball of Fire VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ball of Fire VI (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2814881000,101990,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19522,1464208705,0,0,'Ancestral Avatar V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Avatar V (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,466733244,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19523,1464215428,1,0,'Rune-scribed Ulteran Mantle','Binding materials together to make: Rune-scribed Ulteran Mantle.',90,450,2082133324,2710531826,3223,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2216001703,174804,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19524,1464255911,1,0,'Shroud of Armor VI (Journeyman)','Working with raw materials to scribe Shroud of Armor VI (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1700453212,119753,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19525,1464445273,0,0,'Doppelganger IV (Expert)','Scribing new formula to make: Doppelganger IV (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,397576511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19526,1464599199,1,0,'Solar Flare IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Solar Flare IX (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4258997728,120600,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19527,1464625889,0,0,'Enhanced Loping Plains Furious Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',8552,1,10185,10,1456530203,NULL,1456530203,NULL,1456530203,NULL,1456530203,NULL,1789919251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19528,1464634393,1,0,'Frostfell Wreath','Making a Frostfell Wreath for the goblins to use as decoration.',70,350,3330500131,2463992638,2221,0,2048,1,'work_bench',22391,1,18047,6,3816380839,6726,3816380839,6726,3816380839,6726,3816380839,6726,2759556023,7543,6,6,6,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19529,1464650611,1,0,'Steel Chainmail Boots','Fusing metal together to create a Steel Chainmail Boots.',21,105,3108933728,1151456682,2408,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,1410519363,181894,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19530,1464680200,1,0,'Stonehide Leather Skullcap','Binding materials together to make a Stonehide Leather Skullcap.',50,250,2082133324,2710531826,252,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,2308379078,182172,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19531,1464757132,0,0,'Tenacity VIII (Grandmaster)','Scribing new formula to make: Tenacity VIII (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,131716884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19532,1464833279,0,0,'Devious Evasion V (Journeyman)','Crafting materials together to make: Devious Evasion V (Journeyman)',120,600,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,4232075190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19533,1464884603,0,0,'Enhanced Vuulan''s Unchained Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',14209,1,10185,10,319990126,NULL,319990126,NULL,319990126,NULL,319990126,NULL,502612415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19534,1465038107,1,0,'Torture VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Torture VI (Journeyman)',75,375,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1941096660,122682,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19535,1465177269,0,0,'Empyral Charm of Impact','Engraving metal to create: Empyral Charm of Impact',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2526654339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19536,1465177478,0,0,'Blood Contract II (Adept)','Scribing new formula to make: Blood Contract II (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',3981,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,549416626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19537,1465185777,1,0,'Arrow Rip VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Arrow Rip VI (Expert).',92,460,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,4188058077,101415,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19538,1465188990,0,0,'Halfling Hot Peppers','No Bristlebane day celebration is complete without a bowl of halfling hot peppers!',10,50,3881305672,935416212,810,0,4,1,'stove and keg',15150,1,6529,3,1835355699,8026,2122726748,NULL,2122726748,NULL,2122726748,NULL,2122726748,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19539,1465250386,0,0,'Enhanced Fens of Nathsar Shieldbreaker Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',1164,1,10185,10,493276348,NULL,493276348,NULL,493276348,NULL,493276348,NULL,483602849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19540,1465435105,0,0,'Enhanced Frostfang Forceful Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',19910,1,10185,10,320485364,NULL,320485364,NULL,320485364,NULL,320485364,NULL,503176997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19541,1465501336,1,0,'Cannibalize Thoughts IV (Journeyman)','Working with raw materials to scribe Cannibalize Thoughts IV (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1426371594,103905,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19542,1465624623,1,0,'Thieves Guild (Expert)','By channeling your knowledge through metal, you can make a Rune of Thieves Guild (Expert)',80,400,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2275895999,122329,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19543,1465641611,1,0,'Rays of Disintegration II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rays of Disintegration II (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1935383366,117560,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19544,1465658162,1,0,'Essence Shift II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Essence Shift II (Expert).',27,135,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3934771908,108038,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19545,1465891428,1,0,'Elemental Unity III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Elemental Unity III (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,4231335272,107683,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19546,1465926753,0,0,'Feral Hide Leggings','Working rare void shard materials together to make: Feral Hide Leggings.',79,395,2896808154,2530063117,1430,0,2,1,'sewing_table',10580,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,254982396,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19547,1465940511,0,0,'Karana''s Hold VIII (Adept)','Crafting materials together to make: Karana''s Hold VIII (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1156820403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19548,1465948721,0,0,'Boon of the Damned VIII (Grandmaster)','Scribing new formula to make: Boon of the Damned VIII (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',3846,1,16106,200,1627500262,NULL,1627500262,NULL,1627500262,NULL,1627500262,NULL,4185948502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19549,1465960509,0,0,'Terrestrial Coffin (Expert)','',100,500,3330500131,2463992638,713,0,2048,1,'work_bench',8325,1,17015,5,813399588,NULL,813399588,NULL,813399588,NULL,813399588,NULL,160940218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19550,1466028735,1,0,'Roundhouse Kick IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse Kick IV (Expert).',47,235,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,220478229,118660,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19551,1466090443,0,0,'Holy Aid VIII (Grandmaster)','Engraving metal to create: Holy Aid VIII (Grandmaster)',96,480,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2461349517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19552,1466219737,0,0,'Control Undead V (Journeyman)','Scribing new formula to make: Control Undead V (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3277882858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19553,1466231631,0,0,'Meliorate VIII (Grandmaster)','Scribing new formula to make: Meliorate VIII (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,916702153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19554,1466311475,0,0,'Enhanced Chain Living Tomb Mender Gauntlets','',90,450,2812765109,1386343008,1435,0,2,1,'work_bench',11951,1,10185,10,2124856662,NULL,2124856662,NULL,2124856662,NULL,2124856662,NULL,2973280926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19555,1466314220,1,0,'Blessing of the Paladin (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blessing of the Paladin (Journeyman).',24,120,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,1112884356,102768,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19556,1466330697,0,0,'Lightning Strike IX (Grandmaster)','Engraving metal to create: Lightning Strike IX (Grandmaster)',91,455,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2546888727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19557,1466365395,0,0,'Blighted Horde VIII (Expert)','Scribing new formula to make: Blighted Horde VIII (Expert)',107,535,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1964725382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19558,1466371870,0,0,'Prophetic Ward V (Grandmaster)','Scribing new formula to make: Prophetic Ward V (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1159480902,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19559,1466380034,0,0,'Frostfell Cinnamon Stripe Rectangular Door Frame ','Using special Frostfell materials and magic to create a Frostfell Cinnamon Stripe building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,240083561,NULL,240083561,NULL,240083561,NULL,240083561,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19560,1466398621,1,0,'Fortified Crag of Rancor','By channeling your knowledge through an essence, you can make a Fortified Crag of Rancor.',60,300,773137566,2949308177,3992,0,4096,1,'work_desk',1809,1,11996,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,12809029,153787,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19561,1466549843,0,0,'Shadowscream Saddle of Ability','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2308098222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19562,1466588301,1,0,'Imbued Sumac Bo Staff','Working materials together to create: imbued sumac bo staff.',89,445,3076004370,1677747280,621,0,16,1,'woodworking_table',20302,1,5454,5,2859752844,88651,2859752844,88651,2859752844,88651,2859752844,88651,2240719100,82702,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19563,1466641232,0,0,'Word of Redemption IX (Journeyman)','Scribing new formula to make: Word of Redemption IX (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,125270349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19564,1466781573,0,0,'Blaze of Faith IV (Grandmaster)','Scribing new formula to make: Blaze of Faith IV (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1229479815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19565,1466817645,0,0,'Lyrical Chain Spaulders','Working rare void shard materials together to make: Lyrical Chain Spaulders.',79,395,2812765109,1386343008,2887,0,2,1,'forge',14900,1,22176,11,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1235519920,NULL,11,11,11,11,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19566,1466930537,0,0,'Double-Cross IX (Ancient)','Engraving metal to create: Double-Cross IX (Ancient)',105,525,3330500131,2463992638,4814,0,2048,1,'work_bench',6962,1,20818,200,2337468229,NULL,2337468229,NULL,2337468229,NULL,2337468229,NULL,1175823386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19567,1467006270,1,0,'delectable cardamom cookie','Cooking various materials together to make cardamom cookies.',45,225,3881305672,935416212,2556,0,8,1,'stove and keg',18864,1,15165,1,938767746,3337,619020202,35196,4139236564,36962,3161297059,35482,1795937207,35889,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19568,1467012383,0,0,'Jester''s Cap II (Expert)','Crafting materials together to make: Jester''s Cap II (Expert)',119,595,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2441939771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19569,1467065390,0,0,'Glacial Lance IX (Grandmaster)','Engraving metal to create: Glacial Lance IX (Grandmaster)',74,370,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,841637300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19570,1467319609,1,0,'Imbued Feysteel Shamshir','Working materials together to make an imbued feysteel shamshir.',34,170,4032608519,3395302654,1662,0,256,1,'forge',16863,1,8470,8,788180991,77239,788180991,77239,788180991,77239,788180991,77239,273535705,81632,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19571,1467342687,0,0,'Sandra''s Deafening Strike XII (Journeyman)','Engraving metal to create: Sandra''s Deafening Strike XII (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3696018130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19572,1467612889,0,0,'Graceful Avoidance VI (Grandmaster)','Engraving metal to create: Graceful Avoidance VI (Grandmaster)',83,415,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,249671921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19573,1467624392,0,0,'Yellow Dazzle Wizard Star','Decorate your home with a yellow dazzle wizard star.',30,150,3330500131,2463992638,2087,0,2048,1,'everfrost_workbench',276,1,18047,2,3887891699,11962,163707420,NULL,163707420,NULL,163707420,NULL,163707420,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19574,1467630059,1,0,'Imbued Titanium Brigandine Leggings','Fusing metal together to create: imbued titanium brigandine leggings.',86,430,3108933728,1151456682,1416,0,128,1,'forge',8258,1,10185,5,2645667139,185712,2645667139,185712,2645667139,185712,2645667139,185712,1814335384,159854,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19575,1467667111,0,0,'Cerebral Freedom of Action','Engraving metal to create: Cerebral Freedom Of Action',99,495,2557647574,2817699641,328,0,8192,1,'chemistry_table',5479,5,7730,25,817286102,6667,3068731343,NULL,3068731343,NULL,3068731343,NULL,3068731343,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19576,1467775781,1,0,'Spotted Shoulder Pads','Binding materials together to make: spotted shoulder pads.',83,415,2082133324,2710531826,1473,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,2217437593,181700,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19577,1467785546,1,0,'Converge IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Converge IV (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2996827410,104843,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19578,1467785682,0,0,'Phantom Lodaka Wand','Shaping materials together to create: Phantom Lodaka Wand',100,500,3076004370,1677747280,2965,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,4169400905,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19579,1467869294,1,0,'Holy Intercession (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Holy Intercession (Journeyman).',14,70,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,725298677,111218,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19580,1467967645,1,0,'Flamboyant Strike (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Flamboyant Strike (Journeyman).',44,220,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,326010561,108869,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19581,1468265261,1,0,'Tranquil Windcloth Mitts','Binding materials together to make a tranquil windcloth mitts.',65,325,2082133324,2710531826,1505,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,2084644099,186225,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19582,1468299165,0,0,'Child''s Pillow','Crafting materials together to make: Child''s Pillow',125,625,2812765109,1386343008,2600,0,2,1,'sewing_table',5672,1,7947,5,3669352464,NULL,1143981403,NULL,1143981403,NULL,1143981403,NULL,2941384551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19583,1468401070,0,0,'Whirling Blades IX (Ancient)','Crafting materials together to make: Whirling Blades IX (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',4549,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1143236988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19584,1468681933,0,0,'Enhanced Ykesha''s Unbroken Baton','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',12615,1,10185,10,3074038144,NULL,3074038144,NULL,3074038144,NULL,3074038144,NULL,3652584129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19585,1468690963,0,0,'Bloody Tooth Leather Circlet','',100,500,2082133324,2710531826,953,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,1687976744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19586,1468724123,0,0,'Concealment (Grandmaster)','Engraving metal to create: Concealment (Grandmaster)',55,275,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3198612963,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19587,1468767204,0,0,'Enhanced Cloth Silent City Spellweaver Pauldrons','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',6626,1,10185,10,632702477,NULL,632702477,NULL,632702477,NULL,632702477,NULL,1799310756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19588,1468895262,1,0,'Living Stone Gi','Working rare void shard materials together to make: Living Stone Gi.',89,445,2896808154,2530063117,1523,0,2,1,'sewing_table',12049,1,2607,140,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3556203619,162894,140,140,140,140,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19589,1469006006,0,0,'Acrylia Hood of Force','',120,600,2082133324,2710531826,3314,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,518748961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19590,1469037020,1,0,'Vehement Skin II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vehement Skin II (Expert).',54,270,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1460708131,123602,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19591,1469188173,0,0,'Imbued Ancient''s Stalkers Bangle','',90,450,1386343008,2812765109,2196,0,2,1,'work_bench',8851,1,19785,5,117607031,NULL,117607031,NULL,117607031,NULL,117607031,NULL,680004494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19592,1469263651,1,0,'Acid IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Acid IX (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2777502749,100261,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19593,1469354416,1,0,'Dark Pact IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Pact IV (Journeyman).',54,270,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,2050551040,105522,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19594,1469411621,0,0,'Vacuum Field XII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',21049,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3312931542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19595,1469488725,0,0,'Peerless Predator IV (Grandmaster)','Scribing new formula to make: Peerless Predator IV (Grandmaster)',62,310,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,121480663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19596,1469502699,1,0,'Trinket of Cold Vengeance','Binding materials together to make: Trinket of Cold Vengeance.',90,450,3881305672,935416212,1067,0,8,1,'stove and keg',19195,1,10509,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,2611792991,186914,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19597,1469513353,1,0,'Clara''s Chaotic Cacophony II (Expert)','By channeling your knowledge through metal, you can make a Rune of Clara''s Chaotic Cacophony II (Expert).',38,190,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2529412168,104480,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19598,1469530104,1,0,'Engraved Leather Pants','Binding materials together to make an Engraved Leather Pants.',37,185,2082133324,2710531826,256,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,4284530476,148753,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19599,1469553448,1,0,'A Plate of Erollisi Chip Cookies','Bake a plate of sweet cookies to enjoy with a loved one!',10,50,3881305672,935416212,2556,0,4,1,'stove and keg',15379,1,6529,3,1428012181,60762,1428012181,60762,1428012181,60762,1428012181,60762,1428012181,60762,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19600,1469585497,0,0,'Inner Calm IX (Ancient)','Brewing ingredients together to make: Inner Calm IX (Ancient)',109,545,2557647574,2817699641,4814,0,8192,1,'chemistry_table',15975,1,7257,200,3275926745,NULL,3275926745,NULL,3275926745,NULL,3275926745,NULL,3279045357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19601,1469624472,0,0,'Gold Torch','Create a gold torch to adorn your home or guildhall.',10,50,1039865549,2639209773,2230,0,4,1,'work_bench',9808,1,15717,3,1154048363,8133,1675753040,NULL,1675753040,NULL,1675753040,NULL,1675753040,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19602,1469704959,1,0,'Statue of a Sathirian Warrior','Sculpting raw materials to make a Statue of a Sathirian Warrior.',79,395,1039865549,2639209773,2241,0,32,1,'woodworking_table',3880,1,14106,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,4046087852,65804,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19603,1469856806,1,0,'sumac map table','Sculpting raw materials to create: sumac map table.',88,440,1039865549,2639209773,568,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2999138553,65872,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19604,1469875812,0,0,'Spurious Bravado III (Grandmaster)','Engraving metal to create: Spurious Bravado III (Grandmaster)',60,300,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1102795478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19605,1469901287,1,0,'Evade IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Evade IV (Expert).',46,230,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2607808133,108098,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19606,1469912603,0,0,'Sonic Punch VII (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2811625100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19607,1469932549,1,0,'Forged Fulginate Chainmail Mantle','Molding various materials together to make fulginate chainmail mantle.',44,220,3108933728,1151456682,2399,0,128,1,'forge',8940,1,16804,2,702426622,6358,1931073058,141438,2603954129,177251,3262687512,153446,562378702,153447,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19608,1469979995,0,0,'Twark Elixir of Tactics','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',17716,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,2328808663,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19609,1470056488,1,0,'Tailored Swiftcloth Cap','Sewing and weaving materials together to make a Pristine Tailored Swiftcloth Cap.',74,370,2082133324,2710531826,2736,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,1850131030,184403,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19610,1470341459,0,0,'Enhanced Leather Toxxulia''s Fatewalker Pants','',90,450,2812765109,1386343008,1521,0,2,1,'work_bench',5889,1,10185,10,1783821338,NULL,1783821338,NULL,1783821338,NULL,1783821338,NULL,4280426639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19611,1470404947,0,0,'Sanctuary V (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',9643,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1218215292,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19612,1470492296,0,0,'Enhanced Leather Charasis Unbroken Shirt','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',11121,1,10185,10,1783937985,NULL,1783937985,NULL,1783937985,NULL,1783937985,NULL,4280577876,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19613,1470532168,0,0,'Power Cleave II (Grandmaster)','Engraving metal to create: Power Cleave II (Grandmaster)',29,145,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,3026468411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19614,1470579547,0,0,'Enhanced Kunzar Jungle Unchained Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',2224,1,10185,10,1596640801,NULL,1596640801,NULL,1596640801,NULL,1596640801,NULL,1587491644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19615,1470651979,1,0,'Beatdown (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Beatdown (Journeyman).',7,35,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,2759177118,102247,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19616,1470699630,0,0,'Enhanced Jarsath Wastes Mender Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',15528,1,10185,10,273802287,NULL,273802287,NULL,273802287,NULL,273802287,NULL,1935031563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19617,1470723156,0,0,'Vine Net XIII (Expert)','Engraving metal to create: Vine Net XIII (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3960961647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19618,1470731889,1,0,'Ambrosial Pie','Mixing raw materials to create: Ambrosial Pie.',90,450,3881305672,935416212,3963,0,8,1,'stove and keg',10735,1,10509,20,2271458821,6920,2271458821,6920,2271458821,6920,2271458821,6920,3474574548,35038,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19619,1470735323,0,0,'Imbued Infested Protectors Bangle','',20,100,1386343008,2812765109,2206,0,2,1,'work_bench',4358,1,11679,6,2638518137,NULL,2638518137,NULL,2638518137,NULL,2638518137,NULL,3263517105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19620,1470783264,0,0,'Enhanced Kunzar Jungle Sorcerous Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',3476,1,10185,10,1596445274,NULL,1596445274,NULL,1596445274,NULL,1596445274,NULL,1586638663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19621,1470833366,0,0,'Savage Assault V (Grandmaster)','Engraving metal to create: Savage Assault V (Grandmaster)',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,4294565619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19622,1470869818,1,0,'Staff of Cultivation','Create a staff from the Bark of Growth!',70,350,3076004370,1677747280,2965,0,16,1,'woodworking_table',14723,1,11634,5,2072420332,4129,2072420332,4129,2072420332,4129,2072420332,4129,1044696292,88173,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19623,1470987031,0,0,'Cool-Mint Crook','Using special Frostfell materials and magic to create a cool-mint crook.',30,150,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,29737920,NULL,29737920,NULL,29737920,NULL,29737920,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19624,1470987289,0,0,'Darksong Blade III (Grandmaster)','Engraving metal to create: Darksong Blade III (Grandmaster)',39,195,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,988611223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19625,1471013813,0,0,'Inquest VII (Journeyman)','Crafting materials together to make: Inquest VII (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,575232605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19626,1471312670,1,0,'anti-sea-sickness potion','Crafting an anti-sea-sickness potion for use on those rough sea voyages',69,345,2557647574,2817699641,176,0,8192,1,'chemistry_table',10866,1,19492,2,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1471590798,3881,2,2,2,2,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19627,1471415833,0,0,'Enhanced Leather Evernight Abbey Sorcerous Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',6701,1,10185,10,543855336,NULL,543855336,NULL,543855336,NULL,543855336,NULL,3363635785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19628,1471458527,0,0,'Vacrul Reins of Mastery','',125,625,2812765109,1386343008,4840,0,2,1,'work_bench',1022,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2454998491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19629,1471476139,0,0,'Encase X (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1853894823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19630,1471479803,0,0,'Plague XI (Journeyman)','Crafting materials together to make: Plague XI (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2239216809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19631,1471586061,0,0,'Frenzy VI (Journeyman)','Brewing ingredients together to make: Frenzy VI (Journeyman)',101,505,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3022145734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19632,1471736602,0,0,'Knee Break VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Knee Break VIII (Expert).',94,470,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1066434010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19633,1471903027,0,0,'Peaceful Link VI (Grandmaster)','Scribing new formula to make: Peaceful Link VI (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,869088232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19634,1472007837,0,0,'Shrug Off V (Ancient)','Crafting materials together to make: Shrug Off V (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',16475,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3915978334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19635,1472022743,0,0,'Devour Vitae IX (Adept)','Crafting materials together to make: Devour Vitae IX (Adept)',120,600,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3978747402,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19636,1472034781,0,0,'Ancestral Avenger IV (Grandmaster)','Scribing new formula to make: Ancestral Avenger IV (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3736178867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19637,1472174410,0,0,'Unswerving Hammer IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Unswerving Hammer IV (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,4260926178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19638,1472245272,0,0,'Healing Arrow (Expert)','By channeling your knowledge through the quill, you can make a scroll of Healing Arrow (Expert).',3,15,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,2501757470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19639,1472279417,0,0,'Waking Dragon IX (Ancient)','Brewing ingredients together to make: Waking Dragon IX (Ancient)',101,505,2557647574,2817699641,4814,0,8192,1,'chemistry_table',4,1,7257,200,910217734,NULL,910217734,NULL,910217734,NULL,910217734,NULL,1316787721,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19640,1472353967,0,0,'Enhanced Veksar Calm Mind Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',10237,1,10185,10,2946438254,NULL,2946438254,NULL,2946438254,NULL,2946438254,NULL,1216525049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19641,1472411019,0,0,'Baked Gingerbread Half Block','Using special Frostfell materials and magic to create a Baked gingerbread building block.',30,150,773137566,2949308177,655,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,2130855273,NULL,2130855273,NULL,2130855273,NULL,2130855273,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19642,1472432124,0,0,'Devouring Mist VIII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',22500,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1514121323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19643,1472437400,0,0,'Premonition IV (Grandmaster)','Scribing new formula to make: Premonition IV (Grandmaster)',44,220,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2701198176,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19644,1472502662,1,0,'Tap Essence III (Expert)','By channeling your knowledge through metal, you can make a Rune of Tap Essence III (Expert).',56,280,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,500032953,121910,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19645,1472566553,0,0,'Onslaught Mantle','Working rare void shard materials together to make: Onslaught Mantle.',79,395,2896808154,2530063117,1098,0,2,1,'sewing_table',10580,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2926886221,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19646,1472719180,1,0,'Imbued Roughspun Robe','',16,80,2082133324,2710531826,2871,0,64,1,'sewing_table',7990,1,3107,4,25320825,12855,3977510725,174610,3977510725,174610,3977510725,174610,3323650868,159722,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19647,1472883728,1,0,'Bronze Mace','Working materials together to make a bronze mace.',5,25,4032608519,3395302654,1655,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,244380326,72713,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19648,1472918322,0,0,'Enhanced Timorous Deep Slayer Wraps','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',6118,1,10185,10,3876775581,NULL,3876775581,NULL,3876775581,NULL,3876775581,NULL,2215985081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19649,1472993995,0,0,'Explosive Crystals','',100,500,2591116872,574366497,400,0,2,1,'alchemy_mortar',5792,1,18712,1,2381238443,NULL,2381238443,NULL,2381238443,NULL,2381238443,NULL,2336519976,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19650,1473182466,0,0,'Enhanced Chain Sanctorium Slayer Leggings','',90,450,2812765109,1386343008,3696,0,2,1,'work_bench',9517,1,10185,10,2114872679,NULL,2114872679,NULL,2114872679,NULL,2114872679,NULL,2979033775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19651,1473197850,1,0,'Allegretto V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Allegretto V (Journeyman).',70,350,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3610573414,100511,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19652,1473201152,1,0,'Blessed Fulginate Sledge','Working materials together to make a blessed fulginate sledge',46,230,4032608519,3395302654,2963,0,256,1,'forge',11357,1,16804,6,1665214981,79207,1665214981,79207,1665214981,79207,1665214981,79207,3620315983,71898,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19653,1473238411,0,0,'Eviscerate V (Grandmaster)','Engraving metal to create: Eviscerate V (Grandmaster)',66,330,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,583511765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19654,1473371081,0,0,'Blessing of the Paladin IX (Expert)','Crafting materials together to make: Blessing of the Paladin IX (Expert)',117,585,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3050471039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19655,1473504425,0,0,'Imbued Gnashtooth Protectors Staff','',70,350,1386343008,2812765109,2157,0,2,1,'forge',3984,1,6831,5,2783148380,NULL,2783148380,NULL,2783148380,NULL,2783148380,NULL,1366968510,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19656,1473707355,0,0,'Enhanced Chain Ulteran Unchained Pauldrons','',90,450,2812765109,1386343008,1431,0,2,1,'work_bench',21159,1,10185,10,2389875290,NULL,2389875290,NULL,2389875290,NULL,2389875290,NULL,557189149,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19657,1473717421,0,0,'Bornite Plated Barrel','',100,500,1039865549,2639209773,2285,0,32,1,'woodworking_table',15704,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3168445951,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19658,1473740083,1,0,'Extract Mana III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Extract Mana III (Expert).',41,205,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1650256997,108197,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19659,1473827425,0,0,'Imbued Primevil Stalkers Ring','',60,300,1386343008,2812765109,606,0,2,1,'work_bench',18603,1,19493,20,2246693281,NULL,2246693281,NULL,2246693281,NULL,2246693281,NULL,1101468056,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19660,1474020973,0,0,'Tap Essence IX (Expert)','Crafting materials together to make: Tap Essence IX (Expert)',120,600,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3441375843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19661,1474087123,1,0,'Ebony Cudgel','Working materials together to make an ebony cudgel.',62,310,3076004370,1677747280,1658,0,16,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,1116318638,76099,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19662,1474142174,0,0,'Crescent Strike VI (Grandmaster)','Engraving metal to create: Crescent Strike VI (Grandmaster)',75,375,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2407790738,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19663,1474192061,1,0,'Gabardine Sash','By channeling your knowledge through metal, you can make: gabardine sash.',84,420,3330500131,2463992638,2188,0,2048,1,'work_bench',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,919488551,154431,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19664,1474224676,1,0,'redwood strong box','Sculpting raw materials to make a Redwood Strong Box.',75,375,1039865549,2639209773,1046,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,2515124137,20831,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19665,1474245238,0,0,'Enhanced Barren Sky Slayer Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',2717,1,10185,10,1447279500,NULL,1447279500,NULL,1447279500,NULL,1447279500,NULL,1780701316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19666,1474347887,1,0,'Fashioned Bloodstone Arcane Locket','Conjoining various materials together to make a Fashioned Bloodstone Arcane Locket.',44,220,3330500131,2463992638,388,0,2048,1,'work_bench',922,1,16804,6,2206493288,11674,4110333097,9216,4110333097,9216,4110333097,9216,3384650897,151178,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19667,1474477155,1,0,'Insect Trap','Working common materials together to make: Insect Trap.',90,450,1386343008,2812765109,1049,0,2,1,'work_bench',4064,1,10185,1,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3785701112,46693,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19668,1474488291,1,0,'Blessed Cobalt Sledge','Working materials together to make a blessed cobalt sledge',56,280,4032608519,3395302654,2963,0,256,1,'forge',16460,1,9346,16,39127480,73239,39127480,73239,39127480,73239,39127480,73239,2006058362,71613,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19669,1474539156,0,0,'Ebony Round Shield','Conditioning raw wood to create an Ebony Round Shield',60,300,3076004370,1677747280,18,0,16,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,4098082303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19670,1474553300,0,0,'Enhanced Deep Forge Fatewalker Reflex Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',1012,1,10185,10,3075715737,NULL,3075715737,NULL,3075715737,NULL,3075715737,NULL,3655313880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19671,1474555141,0,0,'Student''s Accolade of Rage','Engraving metal to create: Student''s Accolade of Rage',110,550,3330500131,2463992638,4099,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,2777648096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19672,1474614990,1,0,'Rejuvenating Celebration V (Expert)','By channeling your knowledge through metal, you can make a Rune of Rejuvenating Celebration V (Expert).',82,410,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,82437018,117919,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19673,1474626015,0,0,'Enhanced Chain Sanctorium Slayer Gloves','',90,450,2812765109,1386343008,3685,0,2,1,'work_bench',2802,1,10185,10,1779717270,NULL,1779717270,NULL,1779717270,NULL,1779717270,NULL,4284776451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19674,1474668339,0,0,'Massacre X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',9152,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2057797978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19675,1474915415,1,0,'pristine fulginate strut','Molding a fulginate bar into a strut.',40,200,3330500131,2463992638,1031,0,2048,1,'forge',19450,1,16804,1,702426622,6358,3052058637,5865,3532337112,12311,1310981557,7573,1233448365,10822,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19676,1474917685,0,0,'Enhanced Zarrakon''s Miracle Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',5084,1,10185,10,269584756,NULL,269584756,NULL,269584756,NULL,269584756,NULL,1930842192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19677,1475103187,1,0,'Turquoise Orb','Conjoining various materials together to make a Turquoise Orb.',12,60,3330500131,2463992638,369,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,134410349,55262,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19678,1475106220,0,0,'Enhanced Leather Steamfont Tranquil Shoes','',90,450,2812765109,1386343008,3243,0,2,1,'work_bench',3676,1,10185,10,2116864969,NULL,2116864969,NULL,2116864969,NULL,2116864969,NULL,2981288961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19679,1475110615,0,0,'Sprocket''s Interlocked Wall','Toying with materials to make: Sprocket''s Interlocked Wall',1,5,2812765109,1386343008,847,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,823121039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19680,1475284319,0,0,'Torpor V (Journeyman)','Scribing new formula to make: Torpor V (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1708007957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19681,1475327941,1,0,'Caltrops IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Caltrops IV (Journeyman).',51,255,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2909465378,103867,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19682,1475423180,0,0,'Tactician''s Band','Working rare void shard materials together to make: Tactician''s Band.',79,395,2812765109,1386343008,554,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1594232912,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19683,1475431044,0,0,'Enhanced Chain Faydark Forceful Leggings','',90,450,2812765109,1386343008,3081,0,2,1,'work_bench',19637,1,10185,10,1815757330,NULL,1815757330,NULL,1815757330,NULL,1815757330,NULL,1523110625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19684,1475494791,0,0,'Demoralizing Processional III (Grandmaster)','Engraving metal to create: Demoralizing Processional III (Grandmaster)',84,420,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,885097146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19685,1475505195,1,0,'pristine xegonite wall sconce','Sculpting raw materials to make a Xegonite Wall Sconce.',64,320,1039865549,2639209773,565,0,32,1,'woodworking_table',2031,1,11634,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2322638081,64911,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19686,1475580478,0,0,'Sever IX (Ancient)','Brewing ingredients together to make: Sever IX (Ancient)',110,550,2557647574,2817699641,4814,0,8192,1,'chemistry_table',732,1,7257,200,2811785621,NULL,2811785621,NULL,2811785621,NULL,2811785621,NULL,1802882241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19687,1475716062,1,0,'Spinechiller Blood (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Spinechiller Blood (Journeyman).',5,25,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,1139051624,120980,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19688,1475722505,1,0,'Feng-shui Environmental Reader','Toying with materials to make a Feng shui Environmental Reader.',10,50,1038997614,1038997614,3088,0,1,1,'work_bench',10011,1,19938,4,1926707855,8395,1466628562,46301,1466628562,46301,1466628562,46301,1466628562,46301,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19689,1475761775,0,0,'Acrylia Axe of Frenzy','',120,600,4032608519,3395302654,3589,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1982686034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19690,1475787995,0,0,'Enhanced Cloth Crushbone Unchained Pauldrons','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',9745,1,10185,10,2387794906,NULL,2387794906,NULL,2387794906,NULL,2387794906,NULL,555108765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19691,1475809538,0,0,'Lunar Attendant II (Grandmaster)','Scribing new formula to make: Lunar Attendant II (Grandmaster)',59,295,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3810529458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19692,1475843296,0,0,'Five Rings (Grandmaster)','Engraving metal to create: Five Rings (Grandmaster)',19,95,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,399482967,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19693,1476040288,0,0,'Songster''s Luck VI (Grandmaster)','Engraving metal to create: Songster''s Luck VI (Grandmaster)',72,360,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,277416943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19694,1476095875,0,0,'Barrage XIII (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1145223666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19695,1476150093,1,0,'Toxic Bow of Distortion','By channeling your knowledge through an essence, you can make a Toxic Bow of Distortion.',50,250,3076004370,1677747280,3971,0,16,1,'woodworking_table',1652,1,98,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,373375962,43218,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19696,1476298048,0,0,'Twark Soothsayer''s Slicer','',100,500,4032608519,3395302654,3580,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1199651533,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19697,1476300217,1,0,'Mail of Souls II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mail of Souls II (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,3626993274,113722,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19698,1476310774,1,0,'Armored IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Armored IV (Journeyman).',44,220,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1021735876,101366,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19699,1476339972,0,0,'Voidpiercer''s Adornment of Weaponry','Binding materials together to make: Voidpiercer''s Adornment of Weaponry',114,570,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,2198315675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19700,1476349922,0,0,'Enhanced Plate Guk Shieldbreaker Mantle','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',13264,1,10185,10,2388338915,NULL,2388338915,NULL,2388338915,NULL,2388338915,NULL,555727524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19701,1476376336,1,0,'Titanium Tulwar','Working materials together to create: titanium tulwar.',86,430,4032608519,3395302654,616,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,439135431,89236,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19702,1476447902,0,0,'Rubicite Boots of Endurance','Fusing metal together to create: Rubicite Boots of Endurance',107,535,3108933728,1151456682,3324,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2160327812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19703,1476453678,0,0,'Knee Break X (Adept)','Crafting materials together to make: Knee Break X (Adept)',114,570,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3223198277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19704,1476480350,0,0,'Ancestral Ward II (Grandmaster)','Scribing new formula to make: Ancestral Ward II (Grandmaster)',19,95,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1332023067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19705,1476535750,0,0,'Enhanced Leather Deep Forge Furious Mitts','',90,450,2812765109,4294967295,2896,0,0,1,'work_bench',4862,1,10185,10,2029081517,NULL,2029081517,NULL,2029081517,NULL,2029081517,NULL,4118392399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19706,1476724229,0,0,'Enhanced Cloth Shimmering Citadel Enchanted Armguards','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',6682,1,10185,10,1656711875,NULL,1656711875,NULL,1656711875,NULL,1656711875,NULL,4013397793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19707,1476809616,1,0,'Unflinching Will VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unflinching Will VII (Expert).',82,410,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2711246408,123177,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19708,1476921628,1,0,'Imbued Steel Vanguard Greaves','',27,135,3108933728,1151456682,274,0,128,1,'forge',15000,1,11679,6,2474694326,13339,215931726,181966,215931726,181966,215931726,181966,2992854569,159811,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19709,1476931330,0,0,'Tranquil Club of the Explorer','Fusing metal together to create: Tranquil Club of the Explorer',96,480,3076004370,1677747280,3126,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,39244394,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19710,1476932213,1,0,'Harvest Mana II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Harvest Mana II (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2563220154,110479,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19711,1477240752,0,0,'Heartseeker Hawk (Ancient)','Crafting materials together to make: Heartseeker (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1305089280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19712,1477287777,0,0,'Mahngavi Saddle of the Pioneer','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',6361,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3659613031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19713,1477321540,0,0,'Sanctum Stirrups of Proficiency','Crafting materials together to make: Sanctum Stirrups of Proficiency',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',8710,1,3642,60,3348779779,NULL,316345843,NULL,316345843,NULL,316345843,NULL,3378260146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19714,1477429428,0,0,'Enhanced Cloth Darklight Mystic Soft Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',22035,1,10185,10,1096299981,NULL,1096299981,NULL,1096299981,NULL,1096299981,NULL,1708811515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19715,1477448320,1,0,'Sinister Countenance V (Journeyman)','Working with raw materials to scribe Sinister Countenance V (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,986239335,120121,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19716,1477457019,0,0,'Summoners Siphon II (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3484230816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19717,1477486089,1,0,'Titanium Band Of Strength','By channeling your knowledge through metal, you can make: titanium band of strength.',88,440,3330500131,2463992638,596,0,2048,1,'work_bench',8016,1,10185,5,2988807110,185700,2988807110,185700,2988807110,185700,2988807110,185700,2143332744,185703,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19718,1477530578,0,0,'Enhanced Chain Feerrott Furious Bracers','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',11647,1,10185,10,707563067,NULL,707563067,NULL,707563067,NULL,707563067,NULL,1688569234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19719,1477537260,1,0,'Bronze Spiked Hammer','Working materials together to make a bronze spiked hammer.',9,45,4032608519,3395302654,3588,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,586630322,72737,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19720,1477552582,0,0,'Seru''s Duplicitous Tileset: Stairs','Channeling your knowledge to create: Seru''s Duplicitous Tileset: Stairs',114,570,1039865549,2639209773,730,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1020626261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19721,1477645132,0,0,'Enhanced Sebilis Tranquil Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',3145,1,10185,10,304098722,NULL,304098722,NULL,304098722,NULL,304098722,NULL,328585407,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19722,1477704980,0,0,'Grim Harbinger X (Expert)','Crafting materials together to make: Grim Harbinger X (Expert)',117,585,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3452610941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19723,1477707304,0,0,'Charm XI (Adept)','Crafting materials together to make: Charm XI (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4145919677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19724,1477873323,0,0,'Spirits IV (Grandmaster)','Scribing new formula to make: Spirits IV (Grandmaster)',57,285,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3427851967,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19725,1477987475,0,0,'Vacuum Field VIII (Grandmaster)','Scribing new formula to make: Vacuum Field VIII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,260358291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19726,1478011038,0,0,'Dying Leaf Pile','Using Nights of the Dead treats and a little magic to create a Dying Leaf Pile.',29,145,2812765109,1386343008,2101,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,3741887565,NULL,3741887565,NULL,3741887565,NULL,3741887565,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19727,1478022529,0,0,'Wild Accretion VI (Grandmaster)','Scribing new formula to make: Wild Accretion VI (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2676900870,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19728,1478030818,1,0,'Sandalwood Longbow','Conditioning wood to craft a Sandalwood Longbow.',56,280,3076004370,1677747280,628,0,16,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,1454012522,42399,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19729,1478185723,0,0,'Tranquil Hammer of the Windjammer','Fusing metal together to create: Tranquil Club of the Windjammer',96,480,3076004370,1677747280,3126,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,1993562149,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19730,1478232020,1,0,'Channeling Totem of the Archmagus','Working materials together to create: Channeling Totem of the Archmagus.',92,460,1386343008,2812765109,348,0,2,1,'woodworking_table',9978,1,13672,20,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,207737968,138501,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19731,1478314445,0,0,'Enhanced Plate Living Tomb Calm Mind Hardened Leggings','',90,450,2812765109,1386343008,3666,0,2,1,'work_bench',6188,1,10185,10,1674985819,NULL,1674985819,NULL,1674985819,NULL,1674985819,NULL,1428476328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19732,1478325651,0,0,'Enhanced Leather Bonemire Mountaineer Hat','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',18693,1,10185,10,1910369270,NULL,1910369270,NULL,1910369270,NULL,1910369270,NULL,3192126526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19733,1478366311,1,0,'Dragonhide Leather Tome','Conjoining various materials together to make a Dragonhide Tome.',64,320,3330500131,2463992638,2500,0,2048,1,'work_bench',5137,1,19493,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,3518674229,51620,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19734,1478432733,0,0,'Mountain Stance VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mountain Stance VI (Expert).',98,490,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3245871866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19735,1478470255,1,0,'Swamp Ash Cudgel','Working materials together to create: Swamp Ash Cudgel.',91,455,3076004370,1677747280,2326,0,16,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,1870744127,88678,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19736,1478576023,1,0,'a pristine iron sconce','The art of sculpting metal into a lamp.',19,95,1039865549,2639209773,565,0,4,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,2251559171,60889,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19737,1478757247,1,0,'Extract Mana II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Extract Mana II (Journeyman).',27,135,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,950780035,108192,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19738,1478824409,1,0,'titanium broadhead arrow','Working materials together to create: titanium broadhead arrow.',83,415,3076004370,1677747280,364,0,16,1,'woodworking_table',16987,1,5454,2,4111146670,14495,1971801019,20542,1971801019,20542,1971801019,20542,1971801019,20542,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19739,1478889080,1,0,'Bone Fighting Baton','Working materials together to make a bone fighting baton.',17,85,3076004370,1677747280,2159,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,947259428,72482,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19740,1478972738,0,0,'Empyral Mercenary Boots of Force','Fusing metal together to create: Empyral Mercenary Boots of Force',120,600,3108933728,1151456682,3278,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3836559541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19741,1479150817,0,0,'Devastation Fist IX (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3642155346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19742,1479192337,0,0,'Silvered Amulet of Beckoning','Engraving metal to create: Silvered Amulet of Beckoning',120,600,3330500131,2463992638,386,0,2048,1,'work_bench',18795,1,18811,25,2628957789,NULL,3787494516,NULL,3787494516,NULL,3787494516,NULL,2539856054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19743,1479472529,1,0,'Pickled Seahorse Roe','Mixing delectable foodstuffs together to cook up Pickled Seahorse Roe',82,410,3881305672,935416212,302,0,8,1,'stove and keg',7722,1,10509,3,3530922408,12037,2271458821,6920,2271458821,6920,3051967369,36643,3051967369,36643,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19744,1479522966,0,0,'Gut II (Expert)','Engraving metal to create: Gut II (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1279387067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19745,1479523711,1,0,'Imbued Titanium Shamshir','Working materials together to create: imbued titanium shamshir.',84,420,4032608519,3395302654,1662,0,256,1,'forge',1920,1,10185,5,541894080,89228,541894080,89228,541894080,89228,541894080,89228,1075757893,82792,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19746,1479549053,0,0,'Enhanced Zarrakon''s Slayer Bludgeon','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',7207,1,10185,10,3579163694,NULL,3579163694,NULL,3579163694,NULL,3579163694,NULL,3819381981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19747,1479563030,1,0,'easel with potion sketch','Sculpting raw materials to create: easel with potion sketch.',85,425,1039865549,2639209773,2284,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,2228274283,62915,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19748,1479594843,0,0,'Enhanced Vuulan''s Unchained Knuckles','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',2700,1,10185,10,3907569396,NULL,3907569396,NULL,3907569396,NULL,3907569396,NULL,2347704272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19749,1479624389,1,0,'eucalyptus candlestick','Sculpting raw materials to create: eucalyptus candlestick.',82,410,1039865549,2639209773,190,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,3318324847,63093,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19750,1479777233,0,0,'Dreadfell Plate Gauntlets of Stratagem','',123,615,3108933728,1151456682,3664,0,128,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2971462516,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19751,1479856690,0,0,'Favor of the Wild IX (Journeyman)','Crafting materials together to make: Favor of the Wild IX (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2152169359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19752,1479898771,1,0,'Spinechiller Blood X (Expert)','By channeling your knowledge through metal, you can make a Rune of Spinechiller Blood X (Expert).',87,435,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2697569397,121015,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19753,1479983018,0,0,'Converge V (Grandmaster)','Scribing new formula to make: Converge V (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,4104809611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19754,1480220946,0,0,'ferrite broadhead crossbow bolt','Combining simple materials to make a few broadhead crossbow bolts',73,365,3076004370,1677747280,363,0,16,1,'woodworking_table',14900,1,14106,2,1412190140,8307,4212473787,NULL,4212473787,NULL,4212473787,NULL,4212473787,NULL,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19755,1480247748,0,0,'Imbued Gnashtooth Cloth Mantle','',70,350,1386343008,2812765109,4127,0,2,1,'forge',149,1,6831,5,966864268,NULL,966864268,NULL,966864268,NULL,966864268,NULL,2183109625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19756,1480280565,1,0,'Harbinger (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Harbinger (Journeyman).',4,20,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1337598288,110313,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19757,1480437493,0,0,'Thorncoat X (Grandmaster)','Scribing new formula to make: Thorncoat X (Grandmaster)',107,535,773137566,2949308177,2828,0,4096,1,'work_desk',2340,1,16106,200,2496324395,NULL,2496324395,NULL,2496324395,NULL,2496324395,NULL,1557250651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19758,1480602983,0,0,'Obsidian Void','Blending ingredients together to create: Obsidian Void',110,550,3881305672,935416212,313,0,8,1,'stove and keg',18164,10,21505,15,2429457069,NULL,3493852296,NULL,3493852296,NULL,3493852296,NULL,3493852296,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19759,1480654567,1,0,'Tranquil Linen Cap','Binding materials together to make a Tranquil Linen Cap.',40,200,2082133324,2710531826,2397,0,512,1,'sewing_table',1370,1,12020,12,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,3001563140,186137,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19760,1480663028,0,0,'Retribution of the Fallen (Ancient)','Crafting materials together to make: Retribution of the Fallen (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1289420829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19761,1480838941,0,0,'Enhanced Chain Darklight Mystic Helmet','',90,450,2812765109,1386343008,1610,0,2,1,'work_bench',12581,1,10185,10,1091842660,NULL,1091842660,NULL,1091842660,NULL,1091842660,NULL,1704354642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19762,1480856531,1,0,'Involuntary Gift V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Involuntary Gift V (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2155032616,112593,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19763,1480902919,1,0,'Adamantine Crescent Axe','Working materials together to make an adamantine crescent axe.',62,310,4032608519,3395302654,1648,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3689696630,70050,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19764,1480918366,0,0,'Abhorrent Seal VII (Journeyman)','Crafting materials together to make: Abhorrent Seal VII (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,298136706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19765,1480949445,1,0,'Holy Intercession VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Holy Intercession VII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1928487538,111249,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19766,1480978844,0,0,'Enhanced Leather Chardok Mystic Gloves','',90,450,2812765109,1386343008,2883,0,2,1,'work_bench',14962,1,10185,10,1467546109,NULL,1467546109,NULL,1467546109,NULL,1467546109,NULL,3616075490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19767,1481016233,0,0,'Fiery Incineration (Journeyman)','Scribing new formula to make: Fiery Incineration (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3237047394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19768,1481066850,1,0,'Waking Dragon II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Waking Dragon II (Journeyman).',6,30,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,2,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,1267369341,124172,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19769,1481128210,0,0,'Block of Corrugated Wood','Tinkering with raw materials to make: Block of Corrugated Wood',25,125,1038997614,1038997614,655,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2316312954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19770,1481157635,0,0,'Lightning Strike II (Grandmaster)','Engraving metal to create: Lightning Strike II (Grandmaster)',8,40,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,3096967045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19771,1481213074,1,0,'Blessed Blackened Iron Assault Axe','Working materials together to make a blessed blackened iron assault axe.',11,55,4032608519,3395302654,1647,0,64,1,'forge',10467,1,19938,4,1706532559,71095,1706532559,71095,1706532559,71095,1706532559,71095,682101147,71391,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19772,1481286916,0,0,'Ambush IX (Grandmaster)','Engraving metal to create: Ambush IX (Grandmaster)',95,475,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3040423741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19773,1481323368,0,0,'Enhanced Darklight Slayer Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',19597,1,10185,10,3901957831,NULL,3901957831,NULL,3901957831,NULL,3901957831,NULL,2341797859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19774,1481336132,0,0,'Castigate VII (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1378656386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19775,1481383084,0,0,'Enhanced Plate Erudin Mender Sleeves','',90,450,2812765109,1386343008,1571,0,2,1,'work_bench',13232,1,10185,10,712098117,NULL,712098117,NULL,712098117,NULL,712098117,NULL,1694026476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19776,1481438354,1,0,'pristine ironwood table','Conditioning wood to craft a Ironwood Table.',55,275,1039865549,2639209773,561,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,1981317346,64811,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19777,1481612771,0,0,'Spiritual Chain Boots','Working rare void shard materials together to make: Spiritual Chain Boots.',79,395,2812765109,1386343008,2885,0,2,1,'forge',14900,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,682332113,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19778,1481751847,0,0,'Enhanced Qeynos Aggressive Bandolier','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',8230,1,10185,10,471025970,NULL,471025970,NULL,471025970,NULL,471025970,NULL,318022115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19779,1481796689,1,0,'Imbued Strengthened Leather Bandolier','Joining various materials to make a bandolier.',41,205,2082133324,2710531826,2144,0,512,1,'sewing_table',19783,1,12020,6,4058880307,6240,1209161260,42869,1209161260,42869,1209161260,42869,3438129605,41686,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19780,1481874609,1,0,'Grassy Knoll of Fireflies','Create a romantic patch of grass complete with fireflies to adorn your home.',10,50,1386343008,2812765109,343,0,2,1,'work_bench',15379,1,15717,3,3291598659,63514,3291598659,63514,3291598659,63514,3291598659,63514,3291598659,63514,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19781,1481957607,1,0,'Blessed Titanium War Mace','Working materials together to create: blessed titanium war mace.',87,435,4032608519,3395302654,1656,0,256,1,'forge',6387,1,10185,5,2836792148,89239,2836792148,89239,2836792148,89239,2836792148,89239,3672190259,72275,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19782,1481967226,0,0,'Enhanced Plate Veksar Brawler Legplates','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',7421,1,10185,10,1671302892,NULL,1671302892,NULL,1671302892,NULL,1671302892,NULL,1433181727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19783,1482076769,1,0,'The Bride''s Gold Kissed Ceremonial Vestment','Binding materials together to make a The Bride''s Gold Kissed Ceremonial Vestment.',69,345,2082133324,2710531826,2440,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,2012836716,185096,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19784,1482085028,1,0,'Gnomish Anti-Camo Goggles','Toying with materials to make a Gnomish Anti Camo Goggles.',23,115,1038997614,1038997614,3035,0,1,1,'work_bench',10774,1,11679,4,1272401169,4834,2677627174,155621,2677627174,155621,2677627174,155621,2677627174,155621,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19785,1482236861,0,0,'Enhanced Mistmyr Manor Forceful Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',8163,1,10185,10,471586728,NULL,471586728,NULL,471586728,NULL,471586728,NULL,318521209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19786,1482322118,0,0,'Bloody Tooth Bonecaster''s Slippers','',100,500,2082133324,2710531826,3692,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,1968764364,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19787,1482411596,0,0,'Marble Seru Tileset: Large Windowed Brick Wall','Channeling your knowledge to create: Marble Seru Tileset: Large Windowed Brick Wall',120,600,1039865549,2639209773,572,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3497424760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19788,1482501408,0,0,'Litany VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Litany VI (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,2747369647,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19789,1482544992,1,0,'Green and White Frostfell Robe','Using special Frostfell materials and magic to create a green and white Frostfell robe.',30,150,2082133324,2710531826,2871,0,512,1,'everfrost_sewingtable',20444,1,19880,2,4140263936,14782,221041131,156993,221041131,156993,221041131,156993,221041131,156993,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19790,1482601890,0,0,'Enhanced Chain Zarrakon''s Mystic Gauntlets','',90,450,2812765109,1386343008,3297,0,2,1,'work_bench',17646,1,10185,10,1906191303,NULL,1906191303,NULL,1906191303,NULL,1906191303,NULL,3187686415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19791,1482707606,0,0,'Arctic Blast VIII (Expert)','Engraving metal to create: Arctic Blast VIII (Expert)',101,505,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2028102561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19792,1482730996,0,0,'Sambata Saddle of Durability','Crafting materials together to make: Sambata Saddle of Durability',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',17382,1,7093,100,832748898,NULL,1894213919,NULL,1894213919,NULL,1894213919,NULL,2677314107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19793,1482840569,0,0,'Daelis'' Dance of Blades IX (Journeyman)','Engraving metal to create: Daelis'' Dance of Blades IX (Journeyman)',109,545,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3347922755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19794,1482963830,0,0,'Silence X (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,707657516,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19795,1482977991,1,0,'Dexterous Mottled Gi','Binding materials together to make: dexterous mottled gi.',89,445,2082133324,2710531826,2379,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,1367751615,144363,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19796,1482983107,1,0,'Sabertooth Casserole','Cooking various materials together to make Sabertooth Casserole.',56,280,3881305672,935416212,303,0,8,1,'stove and keg',2256,1,4205,5,1780151068,11834,815384158,8706,815384158,8706,3047366875,36880,3047366875,36880,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19797,1483148941,0,0,'Celestial Adornment of Defense','Binding materials together to make: Celestial Adornment of Defense',110,550,931275816,931275816,3877,0,1,1,'work_bench',22379,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,1042047504,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19798,1483174511,0,0,'Unswerving Hammer V (Grandmaster)','Scribing new formula to make: Unswerving Hammer V (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',12296,1,16106,200,2431913638,NULL,2431913638,NULL,2431913638,NULL,2431913638,NULL,3370329574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19799,1483215092,1,0,'damask hammock','Working materials together to make a damask hammock.',80,400,2812765109,1386343008,927,0,2,1,'sewing_table',10580,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,3270339849,6247,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19800,1483222140,1,0,'Elemental Unity III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Elemental Unity III (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1430997315,107682,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19801,1483457027,0,0,'Aspect of Genius IX (Grandmaster)','Scribing new formula to make: Aspect of Genius IX (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',11838,1,16106,200,1793413717,NULL,1793413717,NULL,1793413717,NULL,1793413717,NULL,3465714949,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19802,1483586183,1,0,'Oiled Waistband of Discipline','By channeling your knowledge through an essence, you can make an Oiled Waistband of Discipline.',90,450,1386343008,2812765109,2128,0,2,1,'sewing_table',21413,1,8264,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,784013707,166533,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19803,1483705335,0,0,'Hunker Down VI (Grandmaster)','Engraving metal to create: Hunker Down VI (Grandmaster)',79,395,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3049673533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19804,1483786223,0,0,'Cunning Defense (Grandmaster)','Engraving metal to create: Cunning Defense (Grandmaster)',18,90,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,2075736796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19805,1483801453,0,0,'Empyral Cloak of Endurance','Binding materials together to make: Empyral Cloak of Endurance',120,600,2082133324,2710531826,1100,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,665703131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19806,1483843258,0,0,'Astral Adornment of Strength (Lesser)','Binding materials together to make: Astral Adornment of Strength (Lesser).',95,475,931275816,931275816,3866,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,3083217704,NULL,3083217704,NULL,3083217704,NULL,3083217704,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19807,1483922626,1,0,'Etched Fistwraps','Working materials together to make an etched fistwraps.',39,195,4032608519,3395302654,283,0,256,1,'sewing_table',12868,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,2503564739,76455,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19808,1483931532,1,0,'a pristine thexian table','Crafting a thexian table.',28,140,1039865549,2639209773,568,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,18352876,61021,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19809,1484061502,0,0,'Planar Adornment of Defense','Binding materials together to make: Planar Adornment of Defense',105,525,931275816,931275816,3877,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,3166952648,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19810,1484176931,1,0,'Cuss III (Expert)','By channeling your knowledge through metal, you can make a Rune of Cuss III (Expert).',52,260,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3944998980,105259,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19811,1484246439,0,0,'Enhanced Leather Jarsath Wastes Fighter Wrist Wraps','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',11817,1,10185,10,709496910,NULL,709496910,NULL,709496910,NULL,709496910,NULL,1690508263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19812,1484250374,0,0,'Acrylia Adornment of Extra Attacks','',120,600,931275816,931275816,3877,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,3165242573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19813,1484315160,0,0,'Holy Aid XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',20569,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3588677871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19814,1484358374,1,0,'Fulginate Flamberge','Working materials together to make a fulginate flamberge.',40,200,4032608519,3395302654,615,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,3583858362,79114,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19815,1484433889,0,0,'Decree VI (Ancient)','Brewing ingredients together to make: Decree VII (Ancient)',110,550,2557647574,2817699641,4814,0,8192,1,'chemistry_table',9057,1,7257,200,43204034,NULL,43204034,NULL,43204034,NULL,43204034,NULL,2282980688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19816,1484469660,1,0,'Steel Spiked Hammer','Working materials together to make a steel spiked hammer.',29,145,4032608519,3395302654,3588,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,324991268,88417,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19817,1484519603,0,0,'Earthen Avatar X (Expert)','Scribing new formula to make: Earthen Avatar X (Expert)',107,535,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3051573789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19818,1484642728,0,0,'{n+}Mound of Fresh Apples','Every Bristlebane Day celebration table could use a mound of fresh apples.',10,50,3881305672,935416212,793,0,4,1,'stove and keg',15150,1,6529,3,2353279924,6938,2369014643,NULL,2369014643,NULL,2369014643,NULL,2369014643,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19819,1484692337,0,0,'Enhanced Plate Frostfang Fighter Hardened Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',6862,1,10185,10,1672844263,NULL,1672844263,NULL,1672844263,NULL,1672844263,NULL,1430717204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19820,1484781118,0,0,'Ring of Fire V (Grandmaster)','Scribing new formula to make: Ring of Fire V (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',9462,1,16106,200,1163533695,NULL,1163533695,NULL,1163533695,NULL,1163533695,NULL,40973149,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19821,1484781383,1,0,'Imbued Ferrite Mace','Working materials together to make an imbued ferrite mace.',75,375,4032608519,3395302654,1655,0,256,1,'forge',15865,1,6831,5,467312682,76950,467312682,76950,467312682,76950,467312682,76950,2353595110,81285,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19822,1484784167,0,0,'Veilwalker''s Adornment of Magical Skill','Binding materials together to make: Veilwalker''s Adornment of Magical Skill',111,555,931275816,931275816,3877,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,129773475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19823,1484819195,1,0,'Death''s Door VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Death''s Door VII (Expert).',89,445,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1388620003,106078,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19824,1485093788,1,0,'Arrow Rip IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Arrow Rip IV (Expert)',72,360,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1236247395,101407,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19825,1485277636,1,0,'vial of acid','Working common materials together to make: Vial of Acid.',15,75,2591116872,574366497,1206,0,2,1,'chemistry_table',12235,1,1194,2,1926707855,8395,918207784,7742,918207784,7742,918207784,7742,3838190185,15213,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19826,1485339455,1,0,'Cleave Flesh VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Cleave Flesh VI (Expert).',81,405,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1703195741,104581,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19827,1485348419,1,0,'Titanium Reverent Bracer','Fusing metal together to create: titanium reverent bracer.',82,410,3108933728,1151456682,1413,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2533894011,185747,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19828,1485355568,1,0,'draconic wagon, version 4','Sculpting raw materials to create: Draconic Wagon, version 4.',92,460,1039865549,2639209773,2279,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,3344306866,62863,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19829,1485463036,1,0,'Fiery Magician III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fiery Magician III (Journeyman).',48,240,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2882508487,108743,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19830,1485488757,0,0,'Enhanced Lavastorm Miracle Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',6675,1,10185,10,3021040913,NULL,3021040913,NULL,3021040913,NULL,3021040913,NULL,3667752528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19831,1485639116,0,0,'Restoration IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Restoration IX (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1155562101,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19832,1485892168,0,0,'Hunter''s Instinct X (Ancient)','Crafting materials together to make: Hunter''s Instinct X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',9154,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3754627941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19833,1485909752,0,0,'Voidpiercer''s Chain Helm of Force','Fusing metal together to create: Voidpiercer''s Chain Helm of Force',118,590,3108933728,1151456682,3686,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1186327434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19834,1485933292,0,0,'Enhanced Chardok Aggressive Skewer','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',580,1,10185,10,2860445494,NULL,2860445494,NULL,2860445494,NULL,2860445494,NULL,2398928384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19835,1485992412,0,0,'Hyran''s Seething Sonata IV (Adept)','Crafting materials together to make: Hyran''s Seething Sonata IV (Adept)',120,600,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1093748337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19836,1486027499,1,0,'pristine xegonite table','Sculpting raw materials to make a Xegonite Table.',63,315,1039865549,2639209773,561,0,32,1,'woodworking_table',2031,1,11634,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1380678492,64909,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19837,1486210533,1,0,'pristine simple candelabra','The art of sculpting metal into a candelabra.',1,5,1039865549,2639209773,189,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,1498955123,64876,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19838,1486251583,0,0,'Binding of Stone (Grandmaster)','',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',21042,1,17015,5,3267355179,NULL,3267355179,NULL,3267355179,NULL,3267355179,NULL,4284016269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19839,1486254959,0,0,'Channeled Protection VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Channeled Protection VI (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3493168580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19840,1486277715,1,0,'Barroom Negotiation VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Barroom Negotiation VI (Expert)',80,400,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2535259524,102068,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19841,1486300329,0,0,'Phantom Keshian Targe','Shaping materials together to create: Phantom Keshian Targe',96,480,3076004370,1677747280,21,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3747663194,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19842,1486648531,0,0,'Dreadful Wrath IX (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,126940899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19843,1486680944,1,0,'Power Cleave VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Power Cleave VII (Expert).',91,455,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,819885783,116606,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19844,1486730357,0,0,'Enhanced Plate Maj''Dul Duelist Bracers','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',14215,1,10185,10,715155868,NULL,715155868,NULL,715155868,NULL,715155868,NULL,1680433717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19845,1486835563,0,0,'Enhanced Klak''anon Fighter Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',4645,1,10185,10,3090094118,NULL,3090094118,NULL,3090094118,NULL,3090094118,NULL,3601007463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19846,1486965412,0,0,'Hornbeam Spruce Rolling Pin','Channeling your knowledge to create: Hornbeam Spruce Rolling Pin',116,580,1039865549,2639209773,2328,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3161508988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19847,1487235476,1,0,'Restoration III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Restoration III (Journeyman).',18,90,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2317016193,118118,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19848,1487275568,1,0,'Craftsman''s Cranial Capacitor','Toying with materials to make: Craftsman''s Cranial Capacitor.',84,420,1038997614,1038997614,3488,0,1,1,'work_bench',8788,1,10185,4,3627970843,11192,3118433361,140568,3118433361,140568,3118433361,140568,3118433361,140568,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19849,1487334896,1,0,'Imbued Tungsten Dirk','Working materials together to create: Imbued Tungsten Dirk.',91,455,4032608519,3395302654,3569,0,256,1,'forge',1796,1,19785,10,3944338590,89480,3944338590,89480,3944338590,89480,3944338590,89480,1347599154,82807,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19850,1487520758,0,0,'Spirit of the Mammoth VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Spirit of the Mammoth VII (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,219080530,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19851,1487541532,0,0,'Ancient Terror II (Grandmaster)','Scribing new formula to make: Ancient Terror II (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1690613166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19852,1487593420,0,0,'Raxxyl''s Rousing Tune XII (Expert)','Engraving metal to create: Raxxyl''s Rousing Tune XII (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1932174363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19853,1487627567,1,0,'Fashioned Moonstone Noxious Stud','Conjoining various materials together to make a fashioned moonstone noxious stud.',60,300,3330500131,2463992638,2215,0,2048,1,'work_bench',22057,1,19493,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,32932921,151372,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19854,1487659730,0,0,'Tuning Device','Crafting materials together to make: Tinkered Device Tuner',120,600,2812765109,1386343008,3092,0,2,1,'work_bench',13597,10,16268,5,1060434114,NULL,3640321661,NULL,3640321661,NULL,3640321661,NULL,3640321661,NULL,1,1,2,3,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19855,1487719988,1,0,'Kaborite Plated Sabatons','Working rare void shard materials together to make: Kaborite Plated Sabatons.',89,445,1386343008,2812765109,1713,0,2,1,'forge',16987,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3111149925,161737,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19856,1487843073,0,0,'Enhanced Leather Crushbone Fighter Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',15874,1,10185,10,1700788808,NULL,1700788808,NULL,1700788808,NULL,1700788808,NULL,4029624029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19857,1487923717,0,0,'Storm Greaves of Endurance','Binding materials together to make: Storm Greaves of Endurance',105,525,2082133324,2710531826,1591,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,661776874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19858,1488037952,1,0,'Wrath Stance VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Wrath Stance VII (Expert).',83,415,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3240699981,124810,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19859,1488112842,1,0,'Shield of Faith (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shield of Faith (Expert).',29,145,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,1791135336,119542,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19860,1488242481,0,0,'Imbued Infested Stalkers Round Shield','',20,100,1386343008,2812765109,3601,0,2,1,'work_bench',8534,1,11679,6,3584319447,NULL,3584319447,NULL,3584319447,NULL,3584319447,NULL,3816165815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19861,1488297542,1,0,'Empowered Restorative Chain Skirt','Fusing metal together to create: Empowered Restorative Chain Skirt.',90,450,3108933728,1151456682,1437,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,411008117,148380,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19862,1488335738,1,0,'Echoes of the Ancients IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Echoes of the Ancients IV (Expert).',68,340,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1277771256,107544,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19863,1488418884,1,0,'Tin Katar','Working materials together to make a tin katar.',9,45,4032608519,3395302654,1672,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,1455210888,89125,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19864,1488477795,1,0,'Dexterous Strengthened Tunic','Binding materials together to make a Dexterous Strengthened Tunic.',49,245,2082133324,2710531826,228,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,106866836,144397,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19865,1488483160,1,0,'Candy-Striped Bow of Death','Using special Frostfell materials and magic to create a candy-striped bow of death.',30,150,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,2883712307,40401,2883712307,40401,2883712307,40401,2883712307,40401,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19866,1488508590,1,0,'Ancestral Mettle (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Mettle (Expert).',16,80,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2756528992,100708,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19867,1488535049,0,0,'Enhanced Plate Everfrost Unbroken Hardened Leggings','',90,450,2812765109,1386343008,3666,0,2,1,'work_bench',4327,1,10185,10,1668429471,NULL,1668429471,NULL,1668429471,NULL,1668429471,NULL,1434494572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19868,1488705727,0,0,'Holy Salvation IX (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',13730,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,736211205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19869,1488780834,0,0,'Valorous Elixir of Constitution','Brewing ingredients together to make: Valorous Elixir of Constitution',102,510,2557647574,2817699641,325,0,8192,1,'chemistry_table',13787,1,7257,30,3945555117,NULL,3946905317,NULL,3946905317,NULL,3946905317,NULL,3946905317,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19870,1488838430,0,0,'Aneurysm II (Grandmaster)','Scribing new formula to make: Aneurysm II (Grandmaster)',23,115,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2105432982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19871,1488849616,0,0,'Twark Pitfighter''s Battle Band','',100,500,3330500131,2463992638,378,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2590789289,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19872,1488872235,0,0,'Bria''s Entrancing Sonnet VIII (Grandmaster)','Engraving metal to create: Bria''s Entrancing Sonnet VIII (Grandmaster)',104,520,3330500131,2463992638,2828,0,2048,1,'work_bench',15280,1,20818,200,49900771,NULL,49900771,NULL,49900771,NULL,49900771,NULL,88318843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19873,1488903628,1,0,'Zander''s Choral Rebuff II (Expert)','Emparting knowledge through metal to make a Rune Zander''s Choral Rebuff II (Expert).',53,265,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,4104662691,124825,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19874,1489194086,1,0,'Death Cloud IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Death Cloud IV (Expert).',49,245,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3404572322,105940,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19875,1489212845,0,0,'Tower of Stone (Grandmaster)','Engraving metal to create: Tower of Stone (Grandmaster)',58,290,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2906070384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19876,1489287983,1,0,'Mountain Stance IV (Expert)','Working materials together to make Mountain Stance IV (Expert).',78,390,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3064138723,114836,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19877,1489362329,0,0,'Vital Intercession XI (Ancient)','Crafting materials together to make: Vital Intercession XI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',15046,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1460852543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19878,1489383324,0,0,'Tease VII (Grandmaster)','Engraving metal to create: Tease VII (Grandmaster)',97,485,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,4071115029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19879,1489389188,0,0,'Glacier Narrow Divider','Using special Frostfell materials and magic to create a glacier building block.',30,150,773137566,2949308177,847,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,3273426187,NULL,3273426187,NULL,3273426187,NULL,3273426187,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19880,1489409445,0,0,'Enhanced Plate Clockwork Aggressive Greatplate','',90,450,2812765109,1386343008,1726,0,2,1,'work_bench',9067,1,10185,10,1698152684,NULL,1698152684,NULL,1698152684,NULL,1698152684,NULL,4031190137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19881,1489437004,0,0,'Acrylia Leather Pants of Force','',120,600,2082133324,2710531826,1521,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1166398010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19882,1489520535,0,0,'Spinechiller Blood XIII (Adept)','Crafting materials together to make: Spinechiller Blood XIII (Adept)',117,585,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3629737790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19883,1489551066,0,0,'Thornskin XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',17481,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2008168100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19884,1489635848,1,0,'Forced Hesitation (Expert)','By channeling your knowledge through the quill, you can make a scroll of Forced Hesitation (Expert).',5,25,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,2000850076,109158,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19885,1489651586,0,0,'Enhanced Chardok Aggressive Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',17915,1,10185,10,1498861176,NULL,1498861176,NULL,1498861176,NULL,1498861176,NULL,1698049392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19886,1489787615,0,0,'Devious Evasion IV (Grandmaster)','Engraving metal to create: Devious Evasion IV (Grandmaster)',60,300,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,1141917906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19887,1489787980,0,0,'Academic''s Saddle of Parry','Crafting materials together to make: Archivist''s Saddle of Parry',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',533,1,19636,15,2188524770,NULL,2188524770,NULL,2188524770,NULL,2188524770,NULL,2213797757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19888,1489809640,0,0,'Hidden Shot (Grandmaster)','Engraving metal to create: Hidden Shot (Grandmaster)',26,130,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2086424063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19889,1489816626,1,0,'Dire Balm IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dire Balm IV (Journeyman).',22,110,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,317057367,106715,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19890,1489821975,0,0,'Enhanced Toxxulia''s Duelist Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',3904,1,10185,10,1498441965,NULL,1498441965,NULL,1498441965,NULL,1498441965,NULL,1697680357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19891,1489868032,1,0,'Palmfruit Stuffed Octopus','Mixing delectable foodstuffs together to cook up Palmfruit Stuffed Octopus',84,420,3881305672,935416212,2560,0,8,1,'stove and keg',344,1,10509,4,1275494270,8555,2271458821,6920,2271458821,6920,527237886,36612,527237886,36612,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19892,1489882933,0,0,'Withering (Expert)','Scribing new formula to make: Withering (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3504310223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19893,1489962945,0,0,'Giant Raptor Sandwich','Working materials together to create: Giant Raptor Sandwich.',95,475,3881305672,935416212,2539,0,8,1,'stove and keg',4710,1,11573,25,2393798215,6526,443307891,6672,443307891,6672,443307891,6672,1142747085,NULL,1,25,25,25,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19894,1489972310,1,0,'Unflinching Will (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unflinching Will (Journeyman).',4,20,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,446399829,123145,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19895,1489978548,0,0,'Charging Tiger II (Grandmaster)','Engraving metal to create: Charging Tiger II (Grandmaster)',27,135,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,552063933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19896,1489994917,0,0,'Enhanced Ykesha''s Aggressive Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',2414,1,10185,10,515952136,NULL,515952136,NULL,515952136,NULL,515952136,NULL,2343574173,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19897,1490024719,0,0,'Torsis Square Table','',100,500,1039865549,2639209773,568,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3504189853,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19898,1490062320,0,0,'Grisly Protection VIII (Grandmaster)','Scribing new formula to make: Grisly Protection VIII (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1963345959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19899,1490138989,0,0,'Shadowscream Shoes of Prospecting','',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',12756,2,3642,25,3348779779,NULL,469855860,NULL,469855860,NULL,469855860,NULL,469855860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19900,1490160319,0,0,'Skeletal Grasp VIII (Grandmaster)','Crafting materials together to make: Skeletal Grasp VIII (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',2891,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3567036104,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19901,1490294963,1,0,'Breeze IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Breeze IV (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2153817499,103489,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19902,1490299681,1,0,'Regrowth V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Regrowth V (Journeyman).',54,270,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,3815704781,117875,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19903,1490303130,0,0,'Enhanced Leather Klak''anon Brawler Leggings','',90,450,2812765109,1386343008,2398,0,2,1,'work_bench',16549,1,10185,10,1897178879,NULL,1897178879,NULL,1897178879,NULL,1897178879,NULL,3196760375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19904,1490394447,0,0,'Marble Seru Tileset: Thick Brick Column','Channeling your knowledge to create: Marble Seru Tileset: Thick Brick Column',120,600,1039865549,2639209773,1215,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,4115846068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19905,1490654548,0,0,'Energized Relic of Aniquilacion','',100,500,2812765109,1386343008,4412,0,2,1,'arcannase_destruction',15010,1,2985,1,1521691454,NULL,1521691454,NULL,1521691454,NULL,1521691454,NULL,3267694899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19906,1490664068,0,0,'Dragonfire VII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',9435,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4228385199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19907,1490742453,0,0,'Enhanced Plate Klak''anon Brawler Hardened Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',14977,1,10185,10,1662116899,NULL,1662116899,NULL,1662116899,NULL,1662116899,NULL,1440969936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19908,1490819086,0,0,'Enhanced Deep Forge Unchained Truncheon','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',12725,1,10185,10,3585707101,NULL,3585707101,NULL,3585707101,NULL,3585707101,NULL,3813350574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19909,1490823032,0,0,'Enhanced Spirit''s Resonance Miracle Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',13765,1,10185,10,503660820,NULL,503660820,NULL,503660820,NULL,503660820,NULL,577085980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19910,1490831810,0,0,'Stream of Arrows II (Grandmaster)','Engraving metal to create: Stream of Arrows II (Grandmaster)',74,370,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2517211459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19911,1490857785,0,0,'Frostfell Cinnamon Stripe Tall Column','Using special Frostfell materials and magic to create a Frostfell Cinnamon Stripe building block.',30,150,773137566,2949308177,1215,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,1918320417,NULL,1918320417,NULL,1918320417,NULL,1918320417,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19912,1490916278,1,0,'Creamed Torsis Tea','Mixing delectable foodstuffs together to cook up Creamed Torsis Tea.',78,390,3881305672,935416212,2555,0,8,1,'stove and keg',10765,1,4242,3,3561489830,14556,3522626291,13007,3522626291,13007,670608182,35788,670608182,35788,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19913,1491011092,1,0,'Rilissian Trooper Chainmail Bracer','Working materials together to make a Rilissian Trooper Chainmail Bracer.',79,395,3108933728,1151456682,2884,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2324270327,173662,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19914,1491042839,0,0,'Tavalan Hood of Psionic Shielding','Fusing materials together to create: Tavalan Hood of Psionic Shielding.',95,475,3108933728,1151456682,4126,0,128,1,'forge',21971,1,1861,1,523792515,NULL,523792515,NULL,523792515,NULL,523792515,NULL,3846396021,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19915,1491208363,1,0,'Incarnadine Spatha','Working materials together to make an incarnadine spatha.',72,360,4032608519,3395302654,1663,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2055423423,83115,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19916,1491276448,0,0,'Chaos Anthem V (Grandmaster)','Engraving metal to create: Chaos Anthem V (Grandmaster)',83,415,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,673212078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19917,1491313789,1,0,'Flash of Brilliance IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Flash of Brilliance IV (Expert).',67,335,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,1450807588,108966,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19918,1491421928,0,0,'Favor of the Wild X (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3228228589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19919,1491539294,0,0,'Hostage VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Hostage VII (Journeyman).',97,485,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1992090798,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19920,1491585958,0,0,'Snaring Shot VIII (Expert)','Engraving metal to create: Snaring Shot VIII (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2378846364,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19921,1491587108,0,0,'Prismatic Chaos VII (Grandmaster)','Scribing new formula to make: Prismatic Chaos VII (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2045406195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19922,1491640838,1,0,'Engraved Royal Velium Gloves','Fusing metal together to create: Engraved Royal Velium Gloves.',1,5,3108933728,1151456682,2740,0,2,1,'forge',18613,1,10185,5,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,840934773,148771,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19923,1491662019,0,0,'Imbued Primevil Chain Mantle','',60,300,1386343008,2812765109,4127,0,2,1,'forge',10179,1,19493,20,1060309992,NULL,1060309992,NULL,1060309992,NULL,1060309992,NULL,2223881629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19924,1491674336,0,0,'Berserker Onslaught VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Berserker Onslaught VII (Expert).',100,500,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,288645138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19925,1491774821,1,0,'Acrylia Symbol','Conjoining various materials together to make an Acrylia Symbol.',60,300,3330500131,2463992638,368,0,2048,1,'work_bench',4240,1,19493,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3187789669,50013,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19926,1491809616,0,0,'Deathward III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Deathward III (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1295651636,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19927,1491824604,1,0,'Indium Great Spear','Working materials together to make an indium great spear.',58,290,4032608519,3395302654,1673,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,435832184,83168,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19928,1491866744,0,0,'Enhanced Thundering Steppe Unbroken Blade','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',157,1,10185,10,481222765,NULL,481222765,NULL,481222765,NULL,481222765,NULL,306776252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19929,1492007019,0,0,'Quick Swipe XIV (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',9615,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3864338219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19930,1492009253,0,0,'Salubrious Invocation XI (Grandmaster)','Crafting materials together to make: Salubrious Invocation XI (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',18665,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3313804722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19931,1492082735,0,0,'Lucky Gambit IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Lucky Gambit IX (Expert).',100,500,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,555194507,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19932,1492091374,1,0,'Backstab III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Backstab III (Journeyman).',24,120,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2000809535,101921,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19933,1492091868,0,0,'Lichen Infused Fizzlepop','',100,500,3881305672,935416212,2562,0,8,1,'stove and keg',17716,5,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,2254723262,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19934,1492158547,0,0,'Ancestral Sentry II (Grandmaster)','Scribing new formula to make: Ancestral Sentry II (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3235216088,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19935,1492247710,0,0,'Granite Protector (Celestial)','Scribing new formula to make: Granite Protector (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',1187,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1616231139,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19936,1492284464,1,0,'Hold the Line III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Hold the Line III (Journeyman).',29,145,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3951648553,111026,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19937,1492398248,0,0,'Awaken Grave (Grandmaster)','Scribing new formula to make: Awaken Grave (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,744254678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19938,1492537698,0,0,'Planar Elixir of Constitution','Brewing ingredients together to make: Planar Elixir of Constitution',102,510,2557647574,2817699641,325,0,8192,1,'chemistry_table',2798,10,7257,15,3945555117,NULL,1457143887,NULL,1457143887,NULL,1457143887,NULL,1457143887,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19939,1492555316,0,0,'Enhanced Chain Shimmering Citadel Blademaster Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',13182,1,10185,10,1899366481,NULL,1899366481,NULL,1899366481,NULL,1899366481,NULL,3198689177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19940,1492663124,0,0,'Void Etched Reins of Prospecting','',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',14339,1,7093,35,832748898,NULL,1403823297,NULL,1403823297,NULL,1403823297,NULL,1403823297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19941,1492736256,0,0,'Lung Puncture VII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',6908,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3107141770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19942,1492829673,0,0,'Ice Storm XI (Adept)','Crafting materials together to make: Ice Storm XI (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1592896349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19943,1492885762,0,0,'Enhanced Barren Sky Mountaineer Baton','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',4933,1,10185,10,3091985999,NULL,3091985999,NULL,3091985999,NULL,3091985999,NULL,3603426574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19944,1492886638,1,0,'Dispatch III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Dispatch III (Journeyman).',84,420,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1591443844,106909,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19945,1492984296,1,0,'Blessed Ferrite Spiked Hammer','Working materials together to make a blessed ferrite spiked hammer.',79,395,4032608519,3395302654,3588,0,256,1,'forge',7632,1,6831,5,116783693,76976,116783693,76976,116783693,76976,116783693,76976,3007475799,71745,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19946,1493020461,1,0,'Fearstalker Meat Reduction','Mixing delectable foodstuffs together to cook up Fearstalker Meat Reduction',89,445,3881305672,935416212,3101,0,8,1,'stove and keg',19099,1,10509,3,2214303815,7118,2271458821,6920,2271458821,6920,1252339395,36177,1252339395,36177,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19947,1493057501,1,0,'Invoker''s Scourging Bands','Working materials together to make: Invoker''s Scourging Bands.',90,450,1386343008,2812765109,434,0,2,1,'sewing_table',12049,1,8264,5,2420136824,160858,2420136824,160858,2420136824,160858,2420136824,160858,2420136824,160858,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19948,1493225776,1,0,'Simple Minds (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Simple Minds (Journeyman).',8,40,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,2020556222,120015,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19949,1493275364,1,0,'Bloodcoil VII (Journeyman)','Working with raw materials to scribe Bloodcoil VII (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3120627346,102955,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19950,1493277517,1,0,'Rising Dragon IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rising Dragon IV (Expert).',64,320,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,556034324,118346,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19951,1493315393,0,0,'Blackguard V (Grandmaster)','Engraving metal to create: Blackguard V (Grandmaster)',73,365,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,454354218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19952,1493434292,0,0,'Empty Shipping Crate','Assemble empty shipping crates that will protect all of The Swimming Oak''s plunder during their long journey.',10,50,1386343008,2812765109,655,0,2,1,'woodworking_table',16898,1,8049,3,2843370356,NULL,943969550,7764,943969550,7764,3214320059,NULL,3214320059,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19953,1493449410,0,0,'Sambata Stirrups of Prospecting','Crafting materials together to make: Sambata Stirrups of Prospecting',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',14339,1,7093,45,832748898,NULL,1143584235,NULL,1143584235,NULL,1143584235,NULL,1143584235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19954,1493486784,1,0,'a pristine large bench','Crafting a large bench.',14,70,1039865549,2639209773,570,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,3569319322,60898,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19955,1493510519,0,0,'Prayer of Healing VI (Grandmaster)','Engraving metal to create: Prayer of Healing VI (Grandmaster)',72,360,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1751610667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19956,1493611320,0,0,'Twark Mossy Twig','',100,500,3076004370,1677747280,618,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,4240782521,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19957,1493613670,1,0,'Ethereal Adornment of Intelligence (Lesser)','Binding materials together to make: Ethereal Adornment of Intelligence (Lesser).',85,425,931275816,931275816,3866,0,1,1,'work_bench',16175,1,10185,5,1917234891,15280,1625543166,25097,1625543166,25097,1625543166,25097,1625543166,25097,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19958,1493689029,1,0,'Forest Spirit V (Journeyman)','Working with raw materials to scribe Forest Spirit V (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,476360856,109260,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19959,1493830235,0,0,'Berserk Rage X (Expert)','Brewing ingredients together to make: Berserk Rage X (Expert)',104,520,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3068382740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19960,1493883183,0,0,'Chromatic Shower IV (Grandmaster)','Scribing new formula to make: Chromatic Shower IV (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2292765424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19961,1494000360,0,0,'Deepforge Mastercrafted Crit Bonus Infuser','',0,0,0,0,0,0,0,1,'work_bench',7366,1,17015,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,2740599117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19962,1494017827,0,0,'Superb Draconic Adornment Dislodger','',0,0,0,0,0,0,0,1,'work_bench',4518,1,16205,5,826963501,NULL,826963501,NULL,826963501,NULL,826963501,NULL,826963501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19963,1494238264,0,0,'Altered Beast (Grandmaster)','Crafting materials together to make: Altered Beast (Grandmaster)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1181060950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19964,1494254714,1,0,'Virtuoso''s Mauling Spaulders','Working materials together to make: Virtuoso''s Mauling Spaulders.',90,450,1386343008,2812765109,1438,0,2,1,'forge',12049,1,10185,25,1183812185,189068,1183812185,189068,1183812185,189068,1183812185,189068,1183812185,189068,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19965,1494256640,0,0,'Invective VII (Adept)','Crafting materials together to make: Invective VII (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4041429904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19966,1494317214,0,0,'Tranquil Striker Tower Shield','Fusing metal together to create: Tranquil Striker Tower Shield',96,480,3108933728,1151456682,14,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2689764273,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19967,1494428417,0,0,'Union of Stone (Expert)','',100,500,3330500131,2463992638,713,0,2048,1,'work_bench',20768,1,17015,5,486672506,NULL,486672506,NULL,486672506,NULL,486672506,NULL,619624164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19968,1494567907,1,0,'Woven Reptile Hide Sash','Binding materials together to make: Woven Reptile Hide Sash.',91,455,3330500131,2463992638,379,0,2048,1,'work_bench',2407,1,19785,5,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,233402367,191506,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19969,1494635657,1,0,'Imbued Sumac Shortbow','Working materials together to create: imbued sumac shortbow.',86,430,3076004370,1677747280,629,0,16,1,'woodworking_table',3711,1,5454,5,1052502546,42943,1052502546,42943,1052502546,42943,1052502546,42943,1855021531,41698,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19970,1494752489,0,0,'Frozen Palm VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Frozen Palm VIII (Journeyman).',93,465,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,1272834266,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19971,1494837779,0,0,'Narrow Divider of Indium','Sculpting raw materials to create: Narrow Divider of Indium.',53,265,1039865549,2639209773,846,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3313951344,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19972,1494873807,0,0,'Rebuke III (Grandmaster)','Scribing new formula to make: Rebuke III (Grandmaster)',24,120,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1123842584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19973,1494949193,0,0,'Enhanced Maj''Dul Aggressive Truncheon','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',6013,1,10185,10,3565062426,NULL,3565062426,NULL,3565062426,NULL,3565062426,NULL,3800832489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19974,1495002425,0,0,'Void Etched Adornment of Raw Power','',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,2364880024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19975,1495052778,0,0,'Sign of Pacification VIII (Ancient)','Crafting materials together to make: Sign of Pacification VIII (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',21495,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2616206812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19976,1495064948,0,0,'Arctic Talon VIII (Adept)','Crafting materials together to make: Arctic Talon VIII (Adept)',112,560,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3871678809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19977,1495132658,0,0,'Enhanced Plate Thundering Steppe Calm Mind Leggings','',90,450,2812765109,1386343008,2748,0,2,1,'work_bench',14335,1,10185,10,1658249572,NULL,1658249572,NULL,1658249572,NULL,1658249572,NULL,1411674519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19978,1495226046,1,0,'Imbued Tranquil Gabardine Robe','Binding materials together to make: imbued tranquil gabardine robe.',87,435,2082133324,2710531826,2377,0,512,1,'sewing_table',9513,1,8264,10,4115718901,186131,4115718901,186131,4115718901,186131,4115718901,186131,1971272082,159904,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19979,1495259727,0,0,'Favor of the Wild (Grandmaster)','Scribing new formula to make: Favor of the Wild (Grandmaster)',18,90,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1272879986,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19980,1495260702,0,0,'Tease VIII (Journeyman)','Engraving metal to create: Tease VIII (Journeyman)',107,535,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2319409515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19981,1495382558,0,0,'Enhanced Timorous Deep Slayer Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',17579,1,10185,10,71843221,NULL,71843221,NULL,71843221,NULL,71843221,NULL,179295556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19982,1495424327,0,0,'Bornite Chest','',100,500,1039865549,2639209773,648,0,32,1,'woodworking_table',15704,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3415838026,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19983,1495466961,0,0,'Empty Kaladim Mining Cart','Create an empty Kaladim mining cart for your home or guildhall!',10,50,1039865549,2639209773,2295,0,4,1,'work_bench',13032,1,15717,3,1737102586,4567,2179171264,NULL,2179171264,NULL,2179171264,NULL,2179171264,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19984,1495512115,0,0,'Academic''s Mace of Energy','Fusing metal together to create: Academic''s Mace of Energy',110,550,4032608519,3395302654,1656,0,256,1,'forge',17904,2,20818,50,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,3494287691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19985,1495564635,0,0,'Enhanced Plate Steamfont Shieldbreaker Legplates','',90,450,2812765109,1386343008,274,0,2,1,'work_bench',5115,1,10185,10,1893998398,NULL,1893998398,NULL,1893998398,NULL,1893998398,NULL,3212445942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19986,1495582056,0,0,'Petrified Bodkin Arrow','',100,500,4032608519,3395302654,364,0,256,1,'forge',16508,1,17015,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,209556831,NULL,1,1,1,1,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19987,1495623293,0,0,'Elemental Concerto VII (Expert)','Crafting materials together to make: Elemental Concerto VII (Expert)',112,560,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1430124847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19988,1495646314,0,0,'Rune of Thought IV (Grandmaster)','Scribing new formula to make: Rune of Thought IV (Grandmaster)',51,255,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3822645926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19989,1495891227,0,0,'Thermal Depletion (Ancient)','Scribing new formula to make: Thermal Depletion (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',12642,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,60357575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19990,1495917303,0,0,'Roundhouse Kick VI (Grandmaster)','Engraving metal to create: Roundhouse Kick VI (Grandmaster)',74,370,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,899923942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19991,1495921067,0,0,'Vector of Life (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vector of Life (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1803906894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19992,1495930844,0,0,'Frosted Crystal Plate Breastplate','Fusing metal together to create: Frosted Crystal  Plate Breastplate',120,600,3108933728,1151456682,1621,0,128,1,'forge',21134,1,9429,25,946740014,NULL,247246511,NULL,247246511,NULL,247246511,NULL,2497745744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19993,1495970422,0,0,'Enhanced Kylong Plains Tranquil Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',14950,1,10185,10,3113936187,NULL,3113936187,NULL,3113936187,NULL,3113936187,NULL,3608608378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19994,1496060542,0,0,'Precise Strike III (Grandmaster)','Engraving metal to create: Precise Strike III (Grandmaster)',54,270,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1286056525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19995,1496073764,0,0,'Elegant Nightstand','Channeling your knowledge to create: Elegant Nightstand',99,495,1039865549,2639209773,568,0,32,1,'woodworking_table',2016,1,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,675100007,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19996,1496115690,0,0,'Siphon Strike X (Adept)','Crafting materials together to make: Siphon Strike X (Adept)',117,585,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,227607159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19997,1496151538,0,0,'Wrath Stance (Grandmaster)','Engraving metal to create: Wrath Stance (Grandmaster)',4,20,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,1194531871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19998,1496205580,0,0,'Enhanced Chain Maj''Dul Duelist Chestguard','',90,450,2812765109,1386343008,3264,0,2,1,'work_bench',20948,1,10185,10,1692343365,NULL,1692343365,NULL,1692343365,NULL,1692343365,NULL,4054829264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(19999,1496228516,0,0,'Strength of the Ancestors (Ancient)','Crafting materials together to make: Strength of the Ancestors (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,48858766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20000,1496229996,1,0,'Repent (Journeyman)','Working with raw materials to scribe Repent (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1562222285,118012,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20001,1496256497,0,0,'Frostbite III (Grandmaster)','Scribing new formula to make: Frostbite III (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2482757929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20002,1496319087,0,0,'Elemental Avatar (Grandmaster)','Scribing new formula to make: Elemental Avatar (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2284411756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20003,1496350786,0,0,'Enhanced Mistmyr Manor Aggressive Bludgeon','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',11134,1,10185,10,3562345489,NULL,3562345489,NULL,3562345489,NULL,3562345489,NULL,3802629346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20004,1496355962,0,0,'Prayer of Healing XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',4646,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1878534913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20005,1496534205,0,0,'Word of Redemption X (Expert)','Crafting materials together to make: Word of Redemption X (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1438888734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20006,1496569889,0,0,'Whirling Gate Grimoire','Fusing metal together to create: Whirling Gate Grimoire',120,600,4032608519,3395302654,2709,0,256,1,'forge',20892,1,9429,25,946740014,NULL,2475835068,NULL,2475835068,NULL,2475835068,NULL,755531018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20007,1496645194,1,0,'Sign of Pacification VI (Journeyman)','Working with raw materials to scribe Sign of Pacification VI (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2682035024,119855,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20008,1496759484,1,0,'Unswerving Hammer II (Expert)','Working with raw materials to scribe Unswerving Hammer II (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1679623306,123344,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20009,1496793988,0,0,'Enhanced Cloth Tenebrous Tangle Mender Woven Leggings','',90,450,2812765109,1386343008,3673,0,2,1,'work_bench',20153,1,10185,10,1080082173,NULL,1080082173,NULL,1080082173,NULL,1080082173,NULL,1692594123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20010,1496864724,0,0,'Siphoning of Souls VI (Journeyman)','Crafting materials together to make: Siphoning of Souls VI (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,322261031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20011,1496898215,0,0,'Enhanced Shimmering Citadel Unchained Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',19805,1,10185,10,1487164253,NULL,1487164253,NULL,1487164253,NULL,1487164253,NULL,1690611797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20012,1496969296,1,0,'Dire Wand of Communion','By channeling your knowledge through an essence, you can make a Dire Wand of Communion.',20,100,3076004370,1677747280,3980,0,16,1,'woodworking_table',5099,1,12864,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,2720791577,40860,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20013,1496983332,0,0,'Cae''dal Stained Glass','',100,500,1039865549,2639209773,855,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,4181288152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20014,1497021230,1,0,'Unflinching Will VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unflinching Will VII (Journeyman).',82,410,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,213249811,123178,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20015,1497177689,0,0,'Tranquil Satchel of the Keshian','Binding materials together to make: Tranquil Satchel of the Keshian',99,495,2082133324,2710531826,404,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,1293766280,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20016,1497317224,0,0,'Enhanced Sebilis Mender Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',21808,1,10185,10,3047460876,NULL,3047460876,NULL,3047460876,NULL,3047460876,NULL,3676867405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20017,1497455884,0,0,'Sliced Corned Beef','Create a hunk of sliced corned beef for your Brewday festivies!',10,50,3881305672,935416212,3552,0,4,1,'stove and keg',13062,1,6529,3,2935896660,15476,2941584258,NULL,2941584258,NULL,2941584258,NULL,2941584258,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20018,1497594890,1,0,'Chaos Anthem V (Expert)','By channeling your knowledge through metal, you can make a Rune of Chaos Anthem V (Expert).',83,415,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1987869723,104234,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20019,1497685500,0,0,'Enhanced Vuulan''s Mystic Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',20422,1,10185,10,515645885,NULL,515645885,NULL,515645885,NULL,515645885,NULL,2109470873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20020,1497685979,1,0,'Bamboo Stew','Mixing delectable foodstuffs together to cook up Bamboo Stew',87,435,3881305672,935416212,295,0,8,1,'stove and keg',8870,1,10509,5,4034308865,4121,2271458821,6920,2271458821,6920,3803244111,35087,3803244111,35087,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20021,1497687922,0,0,'Enhanced Cloth Crushbone Fighter Wrist Wraps','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',17040,1,10185,10,1450831635,NULL,1450831635,NULL,1450831635,NULL,1450831635,NULL,1690142760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20022,1497734556,1,0,'Calthine''s Eternal Optimism (Journeyman)','Working materials together to make Calthine''s Eternal Optimism (Journeyman).',80,400,2812765109,1386343008,185,0,2,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,285693308,4770,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20023,1497804721,0,0,'Enhanced Leather Mistmoore Mountaineer Armguards','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',10861,1,10185,10,729510488,NULL,729510488,NULL,729510488,NULL,729510488,NULL,1710389745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20024,1498022940,1,0,'Ley Line Brace','Working rare void shard materials together to make: Ley Line Brace.',89,445,1386343008,2812765109,2201,0,2,1,'work_bench',8788,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3021388030,162749,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20025,1498155146,0,0,'Intimidation VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Intimidation VIII (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3089370136,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20026,1498225276,0,0,'Blaze Kick VIII (Grandmaster)','Engraving metal to create: Blaze Kick VIII (Grandmaster)',97,485,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1379384806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20027,1498302305,0,0,'Mischievous Barding of Practice','Crafting materials together to make: Mischievous Barding of Practice',110,550,2812765109,1386343008,4847,0,2,1,'sewing_table',9929,1,19636,60,3291959234,NULL,3291959234,NULL,3291959234,NULL,3291959234,NULL,4018792624,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20028,1498307615,0,0,'Enhanced Shimmering Citadel Mountaineer Baton','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',18606,1,10185,10,3120434002,NULL,3120434002,NULL,3120434002,NULL,3120434002,NULL,3614576659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20029,1498328711,0,0,'Twark Overseer''s Slippers','',100,500,2082133324,2710531826,3692,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,1933229884,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20030,1498334087,0,0,'Call of Shielding IX (Journeyman)','Crafting materials together to make: Call of Shielding IX (Journeyman)',117,585,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2179026644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20031,1498372217,1,0,'Caynar Vinaigrette Seahorse Salad','Mixing delectable foodstuffs together to cook up Caynar Vinaigrette Seahorse Salad',87,435,3881305672,935416212,295,0,8,1,'stove and keg',8253,1,10509,5,4158904685,4871,2271458821,6920,2271458821,6920,462012436,35508,462012436,35508,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20032,1498473115,0,0,'Decree VI (Journeyman)','Brewing ingredients together to make: Decree VII (Journeyman)',110,550,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3961145320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20033,1498851053,1,0,'Imbued Carbonite Brigandine Leggings','',26,130,3108933728,1151456682,2419,0,128,1,'forge',19739,1,11679,3,1272401169,4834,2578367068,137791,2578367068,137791,2578367068,137791,1617642045,159197,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20034,1498913076,0,0,'Small Panther Stew','Working materials together to create: Small Panther Stew.',93,465,3881305672,935416212,294,0,8,1,'stove and keg',8308,1,11573,25,1774080107,10310,443307891,6672,443307891,6672,443307891,6672,2053011138,NULL,1,25,25,25,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20035,1499093157,0,0,'Malevolent Diatribe X (Expert)','Crafting materials together to make: Malevolent Diatribe X (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1017428515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20036,1499160601,0,0,'Imbued Ancient''s Plate Breastplate','',90,450,1386343008,2812765109,4104,0,2,1,'forge',6756,1,19785,5,428400702,NULL,428400702,NULL,428400702,NULL,428400702,NULL,82504372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20037,1499217686,1,0,'Glimmering Adornment of Magical Skill (Greater)','Binding materials together to make: Glimmering Adornment of Magical Skill (Greater).',37,185,931275816,931275816,3877,0,1,1,'work_bench',17198,1,8470,4,253396058,8337,2355185322,25916,2355185322,25916,2355185322,25916,2355185322,25916,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20038,1499326283,0,0,'Voidpiercer''s Plate Boots of Force','Fusing metal together to create: Voidpiercer''s Plate Boots of Force',113,565,3108933728,1151456682,1496,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,580147362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20039,1499346235,1,0,'Unholy Covenant IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Unholy Covenant IV (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,913611389,123247,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20040,1499434163,1,0,'stack of Coldain plates','Working common materials together to make: Stack of Coldain Plates.',15,75,1386343008,2812765109,1017,0,2,1,'work_bench',10490,1,19938,2,3433434813,6697,316112877,7743,316112877,7743,316112877,7743,2979714007,65769,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20041,1499467242,0,0,'Judgment IV (Grandmaster)','Engraving metal to create: Judgment IV (Grandmaster)',41,205,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3363118276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20042,1499503040,1,0,'portrait of an orc berserker','Sculpting raw materials to make a Portrait of an Orc Berserker.',78,390,1039865549,2639209773,856,0,32,1,'woodworking_table',1330,1,14106,5,630063208,9018,448332284,13009,448332284,13009,448332284,13009,3701903477,64683,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20043,1499622140,1,0,'Lay on Hands II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Lay on Hands II (Journeyman).',34,170,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,2596652043,113094,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20044,1499641083,1,0,'Demolish (Expert)','By channeling your knowledge through an essence, you can make an Essence of Demolish (Expert).',40,200,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3448621068,106217,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20045,1499668120,1,0,'Siphon Strength II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Siphon Strength II (Expert).',44,220,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3523595477,120137,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20046,1499675664,1,0,'swiftcloth carpet','Sculpting raw materials to make a Swiftcloth Carpet.',76,380,1039865549,2639209773,563,0,32,1,'woodworking_table',14702,1,14106,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,710909446,65891,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20047,1499750698,0,0,'Noxious Efflux IX (Grandmaster)','Crafting materials together to make: Noxious Efflux IX (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',1379,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4204908024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20048,1499870237,1,0,'Awestruck (Expert)','By channeling your knowledge through the quill, you can make a scroll of Awestruck (Expert).',39,195,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3829316277,101854,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20049,1499882459,0,0,'Fear (Grandmaster)','Scribing new formula to make: Fear (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,766589154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20050,1499905098,1,0,'Imbued Tranquil Spuncloth Pantaloons','Binding materials together to make: imbued tranquil spuncloth pantaloons.',86,430,2082133324,2710531826,3228,0,512,1,'sewing_table',983,1,8264,5,2174835836,186200,2174835836,186200,2174835836,186200,2174835836,186200,2421277186,159918,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20051,1499916350,0,0,'Giddy Whirlygig Cap','Craft a giddy whirlygig cap for Bristlebane Day!',10,50,2896808154,2530063117,510,0,2,1,'sewing_table',22114,1,8799,2,3416983571,6853,576538063,NULL,576538063,NULL,576538063,NULL,576538063,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20052,1500059268,0,0,'Enhanced Bonemire Tranquil Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',18754,1,10185,10,2704561221,NULL,2704561221,NULL,2704561221,NULL,2704561221,NULL,1177154258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20053,1500182566,1,0,'Calm Tranquility V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Calm Tranquility V (Journeyman).',65,325,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,3291879957,103834,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20054,1500289338,0,0,'Twark Soothsayer''s Leather Shoulder Pads','',100,500,2082133324,2710531826,1592,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2765823108,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20055,1500498121,1,0,'Cataclysm V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Cataclysm V (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1558432519,103987,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20056,1500515404,0,0,'Abuse V (Grandmaster)','Engraving metal to create: Abuse V (Grandmaster)',64,320,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,1088438693,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20057,1500527067,0,0,'Shadowscream Robe of Frenzy','',120,600,2082133324,2710531826,3298,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2403932979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20058,1500818837,0,0,'Vale Briarwood Nightstand','Create a Vale briarwood nightstand to adorn your house or guildhall!',10,50,1039865549,2639209773,649,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,2176068996,NULL,2176068996,NULL,2176068996,NULL,2176068996,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20059,1500977209,1,0,'Tranquil Cloth Slippers','Binding materials together to make a Tranquil Cloth Slippers.',35,175,2082133324,2710531826,2401,0,512,1,'sewing_table',5593,1,9917,8,3604275108,10103,3604275108,10103,3604275108,10103,3604275108,10103,3964899499,186111,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20060,1500999484,0,0,'Dispatch VII (Expert)','Engraving metal to create: Dispatch VII (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2412208855,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20061,1501016883,0,0,'Acrylia Bracelet of Force','',120,600,3330500131,2463992638,3436,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,800411804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20062,1501043629,0,0,'Brainshock XII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2195990282,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20063,1501089781,0,0,'Enhanced Silent City Blademaster Maul','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',3673,1,10185,10,3558693798,NULL,3558693798,NULL,3558693798,NULL,3558693798,NULL,3807365973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20064,1501128051,0,0,'Smoldering Fists VII (Grandmaster)','Engraving metal to create: Smoldering Fists VII (Grandmaster)',85,425,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3795215879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20065,1501323602,0,0,'Enhanced Ulteran Tranquil Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',15584,1,10185,10,1019359832,NULL,1019359832,NULL,1019359832,NULL,1019359832,NULL,3688862927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20066,1501363373,0,0,'Empyral Cloak of Impact','Binding materials together to make: Empyral Cloak of Impact',120,600,2082133324,2710531826,1233,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2615800185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20067,1501450324,0,0,'Enhanced Cloth Veksar Aggressive Coif','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',10414,1,10185,10,1891552817,NULL,1891552817,NULL,1891552817,NULL,1891552817,NULL,3206601209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20068,1501648324,0,0,'Shackle IV (Grandmaster)','Scribing new formula to make: Shackle IV (Grandmaster)',45,225,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2517252168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20069,1501739200,0,0,'Mortal Blade IX (Adept)','Crafting materials together to make: Mortal Blade IX (Adept)',117,585,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1561691147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20070,1501746936,1,0,'Debilitate II (Expert)','By channeling your knowledge through metal, you can make a Rune of Debilitate II (Expert).',70,350,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,20,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1202888371,106099,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20071,1501849878,1,0,'Focus Aim IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Focus Aim IV (Journeyman).',64,320,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,453326524,109126,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20072,1502000112,1,0,'Dark Pyre IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Pyre IV (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3502156771,105560,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20073,1502028012,0,0,'Terrestrial Coffin (Expert)','Scribing new formula to make: Terrestrial Coffin (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,160940218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20074,1502228905,0,0,'Jugular Slice IX (Adept)','Crafting materials together to make: Jugular Slice IX (Adept)',114,570,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1759754830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20075,1502279285,0,0,'Stealth Assault VIII (Grandmaster)','Engraving metal to create: Stealth Assault IX (Grandmaster)',110,550,3330500131,2463992638,2828,0,2048,1,'work_bench',8650,1,20818,200,774922376,NULL,774922376,NULL,774922376,NULL,774922376,NULL,1205420632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20076,1502331679,0,0,'Enhanced Cloth Sebilis Mountaineer Pauldrons','',90,450,2812765109,1386343008,1473,0,2,1,'work_bench',19627,1,10185,10,1664200665,NULL,1664200665,NULL,1664200665,NULL,1664200665,NULL,4005122619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20077,1502366660,0,0,'Tile of Moving Water Spray','Craft a square tile of moving water spray.',10,50,1039865549,2639209773,2601,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,4109671953,NULL,4109671953,NULL,4109671953,NULL,4109671953,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20078,1502370154,0,0,'Enhanced Plate Loping Plains Miracle Gauntlets','',90,450,2812765109,1386343008,1715,0,2,1,'work_bench',19587,1,10185,10,1884079887,NULL,1884079887,NULL,1884079887,NULL,1884079887,NULL,3218264263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20079,1502433767,0,0,'Sentinel (Grandmaster)','Engraving metal to create: Sentinel (Grandmaster)',20,100,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,812520690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20080,1502588349,0,0,'Sandra''s Deafening Strike (Grandmaster)','Engraving metal to create: Sandra''s Deafening Strike (Grandmaster)',1,5,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,1447289132,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20081,1502726285,1,0,'Wormhole Generator: Commonlands','Sculpting raw materials to make a Wormhole Generator Commonlands.',73,365,1038997614,1038997614,2570,0,1,1,'work_bench',3880,1,6831,4,487322175,14771,511770252,49164,511770252,49164,511770252,49164,511770252,49164,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20082,1502732214,0,0,'Mischievous Barding of Health','Crafting materials together to make: Mischievous Barding of Health',110,550,2812765109,1386343008,4847,0,2,1,'sewing_table',145,1,19636,60,2789080917,NULL,2789080917,NULL,2789080917,NULL,2789080917,NULL,1776802755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20083,1502732416,0,0,'Enhanced Freethinker Aggressive Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',6620,1,10185,10,329440878,NULL,329440878,NULL,329440878,NULL,329440878,NULL,303506291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20084,1502839566,0,0,'Enhanced Leather Tenebrous Tangle Fighter Sleeves','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',7011,1,10185,10,2151146511,NULL,2151146511,NULL,2151146511,NULL,2151146511,NULL,796096072,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20085,1502990750,0,0,'Astral Transposition Fibril','Crafting materials together to make: Astral Transposition Fibril',110,550,2812765109,1386343008,4087,0,2,1,'planar_workstation',18834,4,21645,8,3900227580,NULL,3900227580,NULL,3900227580,NULL,3900227580,NULL,2756461005,NULL,1,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20086,1503173205,1,0,'Vehemence V (Journeyman)','Working with raw materials to scribe Vehemence V (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2370410680,123587,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20087,1503178914,1,0,'Dire Balm III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dire Balm III (Expert).',15,75,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,1610734938,106709,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20088,1503225494,0,0,'Awestruck IV (Grandmaster)','Scribing new formula to make: Awestruck IV (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,136756154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20089,1503231835,1,0,'Scintillating Adornment of Increased Criticals (Superior)','Binding materials together to make: Scintillating Adornment of Increased Criticals (Superior).',69,345,931275816,931275816,3877,0,1,1,'work_bench',13756,1,19493,10,633231918,8053,205800302,26843,205800302,26843,205800302,26843,205800302,26843,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20090,1503264768,1,0,'Crafted Altar of Bertoxxulous','Binding materials together to make a Crafted Altar of Bertoxxulous.',35,175,1039865549,2639209773,3610,0,32,1,'woodworking_table',1426,1,12538,8,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,1097616483,62474,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20091,1503568449,1,0,'Netherlord (Expert)','By channeling your knowledge through the quill, you can make a scroll of Netherlord (Expert).',48,240,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2975767924,115296,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20092,1503664118,0,0,'Communion V (Expert)','Crafting materials together to make: Communion V (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,664770049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20093,1503727566,0,0,'Murderous Rake VIII (Journeyman)','Engraving metal to create: Murderous Rake VIII (Journeyman)',104,520,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3198762072,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20094,1503737800,1,0,'The Grace of the Desert Mouse','Binding materials together to make a The Grace of the Desert Mouse.',56,280,2082133324,2710531826,2440,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,3818335589,185137,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20095,1503765833,0,0,'Vile Bracelet','Crafting materials together to make: Vile Bracelet',110,550,2812765109,1386343008,955,0,2,1,'ts_disease',15951,1,7257,200,79409602,NULL,79409602,NULL,79409602,NULL,79409602,NULL,3809550835,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20096,1503909412,1,0,'Spirit Totem of the Alpha Feline','Unlocking the spirit of teak wood to make a totem.',45,225,3076004370,1677747280,1214,0,16,1,'woodworking_table',19156,1,5098,1,2639666454,9326,1141447020,48176,1141447020,48176,1141447020,48176,1141447020,48176,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20097,1504020249,0,0,'Tranquil Lodaka Bracers','Fusing metal together to create: Tranquil Lodaka Bracers',96,480,3108933728,1151456682,3068,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,151028008,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20098,1504073081,0,0,'Siphoned Fervor (Grandmaster)','',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',3497,1,8793,5,3256272224,NULL,3256272224,NULL,3256272224,NULL,3256272224,NULL,787290622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20099,1504145132,0,0,'Forest Spirit VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Forest Spirit VII (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1913272892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20100,1504217922,1,0,'Hunker Down (Expert)','By channeling your knowledge through an essence, you can make an Essence of Hunker Down (Expert).',13,65,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2523246378,111429,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20101,1504240290,0,0,'Penance II (Grandmaster)','Scribing new formula to make: Penance II (Grandmaster)',19,95,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2126738532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20102,1504260650,0,0,'Union of Stone (Ancient)','',100,500,3330500131,2463992638,4814,0,2048,1,'work_bench',13376,1,17015,5,45610846,NULL,45610846,NULL,45610846,NULL,45610846,NULL,356099491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20103,1504318765,0,0,'Holy Circle XI (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2102937811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20104,1504340925,1,0,'Feign Death IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Feign Death IV (Journeyman).',56,280,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3709158863,108626,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20105,1504412208,0,0,'Enhanced Freethinker Aggressive Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',22072,1,10185,10,1480002506,NULL,1480002506,NULL,1480002506,NULL,1480002506,NULL,1683482818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20106,1504456214,0,0,'Imbued Underforged Chain Boots','',30,150,1386343008,2812765109,4105,0,2,1,'forge',6794,1,8470,8,1287415078,NULL,1287415078,NULL,1287415078,NULL,1287415078,NULL,2577828662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20107,1504627404,0,0,'Marble Seru Tileset: Windowed Brick Wall','Channeling your knowledge to create: Marble Seru Tileset: Windowed Brick Wall',120,600,1039865549,2639209773,572,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,374672637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20108,1504641393,1,0,'Totem of the Otter','Unlocking the spirit of maple wood to make a totem.',18,90,3076004370,1677747280,1214,0,4,1,'woodworking_table',957,1,8049,4,2876526710,12101,613400061,48607,613400061,48607,613400061,48607,613400061,48607,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20109,1504771447,0,0,'Ice Storm VI (Grandmaster)','Scribing new formula to make: Ice Storm VI (Grandmaster)',64,320,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1546977280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20110,1504928159,0,0,'Essence Shift (Grandmaster)','Scribing new formula to make: Essence Shift (Grandmaster)',13,65,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,4046920125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20111,1504953618,0,0,'Acrylia Gauntlets of Frenzy','',120,600,3108933728,1151456682,1505,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,366947436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20112,1504996652,1,0,'Oiled Studs of Rapidity','By channeling your knowledge through an essence, you can make an Oiled Studs of Rapidity.',80,400,1039865549,2639209773,4003,0,32,1,'woodworking_table',11271,1,5454,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,3598007753,166529,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20113,1505074473,1,0,'Hangman''s Noose VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hangman''s Noose VII (Journeyman).',86,430,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3889818533,110307,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20114,1505159556,1,0,'Rush (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rush (Journeyman).',2,10,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,907040530,118866,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20115,1505162814,0,0,'Cerebral Freedom of Mind','Engraving metal to create: Cerebral Freedom Of Mind',99,495,2557647574,2817699641,328,0,8192,1,'chemistry_table',11604,5,7730,25,817286102,6667,3736146619,NULL,3736146619,NULL,3736146619,NULL,3736146619,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20116,1505182227,1,0,'Nature''s Salve X (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Salve X (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1914312387,115196,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20117,1505224442,0,0,'Enhanced Cloth Kylong Plains Shieldbreaker Slippers','',90,450,2812765109,1386343008,3225,0,2,1,'work_bench',3201,1,10185,10,1886877855,NULL,1886877855,NULL,1886877855,NULL,1886877855,NULL,3219746647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20118,1505263643,1,0,'Imbued Feysteel Maul','Working materials together to make an imbued feysteel maul.',35,175,4032608519,3395302654,636,0,256,1,'forge',8413,1,8470,8,3995619640,77218,3995619640,77218,3995619640,77218,3995619640,77218,1770780284,81600,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20119,1505426205,0,0,'Unswerving Hammer IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Unswerving Hammer IV (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3004869293,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20120,1505497327,1,0,'Boiled Fistwraps','Working materials together to make a boiled fistwraps.',29,145,4032608519,3395302654,283,0,256,1,'sewing_table',10552,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,2967715377,72465,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20121,1505564573,1,0,'Incinerate IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Incinerate IX (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,2322932660,112086,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20122,1505571910,1,0,'Grilled Octopus Steak','Mixing delectable foodstuffs together to cook up Grilled Octopus Steak',82,410,3881305672,935416212,297,0,8,1,'stove and keg',1975,1,10509,4,509761160,7678,2271458821,6920,2271458821,6920,1245473718,36305,1245473718,36305,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20123,1505651736,1,0,'Blessed Feysteel Long Sword','Working materials together to make a blessed feysteel long sword.',31,155,4032608519,3395302654,617,0,256,1,'forge',18282,1,8470,8,2389269211,77214,2389269211,77214,2389269211,77214,2389269211,77214,2918502514,71825,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20124,1505716877,0,0,'Enhanced Steamfont Slayer Maul','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',19246,1,10185,10,3571121886,NULL,3571121886,NULL,3571121886,NULL,3571121886,NULL,3794300461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20125,1505722761,0,0,'Cyclical Battering','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,1349229932,NULL,1349229932,NULL,1349229932,NULL,1349229932,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20126,1505896513,0,0,'Tap Veins V (Expert)','Brewing ingredients together to make: Tap Veins V (Expert)',104,520,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1342271862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20127,1505957132,0,0,'Voidpiercer''s Leather Bracers of Force','Binding materials together to make: Voidpiercer''s Leather Bracers of Force',116,580,2082133324,2710531826,260,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1584305058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20128,1506351383,0,0,'Outward Calm V (Expert)','Brewing ingredients together to make: Outward Calm V (Expert)',102,510,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,498228812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20129,1506415596,1,0,'Transcendence V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Transcendence V (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,512848955,122771,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20130,1506646419,0,0,'Transcendence XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',17726,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1463547232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20131,1506969772,1,0,'Blessed Blackened Iron Claymore','Working materials together to make a blessed blackened iron claymore.',15,75,4032608519,3395302654,2258,0,64,1,'forge',22324,1,19938,4,1754252046,71103,1754252046,71103,1754252046,71103,1754252046,71103,2294627904,71394,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20132,1507086085,0,0,'Brass Palatial Candlestick','Create a brass palatial candlestick for your home.',10,50,1039865549,2639209773,1056,0,4,1,'work_bench',15379,1,15717,3,868003703,NULL,868003703,NULL,868003703,NULL,868003703,NULL,868003703,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20133,1507092092,1,0,'Skeletal Grasp (Expert)','By channeling your knowledge through the quill, you can make a scroll of Skeletal Grasp (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2919316999,120217,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20134,1507137026,0,0,'Tainted Mutation (Journeyman)','Scribing new formula to make: Tainted Mutation (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2799969754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20135,1507157331,0,0,'Ancient Wrath IX (Expert)','Brewing ingredients together to make: Ancient Wrath IX (Expert)',110,550,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4216392465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20136,1507160573,1,0,'Epiphany (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Epiphany (Journeyman).',18,90,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,971663486,107954,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20137,1507176556,1,0,'Flameshield (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Flameshield (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,207783612,108917,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20138,1507285880,0,0,'Hate Ball','',100,500,2812765109,1386343008,3171,0,2,1,'pq_malicious_mixer',12367,3,8511,3,3614622949,NULL,3614622949,NULL,1952398972,NULL,1952398972,NULL,1952398972,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20139,1507637297,0,0,'Enhanced Guk Blademaster Maul','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',6125,1,10185,10,3568905314,NULL,3568905314,NULL,3568905314,NULL,3568905314,NULL,3796614289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20140,1507778474,0,0,'Enhanced Freeport Mountaineer Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',22147,1,10185,10,334356804,NULL,334356804,NULL,334356804,NULL,334356804,NULL,307764313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20141,1507796792,1,0,'Blessed Ferrite Rapier','Working materials together to make a blessed ferrite rapier.',71,355,4032608519,3395302654,1679,0,256,1,'forge',15214,1,6831,5,2785692339,76956,2785692339,76956,2785692339,76956,2785692339,76956,1180040095,71732,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20142,1507845982,0,0,'Rectangular Banded Bronze Door','Sculpting raw materials to make a Rectangular Banded Bronze Door',61,305,2812765109,1386343008,572,0,2,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,166898111,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20143,1508131279,0,0,'Diseased Skull of the Wurm','Channeling your knowledge to create: Diseased Skull of the Wurm',105,525,1039865549,2639209773,101,0,32,1,'woodworking_table',13787,5,18044,30,2519418015,NULL,1553193687,NULL,1553193687,NULL,1553193687,NULL,1553193687,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20144,1508159036,1,0,'Brellium Righteous Greaves','Fusing metal together to create: brellium righteous greaves.',87,435,3108933728,1151456682,3073,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2394610064,137107,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20145,1508247377,1,0,'Blessed Bone Bo Staff','Working materials together to make a blessed bone bo staff.',19,95,3076004370,1677747280,621,0,4,1,'woodworking_table',9556,1,8049,4,477272736,72474,477272736,72474,477272736,72474,477272736,72474,3352952938,71442,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20146,1508518339,0,0,'Voidpiercer''s Leather Greaves of Endurance','Binding materials together to make: Voidpiercer''s Leather Greaves of Endurance',113,565,2082133324,2710531826,3328,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,250712270,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20147,1508567177,0,0,'Sacred Armor (Grandmaster)','Scribing new formula to make: Sacred Armor (Grandmaster)',5,25,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,331298326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20148,1508585814,0,0,'Acrylia Hackamore of Evolution','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,125837819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20149,1508590783,0,0,'Harm Touch X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',5424,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1813345032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20150,1508629102,0,0,'Rupture XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',3167,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4156872225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20151,1508716806,0,0,'Unholy Hunger V (Grandmaster)','Engraving metal to create: Unholy Hunger V (Grandmaster)',65,325,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,1994326657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20152,1508727147,0,0,'Veilwalker''s Club of Endurance','Shaping materials together to create: Veilwalker''s Club of Endurance',119,595,3076004370,1677747280,2964,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3367990250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20153,1508933372,0,0,'Rubicite Greaves of Evasion','Fusing metal together to create: Rubicite Greaves of Evasion',108,540,3108933728,1151456682,3696,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3392763888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20154,1508938563,0,0,'Singing Shot IV (Grandmaster)','Engraving metal to create: Singing Shot IV (Grandmaster)',58,290,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1809391343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20155,1508954772,1,0,'Scaled Leather Tome','Conjoining various materials together to make a Scaled Leather Tome.',54,270,3330500131,2463992638,2500,0,2048,1,'work_bench',2643,1,9346,20,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,2269460602,54126,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20156,1509005597,0,0,'Enhanced Chain Toxxulia''s Fatewalker Mantle','',90,450,2812765109,1386343008,1522,0,2,1,'work_bench',2575,1,10185,10,734807284,NULL,734807284,NULL,734807284,NULL,734807284,NULL,1699041117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20157,1509106579,0,0,'Graceful Avoidance VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Graceful Avoidance VII (Expert).',93,465,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2275993189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20158,1509357426,1,0,'Imbued Gold Band of Agility','Conjoining various materials together to make a Imbued Gold Band of Agility.',28,140,3330500131,2463992638,555,0,2048,1,'work_bench',2758,1,11679,3,1916330683,7838,283889459,151284,283889459,151284,283889459,151284,4059394419,159508,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20159,1509448213,0,0,'Phantom Lodaka Buckler','Shaping materials together to create: Phantom Lodaka Buckler',96,480,3076004370,1677747280,19,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2604353274,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20160,1509464020,0,0,'Autumn''s Kiss X (Ancient)','Crafting materials together to make: Autumn''s Kiss X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',1052,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,720226209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20161,1509475835,1,0,'Bronze Battle Hammer','Working materials together to make a bronze battle hammer.',1,5,4032608519,3395302654,637,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,253067026,72679,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20162,1509711878,1,0,'Imbued Iron Stiletto','Working materials together to make an imbued iron stiletto.',10,50,4032608519,3395302654,608,0,64,1,'forge',858,1,19938,2,1977538521,83401,1977538521,83401,1977538521,83401,1977538521,83401,3162980429,82276,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20163,1509790333,0,0,'Bunker Family Meatball','Blending ingredients together to create: Bunker Family Meatball',100,500,3881305672,935416212,320,0,8,1,'stove and keg',22144,5,11573,25,443307891,6672,3752397306,NULL,3752397306,NULL,3752397306,NULL,3752397306,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20164,1509969141,1,0,'Shenanigans V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shenanigans V (Journeyman)',74,370,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3424842071,119533,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20165,1509982209,0,0,'Shadowscream Reins of Mastery','',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2019058587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20166,1509990500,0,0,'Blackburrow Rocking Barrel','Create a rocking barrel in the gnollish style of Blackburrow!',10,50,1039865549,2639209773,2285,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,812138518,NULL,812138518,NULL,812138518,NULL,812138518,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20167,1510001188,1,0,'Unholy Hunger VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unholy Hunger VII (Journeyman).',86,430,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,272252926,123303,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20168,1510039650,0,0,'Restitched Blood Iron Invader''s Boots','',100,500,2082133324,2710531826,3265,0,512,1,'blood_iron_forge',10018,1,21086,200,1996022125,NULL,1996022125,NULL,1996022125,NULL,1996022125,NULL,3826536102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20169,1510070611,0,0,'Enhanced Leather Qeynos Enchanted Armguards','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',21932,1,10185,10,2208677458,NULL,2208677458,NULL,2208677458,NULL,2208677458,NULL,752954389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20170,1510324168,0,0,'Enhanced Charasis Enchanted Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',5145,1,10185,10,1384659634,NULL,1384659634,NULL,1384659634,NULL,1384659634,NULL,1396557743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20171,1510376244,0,0,'Breathtaking Bellow (Grandmaster)','Engraving metal to create: Breathtaking Bellow (Grandmaster)',40,200,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2442146047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20172,1510463130,0,0,'Enhanced Leather Darklight Tranquil Shirt','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',21883,1,10185,10,1744208851,NULL,1744208851,NULL,1744208851,NULL,1744208851,NULL,4068890438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20173,1510477720,1,0,'Primal Reflexes II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Primal Reflexes II (Journeyman).',25,125,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2549379380,116821,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20174,1510504165,1,0,'Purple and White Frostfell Bow','Using special Frostfell materials and magic to create a purple and white Frostfell bow.',30,150,1039865549,2639209773,1102,0,32,1,'everfrost_workbench',6127,1,15410,2,2619349837,7171,1607713865,64960,1607713865,64960,1607713865,64960,1607713865,64960,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20175,1510517683,0,0,'Enhanced Charasis Blademaster Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',173,1,10185,10,1384457929,NULL,1384457929,NULL,1384457929,NULL,1384457929,NULL,1395710932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20176,1510520683,0,0,'Student''s Belt of Force','Binding materials together to make: Student''s Belt of Force',110,550,2082133324,2710531826,757,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,4094340320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20177,1510633119,0,0,'Carrion Warding V (Grandmaster)','Scribing new formula to make: Carrion Warding V (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,447472809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20178,1510779778,1,0,'Slothful Spirit (Expert)','Emparting knowledge through the quill to make a scroll of Slothful Spirit (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,552142763,120288,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20179,1510836005,0,0,'Arcane Symphony VIII (Grandmaster)','Engraving metal to create: Arcane Symphony VIII (Grandmaster)',104,520,3330500131,2463992638,2828,0,2048,1,'work_bench',3299,1,20818,200,3317726248,NULL,3317726248,NULL,3317726248,NULL,3317726248,NULL,2108097586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20180,1510852234,0,0,'Invigorated Intact Cloth Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',13403,1,17015,5,4060061085,NULL,4060061085,NULL,4060061085,NULL,4060061085,NULL,3660547551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20181,1511143808,0,0,'Soul Lancer''s Greaves','Working rare void shard materials together to make: Soul Lancer''s Greaves.',79,395,2812765109,1386343008,2881,0,2,1,'forge',4944,1,22176,18,128650115,NULL,128650115,NULL,128650115,NULL,128650115,NULL,10452737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20182,1511364400,0,0,'Vacrul Barding of Industry','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',18018,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,377432311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20183,1511569434,1,0,'Blessed Fulginate War Maul','Working materials together to make a blessed fulginate war maul.',48,240,4032608519,3395302654,635,0,256,1,'forge',7931,1,16804,6,4119552548,79235,4119552548,79235,4119552548,79235,4119552548,79235,1803111079,71908,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20184,1511646249,0,0,'Facet of the Etherlord (Ancient)','Scribing new formula to make: Facet of the Etherlord (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',757,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4223596812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20185,1511646876,0,0,'Conjuror''s Pact X (Expert)','Crafting materials together to make: Conjuror''s Pact X (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1668259178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20186,1511739330,0,0,'Impale XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',9308,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4153651036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20187,1511760448,0,0,'Phantom Emblazoned Tower Shield','Fusing metal together to create: Phantom Emblazoned Tower Shield',100,500,3108933728,1151456682,14,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1445487388,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20188,1511829512,0,0,'Shattered Earth IX (Grandmaster)','Crafting materials together to make: Shattered Earth IX (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',2774,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,574610742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20189,1512059653,1,0,'Blessed Ebon Karabela','Working materials together to make a blessed ebon karabela.',44,220,4032608519,3395302654,1682,0,256,1,'forge',10122,1,16804,12,2132642505,76031,2132642505,76031,2132642505,76031,2132642505,76031,557933449,71648,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20190,1512260693,1,0,'Imbued Ferrite Tulwar','Working materials together to make an imbued ferrite tulwar.',76,380,4032608519,3395302654,616,0,256,1,'forge',11925,1,6831,5,2368224181,76982,2368224181,76982,2368224181,76982,2368224181,76982,3535795872,81317,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20191,1512284471,1,0,'Claws of Fyst','Forging rare metal to craft the Claws of Fyst',5,25,4032608519,3395302654,1676,0,2,1,'forge',3037,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,1938230020,73148,1938230020,73148,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20192,1512338385,0,0,'Brainburst XII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3919075579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20193,1512416805,0,0,'Enhanced Darklight Mountaineer Baton','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',13076,1,10185,10,3130388840,NULL,3130388840,NULL,3130388840,NULL,3130388840,NULL,3558468137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20194,1512536562,1,0,'delectable trout soup','Cooking various materials together to make trout soup.',46,230,3881305672,935416212,295,0,8,1,'stove and keg',8054,1,15165,1,590951942,3365,2165149347,35361,2249661994,37135,2913004700,37360,86647934,36062,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20195,1512653168,0,0,'Rebuke XI (Journeyman)','Crafting materials together to make: Rebuke XI (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2914859138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20196,1512739187,1,0,'tailored bargainer''s bloomers','Combining materials to make bargaine''rs bloomers.',29,145,2082133324,2710531826,1500,0,512,1,'sewing_table',200,1,1747,1,2071059680,8434,2668875649,142018,774973601,177824,2234132110,183612,3738100298,183611,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20197,1512787850,0,0,'Crouching Tiger IX (Expert)','Brewing ingredients together to make: Crouching Tiger IX (Expert)',102,510,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3372619224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20198,1512822127,1,0,'refreshing color flux','Brewing various materials together to make color flux.',44,220,3881305672,935416212,359,0,8,1,'stove and keg',13845,1,15165,1,1348827538,3342,4158997502,37422,1744926286,35544,4040564389,35733,3322423782,36713,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20199,1512843921,0,0,'Roaring Flames VIII (Grandmaster)','Crafting materials together to make: Roaring Flames VIII (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',5885,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3996106585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20200,1512893363,0,0,'Netherous Bind VIII (Grandmaster)','Crafting materials together to make: Netherous Bind VIII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',16975,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1095848597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20201,1512895092,0,0,'Enhanced Mistmoore Mender Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',2358,1,10185,10,485856280,NULL,485856280,NULL,485856280,NULL,485856280,NULL,546666256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20202,1513012317,1,0,'Malachite Orb','Conjoining various materials together to make a Malachite Orb.',8,40,3330500131,2463992638,369,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,1595733180,53212,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20203,1513245604,0,0,'Enhanced Cloth Spirit''s Resonance Unchained Leggings','',90,450,2812765109,1386343008,2888,0,2,1,'work_bench',17117,1,10185,10,1945294273,NULL,1945294273,NULL,1945294273,NULL,1945294273,NULL,3161244169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20204,1513251198,1,0,'Speechless III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Speechless III (Expert).',44,220,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,163227944,120890,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20205,1513588470,1,0,'cloak of displacement','Working materials together to make a cloak of displacement.',76,380,2812765109,1386343008,1097,0,2,1,'sewing_table',11819,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,3993634705,5058,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20206,1513592068,1,0,'Undead Horde II (Journeyman)','Working with raw materials to scribe Undead Horde II (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3020199224,123032,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20207,1513629862,0,0,'Bloody Ritual XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1944874489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20208,1513651214,0,0,'Curse of Darkness III (Grandmaster)','Scribing new formula to make: Curse of Darkness III (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,445662988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20209,1513770608,1,0,'Tailored Dexterous Bristled Leather Pants','Sewing and weaving materials together to make a Pristine Tailored Dexterous Bristled Leather Pants.',76,380,2082133324,2710531826,1465,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,2732536740,183879,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20210,1513873294,1,0,'Engraved Royal Velium Chestplate','Fusing metal together to create: Engraved Royal Velium Chestplate.',1,5,3108933728,1151456682,2744,0,2,1,'forge',18613,1,10185,5,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3496229189,148768,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20211,1513894939,0,0,'Enhanced Loping Plains Furious Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',17246,1,10185,10,1537261025,NULL,1537261025,NULL,1537261025,NULL,1537261025,NULL,1740660457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20212,1513939457,0,0,'Thunderbolt IX (Expert)','Crafting materials together to make: Thunderbolt IX (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1013231948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20213,1513959287,1,0,'Silence VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Silence VI (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1141017206,119935,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20214,1514096727,0,0,'Hollowed Tree Stump','Using Nights of the Dead treats and a little magic to create a Hollowed Tree Stump.',29,145,1386343008,2812765109,196,0,2,1,'work_bench',7766,1,19938,2,3249401396,4775,1355412014,NULL,1355412014,NULL,1355412014,NULL,1355412014,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20215,1514227788,0,0,'Enhanced Lavastorm Unbroken Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',4925,1,10185,10,3136364289,NULL,3136364289,NULL,3136364289,NULL,3136364289,NULL,3564962880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20216,1514541344,1,0,'Deathward (Expert)','Working with raw materials to scribe Deathward (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2378772676,106083,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20217,1514592654,1,0,'Blessed Adamantine Sceptre','Working materials together to make a blessed adamantine sceptre.',64,320,4032608519,3395302654,634,0,256,1,'forge',569,1,19493,10,1506043629,70118,1506043629,70118,1506043629,70118,1506043629,70118,1193589039,71362,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20218,1514598981,0,0,'Wrapped Hay Bale','Channeling your knowledge to create: Wrapped Hay Bale',98,490,1039865549,2639209773,2336,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2259459498,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20219,1514686830,0,0,'Dreadful Wrath VII (Grandmaster)','Brewing ingredients together to make: Dreadful Wrath VII (Grandmaster)',108,540,2557647574,2817699641,2828,0,8192,1,'chemistry_table',14274,1,7257,200,3255851044,NULL,3255851044,NULL,3255851044,NULL,3255851044,NULL,4012156827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20220,1514719254,1,0,'Imbued Ebony Quarter Staff','Working materials together to make an imbued ebony quarter staff.',66,330,3076004370,1677747280,2157,0,16,1,'woodworking_table',8322,1,11634,20,733531266,76106,733531266,76106,733531266,76106,733531266,76106,501300607,81209,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20221,1514728995,1,0,'a pristine small alder desk','The art of sculpting wood into a desk.',6,30,1039865549,2639209773,870,0,2,1,'woodworking_table',10445,1,625,2,322789223,12091,322789223,12091,322789223,12091,322789223,12091,896056475,60968,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20222,1514895002,0,0,'Xiocite Deathwatch Cuirasse','Fusing metal together to create: Xiocite Deathwatch Cuirasse',100,500,3108933728,1151456682,3075,0,128,1,'forge',18230,8,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2702642744,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20223,1515011592,0,0,'Gossamer Deflection','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,3097781492,NULL,3097781492,NULL,3097781492,NULL,3097781492,NULL,3097781492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20224,1515060466,1,0,'Teachings of the Underworld II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Teachings of the Underworld II (Expert).',26,130,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3519305295,122082,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20225,1515200385,1,0,'Battle Tactics IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Battle Tactics IV (Journeyman).',61,305,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,2654682536,102232,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20226,1515224158,0,0,'Rubicite Boots of Force','Fusing metal together to create: Rubicite Boots of Force',108,540,3108933728,1151456682,1636,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3817565365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20227,1515260895,0,0,'Spine Shot IX (Adept)','Crafting materials together to make: Spine Shot IX (Adept)',111,555,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1697060069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20228,1515341310,0,0,'Sandstorm VIII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3825318767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20229,1515425494,1,0,'Exarch''s Reconstructing Gauntlets','Working materials together to make: Exarch''s Reconstructing Gauntlets.',90,450,1386343008,2812765109,1554,0,2,1,'forge',9540,1,10185,20,337048632,150085,337048632,150085,337048632,150085,337048632,150085,337048632,150085,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20230,1515504978,0,0,'Enhanced Klak''anon Enchanted Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',3328,1,10185,10,3067046454,NULL,3067046454,NULL,3067046454,NULL,3067046454,NULL,3628298615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20231,1515638990,0,0,'Academic''s Belt of Endurance','Binding materials together to make: Academic''s Belt of Endurance',110,550,2082133324,2710531826,2128,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,830207649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20232,1515667279,1,0,'Tanned Leather Skull Cap','Binding materials together to make a Tanned Leather Skull Cap.',11,55,2082133324,2710531826,252,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,1372868272,184765,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20233,1515722604,0,0,'Enhanced Cloth Loping Plains Furious Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',14797,1,10185,10,1739145765,NULL,1739145765,NULL,1739145765,NULL,1739145765,NULL,4074346160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20234,1515879385,1,0,'Arctic Talon III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Arctic Talon III (Expert).',58,290,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,777624344,101219,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20235,1515982866,1,0,'Battle Cry III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Battle Cry III (Expert).',40,200,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,137231630,102186,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20236,1516068766,0,0,'Word of Redemption IV (Grandmaster)','Scribing new formula to make: Word of Redemption IV (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,372785067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20237,1516170650,0,0,'Elemental Amalgamation (Journeyman)','Scribing new formula to make: Elemental Amalgamation (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1860614743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20238,1516176043,0,0,'Selo''s Accelerando VIII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',11310,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1152557187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20239,1516327410,0,0,'Warden of the Forest II (Grandmaster)','Scribing new formula to make: Warden of the Forest II (Grandmaster)',34,170,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2032229158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20240,1516422882,0,0,'Unblemished Cypress Mixture','Using various materials together to make cypress mixture.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',11276,1,13704,1,4222458574,NULL,2910645052,5151,23371100,9458,3119472892,6211,298478626,14829,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20241,1516424061,0,0,'Stack of Untempered Lightning Rods','Crafting materials together to make: Stack of Untempered Lightning Rods',110,550,2812765109,1386343008,710,0,2,1,'bastion_ts_forge',11046,10,20818,50,3545866285,NULL,3545866285,NULL,3545866285,NULL,3545866285,NULL,3597077478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20242,1516431795,1,0,'Fancy Purple and White Divider','Using special Frostfell materials and magic to create a fancy purple and white divider.',20,100,3076004370,1677747280,846,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,2412919784,63143,2412919784,63143,2412919784,63143,2412919784,63143,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20243,1516491810,1,0,'Boon of the Damned (Expert)','By channeling your knowledge through the quill, you can make a scroll of Boon of the Damned (Expert).',18,90,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,2086255524,103266,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20244,1516555155,0,0,'Shackle VI (Grandmaster)','Scribing new formula to make: Shackle VI (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1325081837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20245,1516557716,0,0,'Veilwalker''s Cloak of Spirit','Binding materials together to make: Veilwalker''s Cloak of Spirit',111,555,2082133324,2710531826,1099,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1110786690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20246,1516584347,1,0,'The Rosy Winter Dusk','Sewing and weaving materials together to make a The Rosy Winter Dusk.',70,350,2082133324,2710531826,2448,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,3670317022,185179,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20247,1516804779,0,0,'Enhanced Plate Kylong Plains Shieldbreaker Helm','',90,450,2812765109,1386343008,1702,0,2,1,'work_bench',13421,1,10185,10,1940391118,NULL,1940391118,NULL,1940391118,NULL,1940391118,NULL,3157660422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20248,1516826991,0,0,'Thunderous Overture III (Grandmaster)','Engraving metal to create: Thunderous Overture III (Grandmaster)',54,270,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3479883428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20249,1516899180,1,0,'Carrion Warding II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Carrion Warding II (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,1967368708,103918,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20250,1517000647,0,0,'Holy Strike V (Grandmaster)','Engraving metal to create: Holy Strike V (Grandmaster)',80,400,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3800737449,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20251,1517025894,0,0,'Enhanced Chain Timorous Deep Mystic Tunic','',90,450,2812765109,1386343008,2400,0,2,1,'work_bench',8494,1,10185,10,1940612099,NULL,1940612099,NULL,1940612099,NULL,1940612099,NULL,3157619659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20252,1517054025,0,0,'Merry and Bright Frostfell Chain Gloves','Using special Frostfell materials and magic to create a merry and bright Frostfell chain armor piece.',30,150,2082133324,2710531826,4147,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3795844780,NULL,3795844780,NULL,3795844780,NULL,3795844780,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20253,1517080203,1,0,'Imbued Ebon War Mace','Working materials together to make an imbued ebon war mace.',47,235,4032608519,3395302654,1656,0,256,1,'forge',6036,1,16804,12,2508703766,76093,2508703766,76093,2508703766,76093,2508703766,76093,3220855314,81184,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20254,1517108167,1,0,'Quel''ule Cocktail','By channeling your knowledge through an essence, you can make a Quel''ule Cocktail.',85,425,2557647574,2817699641,359,0,8192,1,'chemistry_table',13146,1,20207,10,1041769269,6917,1041769269,6917,1041769269,6917,1041769269,6917,684938096,47664,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20255,1517220851,0,0,'Incandescent Adornment of Critical Chance  (2H Lesser)','Binding materials together to make: Incandescent Adornment of Critical Chance  (2H Lesser)',100,500,931275816,931275816,3877,0,1,1,'work_bench',16076,2,19785,30,16793369,6668,1211999604,NULL,1211999604,NULL,1211999604,NULL,1211999604,NULL,10,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20256,1517276105,1,0,'Fortified Girdle of Dominance','By channeling your knowledge through an essence, you can make a Fortified Girdle of Dominance.',10,50,1386343008,2812765109,2137,0,2,1,'sewing_table',3131,1,3107,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,1212853262,153800,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20257,1517284414,0,0,'Enhanced Plate Antonica Furious Gloves','',90,450,2812765109,1386343008,1694,0,2,1,'work_bench',5420,1,10185,10,1738455415,NULL,1738455415,NULL,1738455415,NULL,1738455415,NULL,4075711970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20258,1517581861,1,0,'Plush Wood Framed Bed','The art of crafting a wood framed bed with a plush, blue comforter.  The perfect romantic addition to any home.',10,50,1039865549,2639209773,567,0,4,1,'woodworking_table',15379,1,625,3,2403198206,64652,2403198206,64652,2403198206,64652,2403198206,64652,2403198206,64652,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20259,1517601659,1,0,'Tranquil Vision (Expert)','By channeling your knowledge through an essence, you can make an Essence of Tranquil Vision (Expert).',21,105,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2374349721,122712,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20260,1517807626,0,0,'Enhanced Maj''Dul Spellweaver Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',2946,1,10185,10,938364437,NULL,938364437,NULL,938364437,NULL,938364437,NULL,3325316031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20261,1517845821,1,0,'Corrugated Floor Panels','Tinkering with raw materials to make: Corrugated Floor Panels.',25,125,1038997614,1038997614,734,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2529025039,62455,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20262,1517976850,0,0,'Savage Ruin II (Grandmaster)','Engraving metal to create: Savage Ruin II (Grandmaster)',39,195,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3422031445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20263,1518015567,0,0,'Enhanced Chelsith Shieldbreaker Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',316,1,10185,10,118657988,NULL,118657988,NULL,118657988,NULL,118657988,NULL,167082773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20264,1518063025,0,0,'Enhanced Leather Silent City Spellweaver Boiled Boots','',90,450,2812765109,1386343008,3258,0,2,1,'work_bench',12653,1,10185,10,1737136376,NULL,1737136376,NULL,1737136376,NULL,1737136376,NULL,4076489837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20265,1518158992,0,0,'Cnidcara Greaves of Evasion','Binding materials together to make: Cnidcara Greaves of Evasion',108,540,2082133324,2710531826,2454,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,2772288864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20266,1518218815,0,0,'Enhanced Cloth Crushbone Sorcerous Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',2126,1,10185,10,1126814534,NULL,1126814534,NULL,1126814534,NULL,1126814534,NULL,1739293296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20267,1518339369,0,0,'Sacred Armor X (Grandmaster)','Crafting materials together to make: Sacred Armor X (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',161,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,75822722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20268,1518442309,0,0,'Shroud of Armor IX (Grandmaster)','Scribing new formula to make: Shroud of Armor IX (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',10782,1,16106,200,4194824745,NULL,4194824745,NULL,4194824745,NULL,4194824745,NULL,3670682702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20269,1518457148,0,0,'Incandescent Adornment of Blasting (Superior)','Binding materials together to make: Incandescent Adornment of Blasting (Superior)',100,500,931275816,931275816,3881,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,3757618171,NULL,3757618171,NULL,3757618171,NULL,3757618171,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20270,1518492767,0,0,'Holy Armor XI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',10146,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,254586526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20271,1518676804,1,0,'Daelis'' Dance of Blades VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daelis'' Dance of Blades VI (Journeyman)',79,395,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2054388243,105310,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20272,1518719899,1,0,'Inflamed Velium Shield','Fusing metal together to create: Inflamed Velium Shield.',90,450,3076004370,1677747280,2272,0,16,1,'woodworking_table',18613,1,5454,5,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2344100038,53007,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20273,1518827403,0,0,'Wonderous Mechanical Lockpicks','Crafting materials together to make: Wonderous Mechanical Lockpicks',110,550,2812765109,1386343008,3088,0,2,1,'work_bench',21070,1,10349,25,515508742,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4110531597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20274,1518842986,1,0,'Imbued Ebon Javelin','Working materials together to make an imbued ebon javelin.',42,210,4032608519,3395302654,1675,0,256,1,'forge',12785,1,16804,12,3812051748,76029,3812051748,76029,3812051748,76029,3812051748,76029,4052671455,81076,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20275,1518963239,0,0,'Chaos VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Chaos VIII (Expert).',99,495,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,29976259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20276,1518968905,1,0,'Imbued Cobalt Scimitar','Working materials together to make an imbued cobalt scimitar.',53,265,4032608519,3395302654,1662,0,256,1,'forge',18609,1,9346,16,3867981856,73234,3867981856,73234,3867981856,73234,3867981856,73234,753889359,80937,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20277,1519002763,0,0,'Invigorated Intact Martial Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',13667,1,17015,5,1249789747,NULL,1249789747,NULL,1249789747,NULL,1249789747,NULL,4177147911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20278,1519032736,0,0,'Dragon Rage X (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',9938,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1254147734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20279,1519124405,0,0,'Acrylia Stirrups of Striking','',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,694927320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20280,1519207948,0,0,'Inquest VIII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1983325820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20281,1519230667,0,0,'Splitiron Great Spear','',100,500,4032608519,3395302654,1674,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1147323930,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20282,1519236640,0,0,'Square Window Frame in Narrow Divider of Rhodium','Tinkering with raw materials to make: Square Window Frame in Narrow Divider of Rhodium.',25,125,1038997614,1038997614,996,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3804874622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20283,1519595781,1,0,'Chemist''s Acidic Ring','Binding materials together to make: Chemist''s Acidic Ring.',90,450,2557647574,2817699641,3444,0,8192,1,'chemistry_table',984,1,20207,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,1503663988,138626,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20284,1519987663,0,0,'Enhanced Zarrakon''s Miracle Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',9718,1,10185,10,492951438,NULL,492951438,NULL,492951438,NULL,492951438,NULL,2120617642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20285,1520030094,0,0,'Imbued Rhenium Claymore','Working materials together to create: Imbued Rhenium Claymore.',95,475,4032608519,3395302654,2258,0,256,1,'forge',5076,1,19785,5,3105800989,NULL,3105800989,NULL,3105800989,NULL,3105800989,NULL,1658660957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20286,1520079765,0,0,'Enhanced Cloth Stonebrunt Miracle Gauntlets','',90,450,2812765109,1386343008,3227,0,2,1,'work_bench',12252,1,10185,10,1935281648,NULL,1935281648,NULL,1935281648,NULL,1935281648,NULL,3166968376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20287,1520127630,1,0,'Robust Caustic Poison','Blending various ingredients together to make: Robust Caustic Poison.',91,455,2557647574,2817699641,1205,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,1365899560,47812,1365899560,47812,1365899560,47812,1365899560,47812,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20288,1520183958,0,0,'Unblemished Lacquer Emulsion','Using various materials together to make lacquer emulsion.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',3306,1,21283,1,111271522,NULL,1954318259,5194,3820186903,9501,2025054581,8688,2200351336,14873,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20289,1520188227,0,0,'Devoted Resolve IV (Expert)','Crafting materials together to make: Devoted Resolve IV (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3406166070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20290,1520195766,0,0,'Crouching Tiger XI (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2692253468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20291,1520200310,0,0,'Goblin Skull Candlestick','',100,500,1039865549,2639209773,190,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1124207497,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20292,1520265964,0,0,'Bloody Tooth Battlemaster''s Scuffed Cuffs','',100,500,3330500131,2463992638,2195,0,2048,1,'work_bench',11444,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,3777196912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20293,1520319302,1,0,'Subtle Perception','Blending various ingredients together to make Subtle Perception.',80,400,2557647574,2817699641,419,0,8192,1,'chemistry_table',2546,1,9394,5,2820785737,11377,2820785737,11377,2820785737,11377,2820785737,11377,3630305770,48289,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20294,1520424482,1,0,'Indium Spiked Hammer','Working materials together to make an indium spiked hammer.',59,295,4032608519,3395302654,3588,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,4005869318,83227,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20295,1520512005,0,0,'Enhanced Plate Veksar Aggressive Slippers','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',1925,1,10185,10,1935782496,NULL,1935782496,NULL,1935782496,NULL,1935782496,NULL,3170870696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20296,1520555938,0,0,'Enhanced Plate Thundering Steppe Shieldbreaker Leggings','',90,450,2812765109,1386343008,526,0,2,1,'work_bench',19737,1,10185,10,1935755719,NULL,1935755719,NULL,1935755719,NULL,1935755719,NULL,3170852367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20297,1520594819,1,0,'Blessed Steel Mace','Working materials together to make a blessed steel mace.',25,125,4032608519,3395302654,1655,0,256,1,'forge',15527,1,11679,6,2290683207,88385,2290683207,88385,2290683207,88385,2290683207,88385,2911868110,72175,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20298,1520614685,0,0,'Vengeful Arrow XIV (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1691739150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20299,1520656633,0,0,'Pestilence IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Pestilence IV (Journeyman).',98,490,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,1048061085,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20300,1520660155,0,0,'Tainted Mutation (Expert)','Scribing new formula to make: Tainted Mutation (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1000155884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20301,1520777173,0,0,'Glittervein Sai','',100,500,4032608519,3395302654,2369,0,256,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,3169139787,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20302,1520892258,0,0,'Prophetic Ward VIII (Adept)','Crafting materials together to make: Prophetic Ward VIII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2497280598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20303,1520954204,1,0,'bottle of froglok swamp juice','Working materials together to make froglok swamp juice',80,400,2812765109,1386343008,355,0,2,1,'stove and keg',4235,1,4242,2,3838051321,14716,3522626291,13007,3522626291,13007,3522626291,13007,3719469996,4525,1,2,2,2,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20304,1520988538,1,0,'Ominous Wand of Havoc','By channeling your knowledge through an essence, you can make an Ominous Wand of Havoc.',20,100,3076004370,1677747280,3998,0,16,1,'woodworking_table',5099,1,12864,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,564714247,41991,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20305,1521110537,0,0,'Unblemished Golgi Mixture','Using various materials together to make golgi mixture.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',8574,1,21283,1,1208589436,NULL,411174148,5182,2595015447,9489,2407428773,7873,2363794160,14861,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20306,1521141771,1,0,'Lightning Fists IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Lightning Fists IV (Expert).',57,285,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,209239919,113216,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20307,1521244843,0,0,'Roundhouse Kick VIII (Grandmaster)','Engraving metal to create: Roundhouse Kick VIII (Grandmaster)',94,470,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1756770440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20308,1521346594,1,0,'plain elm tile','The art of sculpting wood into a tile',3,15,1039865549,2639209773,846,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,3491183343,64609,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20309,1521529732,0,0,'Enhanced Crushbone Shieldbreaker Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',14534,1,10185,10,925439387,NULL,925439387,NULL,925439387,NULL,925439387,NULL,3337818161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20310,1521569649,1,0,'Sturdy Club','Working common materials together to make: Sturdy Club.',90,450,1386343008,2812765109,1657,0,2,1,'woodworking_table',10131,1,5454,1,1311883873,6923,1311883873,6923,1311883873,6923,1311883873,6923,31351217,13537,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20311,1521639440,1,0,'Spotted Leather Bandolier','Binding materials together to make: spotted leather bandolier.',84,420,2082133324,2710531826,2144,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,2867764788,42819,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20312,1521654753,1,0,'Shanghai VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shanghai VII (Journeyman)',75,375,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2934635780,119434,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20313,1521671345,1,0,'Grave Sacrament V (Journeyman)','Working materials together to make Grave Sacrament V (Journeyman).',78,390,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3477613542,109982,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20314,1521681553,1,0,'Toxic Bow of Elusivity','By channeling your knowledge through an essence, you can make a Toxic Bow of Elusivity.',40,200,3076004370,1677747280,3971,0,16,1,'woodworking_table',14748,1,5098,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,3787007839,43219,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20315,1521686307,0,0,'Devouring Mist VI (Ancient)','Brewing ingredients together to make: Devouring Mist VI (Ancient)',110,550,2557647574,2817699641,4814,0,8192,1,'chemistry_table',4969,1,7257,200,3883667220,NULL,3883667220,NULL,3883667220,NULL,3883667220,NULL,3124996193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20316,1521686487,1,0,'Rending III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rending III (Journeyman).',68,340,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3706742520,117996,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20317,1521691218,1,0,'Titanium Righteous Spaulders','Fusing metal together to create: titanium righteous spaulders.',85,425,3108933728,1151456682,2455,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,354847280,185759,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20318,1521699794,0,0,'Oberon IV (Grandmaster)','Scribing new formula to make: Oberon IV (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3970962778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20319,1521774364,1,0,'Superb Noxious Remedy','Blending various ingredients together to make a Superb Noxious Remedy.',32,160,2557647574,2817699641,325,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3647681416,48313,3647681416,48313,3647681416,48313,3647681416,48313,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20320,1521801763,1,0,'Aggressive Defense (Expert)','By channeling your knowledge through an essence, you can make an Essence of Aggressive Defense (Expert).',3,15,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,838979771,100405,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20321,1521806109,1,0,'Spiritual Circle (Expert)','Emparting knowledge through the quill to make a scroll of Spiritual Circle (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1471115670,121126,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20322,1522172751,0,0,'Devastation Fist IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',12417,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2724627723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20323,1522287887,0,0,'Violet Thornvine','Channeling your knowledge to create: Violet Thornvine',105,525,1039865549,2639209773,3561,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,2290947368,NULL,2290947368,NULL,2290947368,NULL,2290947368,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20324,1522288193,1,0,'Blessed Indium Rapier','Working materials together to make a blessed indium rapier.',51,255,4032608519,3395302654,1679,0,256,1,'forge',9252,1,9346,8,3857386824,83205,3857386824,83205,3857386824,83205,3857386824,83205,948237382,71991,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20325,1522466467,1,0,'Hateful Slam II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Hateful Slam II (Journeyman).',27,135,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,1825706299,110513,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20326,1522765433,0,0,'Heretic''s Doom X (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1593539978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20327,1522826363,0,0,'Mana Intromission (Grandmaster)','Scribing new formula to make: Mana Intromission (Grandmaster)',33,165,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2179509731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20328,1522832334,1,0,'Cloudy Linen Wanderer''s Cloak','Binding materials together to make a Cloudy Linen Wanderer''s Cloak.',43,215,2082133324,2710531826,1100,0,512,1,'sewing_table',1370,1,12020,6,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,2741506696,139632,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20329,1522848353,1,0,'Debilitate IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Debilitate IV (Journeyman).',90,450,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3041991520,106109,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20330,1522969195,0,0,'Body Check XII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',4543,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1218494585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20331,1523077784,0,0,'Void Etched Saddle of Doublestrike','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',9555,1,7093,75,832748898,NULL,642336619,NULL,642336619,NULL,642336619,NULL,3645365445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20332,1523151371,1,0,'Majestic Dragon''s Breath Adventurer''s Cloak','Binding materials together to make a Majestic Dragon''s Breath Adventurer''s Cloak.',63,315,2082133324,2710531826,1100,0,512,1,'sewing_table',2770,1,20333,10,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,568994850,163652,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20333,1523237469,0,0,'Phantom Striker Belt','Binding materials together to make: Phantom Striker Belt',99,495,2082133324,2710531826,758,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,704027724,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20334,1523308755,0,0,'Withering (Adept)','Scribing new formula to make: Withering (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',15695,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2498057420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20335,1523475473,1,0,'A Sturdy Boiled Apron','This simple recipe lets you create a simple tool suitable for an apprentice.',20,100,2812765109,1386343008,1093,0,2,1,'sewing_table',2506,1,1747,4,508012090,2897,508012090,2897,508012090,2897,508012090,2897,508012090,2897,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20336,1523516446,1,0,'Paranoia IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Paranoia IV (Journeyman).',41,205,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2297845695,115976,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20337,1523862450,0,0,'Rays of Disintegration VI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1808688620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20338,1523864983,0,0,'Imbued Primevil Thaumaturgists Girdle','',60,300,1386343008,2812765109,2191,0,2,1,'work_bench',2951,1,19493,20,80434596,NULL,80434596,NULL,80434596,NULL,80434596,NULL,738944105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20339,1523910993,0,0,'Student''s Saddle of Brawn','Crafting materials together to make: Student''s Saddle of Brawn',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',1274,1,19636,10,262074359,NULL,262074359,NULL,262074359,NULL,262074359,NULL,2564338953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20340,1523973133,0,0,'Savage Ruin VII (Grandmaster)','Engraving metal to create: Savage Ruin VII (Grandmaster)',89,445,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3224150171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20341,1524083055,0,0,'Peppered Thresher Steak','Blending ingredients together to create: Peppered Thresher Steak',100,500,3881305672,935416212,414,0,8,1,'stove and keg',22144,5,11573,25,443307891,6672,3928104553,NULL,3928104553,NULL,3928104553,NULL,3928104553,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20342,1524091247,0,0,'Hold the Line XI (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1712545199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20343,1524135079,1,0,'White Peach Sorbet','Cooking various materials together to make White Peach Sorbet.',48,240,3881305672,935416212,293,0,8,1,'stove and keg',19150,1,15165,8,291054291,15430,2912298792,9224,2912298792,9224,367874027,37580,367874027,37580,1,8,8,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20344,1524171639,0,0,'Daring Advance X (Journeyman)','Crafting materials together to make: Daring Advance X (Journeyman)',119,595,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2153128592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20345,1524171831,0,0,'Bloody Tooth Overseer''s Robe','',100,500,2082133324,2710531826,3689,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,1579510259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20346,1524504512,0,0,'Primal Fury VIII (Expert)','Scribing new formula to make: Primal Fury VIII (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1796947362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20347,1524513113,1,0,'Green Galvanized Paper Plate Sallet','Using your skills to craft a striking sallet with the appearance of green galvanized metal!',10,50,2896808154,2530063117,1478,0,2,1,'sewing_table',9808,1,8799,3,2353279924,6938,3163958492,157010,3163958492,157010,3163958492,157010,3163958492,157010,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20348,1524516182,1,0,'Alder Knotted Club','Working materials together to make an alder knotted club.',1,5,3076004370,1677747280,633,0,2,1,'woodworking_table',10445,1,625,2,322789223,12091,322789223,12091,322789223,12091,322789223,12091,4209868334,70288,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20349,1524517580,1,0,'Ro''s Blade II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ro''s Blade II (Expert).',25,125,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,582263297,118451,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20350,1524680467,0,0,'Phantom Keshian Mantle','Binding materials together to make: Phantom Keshian Mantle',98,490,2082133324,2710531826,1466,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,4244344199,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20351,1524741882,1,0,'Torture IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Torture IV (Expert).',50,250,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3223146010,122670,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20352,1524932566,0,0,'Enhanced Chain Mistmyr Manor Mender Leggings','',90,450,2812765109,1386343008,3073,0,2,1,'work_bench',18431,1,10185,10,1135829679,NULL,1135829679,NULL,1135829679,NULL,1135829679,NULL,1731277721,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20353,1524990442,0,0,'Wantia Adornment of Raw Power','Binding materials together to make: Wantia Adornment of Raw Power',100,500,931275816,931275816,3877,0,1,1,'work_bench',9832,1,17015,100,538567879,NULL,538567879,NULL,538567879,NULL,538567879,NULL,538567879,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20354,1525012398,0,0,'Bloody Ritual III (Grandmaster)','Scribing new formula to make: Bloody Ritual III (Grandmaster)',41,205,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2934785909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20355,1525234585,0,0,'Necrotic Caress (Journeyman)','',100,500,2557647574,2817699641,2183,0,8192,1,'chemistry_table',9177,1,12655,5,3555990207,NULL,3555990207,NULL,3555990207,NULL,3555990207,NULL,1236702011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20356,1525336376,0,0,'Reclaimed Wristband','Working rare void shard materials together to make: Reclaimed Wristband.',79,395,2812765109,1386343008,2196,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3496239645,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20357,1525439720,0,0,'Imprecate VI (Grandmaster)','Scribing new formula to make: Imprecate VI (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1648707463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20358,1525458012,1,0,'Extract Mana IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Extract Mana IV (Journeyman).',55,275,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,3126021000,108204,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20359,1525514986,1,0,'Cobalt Brigandine Coif','Fusing metal together to create a Cobalt Brigandine Coif.',52,260,3108933728,1151456682,2418,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,3022525349,139728,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20360,1525790440,0,0,'Unholy Hunger XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',14090,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1402752558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20361,1525809424,1,0,'Bamboo Seasoned Octopus Chop','Mixing delectable foodstuffs together to cook up Bamboo Seasoned Octopus Chop',89,445,3881305672,935416212,297,0,8,1,'stove and keg',8870,1,10509,6,4034308865,4121,2271458821,6920,2271458821,6920,226418872,35085,226418872,35085,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20362,1525864713,0,0,'Stone of Adoration Half Block','Craft a half block in the likeness of the blue stone from the Shard of Love.',10,50,1039865549,2639209773,655,0,4,1,'woodworking_table',15379,1,625,3,1931601451,NULL,1931601451,NULL,1931601451,NULL,1931601451,NULL,1931601451,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20363,1526007952,1,0,'rawhide leather backpack','Joining various materials to make a bag.',6,30,2082133324,2710531826,402,0,2,1,'sewing_table',1619,1,8799,1,1545988262,11271,2668579910,4143,2668579910,4143,2668579910,4143,1501139094,20827,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20364,1526014710,1,0,'Ursine Avatar VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ursine Avatar VI (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,718771810,123476,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20365,1526130353,0,0,'Enhanced Leather Sanctorium Slayer Gloves','',90,450,2812765109,1386343008,1519,0,2,1,'work_bench',5789,1,10185,10,1615628919,NULL,1615628919,NULL,1615628919,NULL,1615628919,NULL,3989075861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20366,1526295614,1,0,'Soulrend III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Soulrend III (Journeyman).',33,165,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,1647747578,120785,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20367,1526340282,0,0,'Enhanced Clockwork Duelist Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',5942,1,10185,10,281617492,NULL,281617492,NULL,281617492,NULL,281617492,NULL,293394761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20368,1526370737,1,0,'Imbued Bone Greatstaff','Working materials together to make an imbued bone greatstaff.',13,65,3076004370,1677747280,622,0,4,1,'woodworking_table',15310,1,8049,4,2470327246,72485,2470327246,72485,2470327246,72485,2470327246,72485,4109739162,80482,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20369,1526374469,0,0,'Enhanced Rujark Unbroken Maul','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',8745,1,10185,10,515396688,NULL,515396688,NULL,515396688,NULL,515396688,NULL,274709633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20370,1526567253,0,0,'Aether Sprouts','Channeling your knowledge to create: Aether Sprouts',107,535,1039865549,2639209773,1966,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,3276909011,NULL,3276909011,NULL,3276909011,NULL,3276909011,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20371,1526584708,0,0,'Selo''s Accelerando VII (Expert)','Crafting materials together to make: Selo''s Accelerando VII (Expert)',115,575,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3120533070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20372,1526602161,0,0,'Roaring Flames VI (Grandmaster)','Scribing new formula to make: Roaring Flames VI (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,563229423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20373,1526677439,1,0,'Rough Linen Robe','Binding materials together to make a Rough Linen Robe',43,215,2082133324,2710531826,2871,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,909756093,174582,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20374,1526864194,0,0,'Mischievous Elixir of Transcendence','Crafting materials together to make: Mischievous Elixir of Transcendence',110,550,2812765109,1386343008,325,0,2,1,'work_bench',17411,1,7257,30,3945555117,NULL,1680896763,NULL,1680896763,NULL,1680896763,NULL,1680896763,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20375,1526914208,1,0,'Brainburst (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brainburst (Journeyman).',3,15,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,4256254784,103301,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20376,1526996315,0,0,'Cunning Defense VIII (Grandmaster)','Engraving metal to create: Cunning Defense VIII (Grandmaster)',103,515,3330500131,2463992638,2828,0,2048,1,'work_bench',16655,1,20818,200,255722313,NULL,255722313,NULL,255722313,NULL,255722313,NULL,3233250868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20377,1527100848,0,0,'{n+}Vertical Window Frame in Tall Divider of Awuidor Marble','Craft a divider with a window frame of Awuidor marble.',10,50,1039865549,2639209773,996,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,56470483,NULL,56470483,NULL,56470483,NULL,56470483,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20378,1527147308,0,0,'Crescent Strike X (Journeyman)','Crafting materials together to make: Crescent Strike X (Journeyman)',115,575,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,284922642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20379,1527218693,0,0,'Arrow Rip VIII (Journeyman)','Crafting materials together to make: Arrow Rip VIII (Journeyman)',112,560,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1401495035,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20380,1527345415,0,0,'Hold the Line XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',7307,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2446155503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20381,1527352841,0,0,'Invective V (Grandmaster)','Scribing new formula to make: Invective V (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3521934920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20382,1527396941,1,0,'eucalyptus side table','Sculpting raw materials to create: eucalyptus side table.',81,405,1039865549,2639209773,568,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,1906655176,63102,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20383,1527421438,1,0,'Imbued Ebony Sorcerer''s Staff','Working materials together to make a imbued ebony sorcerer''s staff.',68,340,3076004370,1677747280,618,0,16,1,'woodworking_table',16974,1,11634,20,2474672378,76107,2474672378,76107,2474672378,76107,2474672378,76107,4163431385,81210,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20384,1527423654,0,0,'Enhanced Chain Lavastorm Mystic Coif','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',5360,1,10185,10,1113415647,NULL,1113415647,NULL,1113415647,NULL,1113415647,NULL,1725894377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20385,1527452534,0,0,'Enhanced Sanctorium Blademaster Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',16901,1,10185,10,524937059,NULL,524937059,NULL,524937059,NULL,524937059,NULL,296619954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20386,1527458504,0,0,'Veilwalker''s Adornment of Extra Attacks','Binding materials together to make: Veilwalker''s Adornment of Extra Attacks',114,570,931275816,931275816,3877,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,421680323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20387,1527539166,1,0,'Rising Phoenix (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rising Phoenix (Expert).',11,55,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,4134798227,118361,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20388,1527675656,0,0,'Signet of Intellect II (Grandmaster)','Scribing new formula to make: Signet of Intellect II (Grandmaster)',29,145,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,4037542818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20389,1527824735,1,0,'Draconic Miscreant''s Intoxicating Brew','Working materials together to create: Draconic Miscreant''s Intoxicating Brew.',91,455,1386343008,2812765109,3192,0,2,1,'stove and keg',13044,1,11573,20,3368206182,4124,3078150118,36100,3078150118,36100,3078150118,36100,3078150118,36100,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20390,1528122209,0,0,'Forlorn Intangible Crossbow','',125,625,3076004370,1677747280,74,0,16,1,'woodworking_table',221,10,15587,1,3183781926,NULL,3183781926,NULL,3183781926,NULL,3183781926,NULL,1005310837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20391,1528125385,0,0,'Frostfell Holiday Stripe Rounded Tile','Using special Frostfell materials and magic to create a Frostfell Holiday Stripe building block.',30,150,773137566,2949308177,2600,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,1303589790,NULL,1303589790,NULL,1303589790,NULL,1303589790,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20392,1528155593,1,0,'Woven Augmented Bracers','Binding materials together to make a Woven Augmented Bracers.',47,235,2082133324,2710531826,254,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,3357244380,191302,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20393,1528263396,0,0,'Ward of the Untamed VIII (Journeyman)','Crafting materials together to make: Ward of the Untamed VIII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3695157468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20394,1528264010,0,0,'Death''s Door X (Adept)','Crafting materials together to make: Death''s Door X (Adept)',119,595,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3273799528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20395,1528451403,0,0,'Rising Dragon VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rising Dragon VII (Journeyman).',96,480,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,362877115,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20396,1528641955,0,0,'Assassinate VII (Ancient)','Crafting materials together to make: Assassinate VII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',220,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2097399331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20397,1528749707,0,0,'Granite Narrow Divider','Sculpting raw materials to create: Granite Narrow Divider.',10,50,1039865549,2639209773,846,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,2901457854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20398,1528781402,0,0,'Enhanced Plate Steamfont Shieldbreaker Armguards','',90,450,2812765109,1386343008,2746,0,2,1,'work_bench',10379,1,10185,10,690128819,NULL,690128819,NULL,690128819,NULL,690128819,NULL,1739295770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20399,1528840774,0,0,'Bloodlust IX (Ancient)','Brewing ingredients together to make: Bloodlust IX (Ancient)',106,530,2557647574,2817699641,4814,0,8192,1,'chemistry_table',13548,1,7257,200,4037495328,NULL,4037495328,NULL,4037495328,NULL,4037495328,NULL,3460751247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20400,1528852003,0,0,'Litany VII (Expert)','Scribing new formula to make: Litany VII (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3489299541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20401,1528879119,1,0,'Ominous Wand of Velocity','By channeling your knowledge through an essence, you can make an Ominous Wand of Velocity.',80,400,3076004370,1677747280,3998,0,16,1,'woodworking_table',11271,1,5454,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,3288776008,41994,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20402,1528895346,1,0,'Primeval Boots of the Gambler','Reforging materials from the Fortress of Drunder into: Primeval Boots of the Gambler.',90,450,1386343008,2812765109,3339,0,2,1,'drunder_great_forge',17047,1,19227,35,2484829674,170521,2484829674,170521,2484829674,170521,2484829674,170521,2484829674,170521,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20403,1528973120,0,0,'Invocation XII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2011439234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20404,1528973666,0,0,'Call of Storms IV (Grandmaster)','Scribing new formula to make: Call of Storms IV (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2815818388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20405,1528973941,1,0,'Glacial Lance IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Glacial Lance IX (Journeyman).',74,370,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3386810228,109723,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20406,1529001811,0,0,'Savage Ruin VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Savage Ruin VIII (Journeyman).',99,495,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,2988908888,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20407,1529185245,0,0,'Lucky Gambit II (Grandmaster)','Engraving metal to create: Lucky Gambit II (Grandmaster)',14,70,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,577981771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20408,1529210448,0,0,'Rejuvenation XIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',5582,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1631695747,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20409,1529345942,0,0,'Lightning Palm IX (Adept)','Crafting materials together to make: Lightning Palm IX (Adept)',111,555,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1254710603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20410,1529514664,0,0,'Enhanced Cloth Silent City Spellweaver Robe','',90,450,2812765109,1386343008,3653,0,2,1,'work_bench',15291,1,10185,10,1927943373,NULL,1927943373,NULL,1927943373,NULL,1927943373,NULL,3178496773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20411,1529563871,1,0,'Unending Agony II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unending Agony II (Expert).',28,140,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1545676215,123111,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20412,1529591377,0,0,'Seru''s Duplicitous Tileset: Wide Rectangular Windowed Stone Wall','Channeling your knowledge to create: Seru''s Duplicitous Tileset: Wide Rectangular Windowed Stone Wall',113,565,1039865549,2639209773,572,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,4043685289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20413,1529660670,0,0,'Brew House Tapestry','The art of crafting a brew house tapestry for your home or guildhall.',10,50,1039865549,2639209773,1241,0,4,1,'sewing_table',13032,1,8799,3,1737102586,4567,2906167920,NULL,2906167920,NULL,2906167920,NULL,2906167920,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20414,1529723585,0,0,'Blackguard X (Expert)','Engraving metal to create: Blackguard X (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3913947819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20415,1529742953,0,0,'Elixia','Brewing various materials together to make Elixia.',42,210,3881305672,935416212,4317,0,8,1,'stove and keg',2834,1,15165,15,1633787776,NULL,2669379040,NULL,2669379040,NULL,2669379040,NULL,2669379040,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20416,1529901861,1,0,'Ego Shock II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ego Shock II (Expert).',25,125,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,2833324435,107578,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20417,1529932622,1,0,'Curse of Darkness V (Journeyman)','Working with raw materials to scribe Curse of Darkness V (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3258071497,105204,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20418,1530035289,0,0,'Imbued Bubinga Fighting Baton','Working materials together to create: Imbued Bubinga Fighting Baton.',94,470,3076004370,1677747280,2157,0,16,1,'woodworking_table',15854,1,13672,10,1704714153,NULL,1704714153,NULL,1704714153,NULL,1704714153,NULL,1496717460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20419,1530205201,0,0,'Sacrifice IX (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,526913449,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20420,1530329454,1,0,'Blessed Feyiron Sledge','Working materials together to make a blessed feyiron sledge',36,180,4032608519,3395302654,2963,0,256,1,'forge',1423,1,8470,4,1134130727,77126,1134130727,77126,1134130727,77126,1134130727,77126,2914197679,71791,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20421,1530351335,0,0,'Elven Lamp (Lightsource)','Crafting materials together to make: Elven Lamp (Lightsource)',110,550,2812765109,1386343008,1054,0,2,1,'forge',17904,1,12613,25,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,3661283069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20422,1530502821,0,0,'Resolute Flagellant V (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1696168283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20423,1530506425,0,0,'Bloodbath (Grandmaster)','Engraving metal to create: Bloodbath (Grandmaster)',7,35,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,2823592190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20424,1530519547,0,0,'{n+}Plate Full of Assorted Chocolates','Create a plate full of assorted chocolates, perfect for Erollisi Day!',10,50,3881305672,935416212,797,0,4,1,'stove and keg',15379,1,6529,3,867045029,NULL,867045029,NULL,867045029,NULL,867045029,NULL,867045029,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20425,1530623147,1,0,'pristine round acrylia griffin fountain','Sculpting raw materials to make a Round Acrylia Griffin Fountain.',60,300,1039865549,2639209773,2356,0,32,1,'woodworking_table',4240,1,11634,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3887068632,64861,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20426,1530632285,1,0,'Spirits II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Spirits II (Expert).',27,135,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,1762941378,121095,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20427,1530650840,1,0,'Mana Intromission (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mana Intromission (Journeyman).',33,165,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,2379901785,113878,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20428,1530682410,0,0,'Dreadfell Staff of Stratagem','',122,610,3076004370,1677747280,3587,0,16,1,'woodworking_table',6917,4,8818,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2852772608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20429,1530688888,1,0,'Torpor III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Torpor III (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2738487782,122643,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20430,1530745029,0,0,'Nightmare (Grandmaster)','Scribing new formula to make: Nightmare (Grandmaster)',14,70,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,256751907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20431,1530748032,0,0,'War Cry IX (Ancient)','Crafting materials together to make: War Cry IX (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',8898,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,843959439,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20432,1530770318,1,0,'Mark of Divinity V (Expert)','Working with raw materials to scribe Mark of Divinity V (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3484262044,114035,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20433,1530980056,0,0,'Russet Desert Briar','Using Nights of the Dead treats and a little magic to create a Russet Desert Briar.',29,145,2812765109,1386343008,2104,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,1370905761,NULL,1370905761,NULL,1370905761,NULL,1370905761,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20434,1531004913,0,0,'Vengeful Arrow XIII (Adept)','Crafting materials together to make: Vengeful Arrow XIII (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2708154216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20435,1531013819,0,0,'Altered Beast (Adept)','Crafting materials together to make: Altered Beast (Adept)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3995093255,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20436,1531147027,1,0,'Draconic Vase, Version 2','Sculpting raw materials to create: Draconic Vase, version 2.',91,455,1039865549,2639209773,2346,0,32,1,'woodworking_table',2401,1,13672,5,1846055973,8389,4157217161,6674,4157217161,6674,4157217161,6674,4107420990,62852,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20437,1531166441,0,0,'Mischievous Reins of Expertise','Crafting materials together to make: Mischievous Reins of Expertise',110,550,2812765109,1386343008,4840,0,2,1,'sewing_table',9538,1,19636,60,1850036630,NULL,1850036630,NULL,1850036630,NULL,1850036630,NULL,1689825580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20438,1531260681,0,0,'Rear Shot (Grandmaster)','Engraving metal to create: Rear Shot (Grandmaster)',2,10,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,737185984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20439,1531269731,1,0,'Blessed Carbonite Flamberge','Working materials together to make a blessed carbonite flamberge.',20,100,4032608519,3395302654,615,0,256,1,'forge',16823,1,11679,3,718723313,72903,718723313,72903,718723313,72903,718723313,72903,1561615440,71525,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20440,1531284113,1,0,'Imbued Ebon Brigandine Coat','Fusing metal together to create an Imbued Ebon Brigandine Coat',46,230,3108933728,1151456682,2414,0,128,1,'forge',15918,1,16804,12,2099338189,146878,2099338189,146878,2099338189,146878,2099338189,146878,2256213234,159352,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20441,1531321151,0,0,'Crude Fortified Soul Trap','Toying with materials to make: Crude Fortified Soul Trap.',92,460,931275816,931275816,4055,0,1,1,'work_bench',10691,1,19785,10,3113256579,NULL,3113256579,NULL,3113256579,NULL,3113256579,NULL,809740147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20442,1531321311,0,0,'Enrage VII (Grandmaster)','Engraving metal to create: Enrage VII (Grandmaster)',86,430,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2632766826,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20443,1531356431,0,0,'Enhanced Cloth Lavastorm Mystic Soft Boots','',90,450,2812765109,1386343008,118,0,2,1,'work_bench',16426,1,10185,10,1108433014,NULL,1108433014,NULL,1108433014,NULL,1108433014,NULL,1720912192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20444,1531483991,0,0,'Surge of Ro III (Grandmaster)','Scribing new formula to make: Surge of Ro III (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1495692881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20445,1531681476,1,0,'Auburn Ruckas Traveler''s Cloak','Binding materials together to make a Auburn Ruckas Traveler''s Cloak.',23,115,2082133324,2710531826,1100,0,512,1,'sewing_table',15915,1,1747,3,983530134,6250,983530134,6250,983530134,6250,983530134,6250,395436856,133846,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20446,1531703474,1,0,'Imbued Sumac Longbow','Working materials together to create: imbued sumac longbow.',86,430,3076004370,1677747280,628,0,16,1,'woodworking_table',14358,1,5454,5,733980457,42942,733980457,42942,733980457,42942,733980457,42942,71651929,41697,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20447,1531724850,0,0,'Petrified Quarter Staff','',100,500,3076004370,1677747280,621,0,16,1,'woodworking_table',16508,5,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,2372656626,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20448,1531731097,1,0,'Xegonite Brigandine Coat','Fusing metal together to create a Xegonite Brigandine Coat.',66,330,3108933728,1151456682,1474,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3841895351,191906,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20449,1531748339,1,0,'Cabilis Cocoa Mocha','Mixing delectable foodstuffs together to cook up Cabilis Cocoa Mocha.',71,355,3881305672,935416212,2554,0,8,1,'stove and keg',3156,1,4242,2,2506056985,4758,3522626291,13007,3522626291,13007,3062577643,35444,3062577643,35444,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20450,1531909446,1,0,'helm reinforcements','Working materials together to make helm reinforcements.',72,360,2812765109,1386343008,763,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3640803536,8082,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20451,1531966767,0,0,'Berserker Onslaught VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Berserker Onslaught VII (Journeyman).',100,500,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,2470409123,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20452,1532073412,0,0,'Enhanced Leather Mistmyr Manor Fighter Boots','',90,450,2812765109,1386343008,3632,0,2,1,'work_bench',12283,1,10185,10,1922108321,NULL,1922108321,NULL,1922108321,NULL,1922108321,NULL,3171884137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20453,1532138517,0,0,'Medusa Gaze IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Medusa Gaze IX (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2422969205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20454,1532274817,0,0,'Masked Strike VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Masked Strike VIII (Journeyman).',94,470,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,1268462723,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20455,1532297524,1,0,'Thurgadin Formal Tunic (Verdant)','Binding materials together to make: Thurgadin Formal Tunic (Verdant).',90,450,2082133324,2710531826,1,0,512,1,'sewing_table',793,1,8264,10,1125380637,6176,1125380637,6176,1125380637,6176,1125380637,6176,1414725824,185594,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20456,1532612137,0,0,'Empyral Leather Boots of Rage','Binding materials together to make: Empyral Leather Boots of Rage',120,600,2082133324,2710531826,2885,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3625845152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20457,1532712764,0,0,'Enhanced Zarrakon''s Shieldbreaker Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',13747,1,10185,10,1523048134,NULL,1523048134,NULL,1523048134,NULL,1523048134,NULL,1722236366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20458,1532916654,1,0,'Petrify V (Expert)','Working with raw materials to scribe Petrify V (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3056105325,116321,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20459,1533318290,0,0,'A Festive Key','Using special raw materials and magic to create a festive key.',90,450,1386343008,2812765109,3178,0,2,1,'everfrost_workbench',2401,3,15410,2,3533621628,8147,3533621628,8147,3533621628,8147,3533621628,8147,722319572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20460,1533453500,1,0,'Jarol''s Sorrowful Requiem IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jarol''s Sorrowful Requiem IV (Journeyman).',57,285,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1504681662,112722,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20461,1533495172,0,0,'Plumewit Bracers of Rage','Binding materials together to make: Plumewit Bracers of Rage',106,530,2082133324,2710531826,1462,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,3786622935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20462,1533530409,0,0,'Rivervale Gourd Jug','Create a Rivervale gourd jug to adorn your home or guildhall.',10,50,1039865549,2639209773,2582,0,4,1,'work_bench',9808,1,15717,3,1154048363,8133,1368484688,NULL,1368484688,NULL,1368484688,NULL,1368484688,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20463,1533767754,0,0,'Enhanced Leather Zarrakon''s Mystic Tunic','',90,450,2812765109,1386343008,3613,0,2,1,'work_bench',21081,1,10185,10,1414953003,NULL,1414953003,NULL,1414953003,NULL,1414953003,NULL,3567677236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20464,1533878319,0,0,'Xiocite Striker Greatclub','Shaping materials together to create: Xiocite Striker Greatclub',98,490,3076004370,1677747280,633,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,3411394160,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20465,1534015723,1,0,'Bloody Ritual V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bloody Ritual V (Journeyman).',69,345,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1373997580,103071,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20466,1534050141,0,0,'Tranquil Harpoon of the Explorer','Fusing metal together to create: Tranquil Harpoon of the Explorer',100,500,4032608519,3395302654,1670,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1021792601,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20467,1534056395,0,0,'Student''s Saddle of the Innovator','Crafting materials together to make: Student''s Saddle of the Innovator',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',8101,1,19636,10,213822300,NULL,213822300,NULL,213822300,NULL,213822300,NULL,105073638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20468,1534322723,0,0,'Etherium Bracers of Force','Fusing metal together to create: Etherium Bracers of Force',105,525,3108933728,1151456682,1406,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,3562358306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20469,1534492213,1,0,'Indium Battle Hammer','Working materials together to make an indium battle hammer.',51,255,4032608519,3395302654,637,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,3274083494,83140,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20470,1534524380,0,0,'Will of the Heavens X (Expert)','Crafting materials together to make: Will of the Heavens X (Expert)',119,595,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2058663325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20471,1534650742,0,0,'Enhanced Chardok Calm Mind Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',10515,1,10185,10,290183064,NULL,290183064,NULL,290183064,NULL,290183064,NULL,285092485,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20472,1534689440,1,0,'Fortify Elements VI (Expert)','Working with raw materials to scribe Fortify Elements VI (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2646214760,109304,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20473,1534714139,0,0,'Holy Strike IX (Adept)','Crafting materials together to make: Holy Strike IX (Adept)',120,600,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1346923349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20474,1534744972,0,0,'Diseased Shadowscream Flight Crossbow Bolt','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,3953818652,NULL,3953818652,NULL,3953818652,NULL,4178448040,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20475,1534810470,0,0,'Prophetic Ward VII (Journeyman)','Scribing new formula to make: Prophetic Ward VII (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4099476154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20476,1535098498,1,0,'Harm Touch IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Harm Touch IV (Journeyman).',62,310,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,3429273291,110419,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20477,1535102923,1,0,'Iron Chainmail Boots','Fusing metal together to create a Iron Chainmail Boots.',11,55,3108933728,1151456682,2408,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,821061208,160895,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20478,1535303796,0,0,'Fancy Footwork VIII (Ancient)','Engraving metal to create: Fancy Footwork VIII (Ancient)',103,515,3330500131,2463992638,4814,0,2048,1,'work_bench',18192,1,20818,200,3662114182,NULL,3662114182,NULL,3662114182,NULL,3662114182,NULL,2950924574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20479,1535346170,0,0,'Siphon Strike VIII (Grandmaster)','Engraving metal to create: Siphon Strike VIII (Grandmaster)',97,485,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1268802557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20480,1535416070,1,0,'Blessed Brellium Spatha','Working materials together to create: blessed brellium spatha.',82,410,4032608519,3395302654,1663,0,256,1,'forge',22270,1,10185,5,2121787612,72612,2121787612,72612,2121787612,72612,2121787612,72612,1481755423,71491,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20481,1535503401,1,0,'mountain giant roast','Working materials together to make a mountain giant roast.',80,400,2812765109,1386343008,297,0,2,1,'stove and keg',10333,1,4242,10,3334834547,11257,3522626291,13007,3522626291,13007,3522626291,13007,3653810623,9902,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20482,1535519504,0,0,'Mycelial Brew','',100,500,3881305672,935416212,308,0,8,1,'stove and keg',3077,5,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,1866832755,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20483,1535521097,0,0,'Thunderous Elixir of Fortitude','Crafting materials together to make: Thunderous Elixir of Fortitude',110,550,2812765109,1386343008,325,0,2,1,'work_bench',15618,1,7257,30,3945555117,NULL,2350303601,NULL,2350303601,NULL,2350303601,NULL,2350303601,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20484,1535549296,0,0,'Sleight of Hand IV (Journeyman)','Engraving metal to create: Sleight of Hand IV (Journeyman)',110,550,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3493337866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20485,1535586455,0,0,'Enhanced Chain Timorous Deep Blademaster Gloves','',90,450,2812765109,1386343008,2883,0,2,1,'work_bench',20395,1,10185,10,1719035358,NULL,1719035358,NULL,1719035358,NULL,1719035358,NULL,4077302091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20486,1535684450,1,0,'a pristine standard teak table','The art of sculpting wood into a table.',45,225,1039865549,2639209773,870,0,32,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,4119317937,61004,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20487,1535732657,0,0,'Crafted Altar of Erollisi Marr','Binding materials together to make a Crafted Altar of Erollisi Marr.',35,175,1039865549,2639209773,4404,0,32,1,'woodworking_table',1426,1,12538,8,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,2527938105,NULL,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20488,1535794765,1,0,'Fashioned Pearl Noxious Locket','Conjoining various materials together to make a Fashioned Pearl Noxious Locket.',54,270,3330500131,2463992638,586,0,2048,1,'work_bench',15121,1,9346,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1065021184,151506,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20489,1536029938,0,0,'Cnidcara Boots of Endurance','Binding materials together to make: Cnidcara Boots of Endurance',107,535,2082133324,2710531826,3624,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,1309416824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20490,1536113028,0,0,'Tranquil Thalumbral Shawl','',100,500,2082133324,2710531826,3688,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,300172025,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20491,1536131082,1,0,'Crippling Arrow IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Crippling Arrow IV (Journeyman).',62,310,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2309635927,104931,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20492,1536187192,0,0,'Enhanced Maj''Dul Mountaineer Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',4058,1,10185,10,3139439733,NULL,3139439733,NULL,3139439733,NULL,3139439733,NULL,3584825140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20493,1536204497,0,0,'Tranquil Forerunner Targe','Shaping materials together to create: Tranquil Forerunner Targe',97,485,3076004370,1677747280,21,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2733488075,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20494,1536262771,1,0,'Glory II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Glory II (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1060595375,109795,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20495,1536409085,0,0,'Enhanced Chain Sebilis Aggressive Bracers','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',11003,1,10185,10,699293716,NULL,699293716,NULL,699293716,NULL,699293716,NULL,1730636733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20496,1536422214,0,0,'Lay on Hands IV (Grandmaster)','Engraving metal to create: Lay on Hands IV (Grandmaster)',62,310,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3897846655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20497,1536607579,0,0,'Enhanced Rujark Slayer Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',12068,1,10185,10,3947811060,NULL,3947811060,NULL,3947811060,NULL,3947811060,NULL,2286488016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20498,1536695862,0,0,'Enhanced Cloth Fens of Nathsar Furious Gauntlets','',90,450,2812765109,1386343008,1505,0,2,1,'work_bench',11007,1,10185,10,1718176639,NULL,1718176639,NULL,1718176639,NULL,1718176639,NULL,4078542826,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20499,1536697194,0,0,'Enhanced Leather Clockwork Unbroken Cover','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',20668,1,10185,10,1918418191,NULL,1918418191,NULL,1918418191,NULL,1918418191,NULL,3183913671,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20500,1536713648,1,0,'Creepy Cracked Pot','Using Nights of the Dead treats and a little magic to create a creepy cracked pot.',29,145,1386343008,2812765109,569,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,2671394885,62491,2671394885,62491,2671394885,62491,2671394885,62491,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20501,1536774875,0,0,'Ministration VIII (Grandmaster)','Scribing new formula to make: Ministration VIII (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3122913103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20502,1536800153,0,0,'Enrage IX (Ancient)','Brewing ingredients together to make: Enrage IX (Ancient)',106,530,2557647574,2817699641,4814,0,8192,1,'chemistry_table',633,1,7257,200,762897648,NULL,762897648,NULL,762897648,NULL,762897648,NULL,3485723233,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20503,1536848084,0,0,'Spell Curse (Grandmaster)','Scribing new formula to make: Spell Curse (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3046533553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20504,1536877638,0,0,'Frozen Palm X (Adept)','Crafting materials together to make: Frozen Palm X (Adept)',113,565,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,136722452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20505,1536939162,0,0,'Imbued Woven Bear Pelt Pants','Binding materials together to make: Imbued Woven Bear Pelt Pants.',95,475,2082133324,2710531826,1472,0,512,1,'sewing_table',16517,1,14904,5,1402184256,NULL,1402184256,NULL,1402184256,NULL,1402184256,NULL,3183395235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20506,1536987781,1,0,'Luminous Adornment of Elemental Resilience (Lesser)','Binding materials together to make: Luminous Adornment of Elemental Resilience (Lesser).',45,225,931275816,931275816,3871,0,1,1,'work_bench',7973,1,16804,6,2263474575,13162,3053661583,26335,3053661583,26335,3053661583,26335,3053661583,26335,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20507,1537253919,0,0,'Divine Smite X (Ancient)','Scribing new formula to make: Divine Smite X (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',931,1,16106,200,2047142532,NULL,2047142532,NULL,2047142532,NULL,2047142532,NULL,4121932919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20508,1537326121,0,0,'Dark Nebula II (Grandmaster)','Scribing new formula to make: Dark Nebula II (Grandmaster)',22,110,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3284361606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20509,1537385632,1,0,'Imbued Tailored Woven Hidebound Leather Pants','Sewing and weaving materials together to make a Pristine Imbued Tailored Woven Hidebound Leather Pants.',76,380,2082133324,2710531826,1465,0,512,1,'sewing_table',20300,1,435,10,4081494898,184615,4081494898,184615,4081494898,184615,4081494898,184615,3503316135,159843,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20510,1537388013,1,0,'Unholy Hunger V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unholy Hunger V (Expert).',65,325,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1635844831,123293,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20511,1537453910,0,0,'Xiocite Hammer of the Forerunner','Fusing metal together to create: Xiocite Hammer of the Forerunner',96,480,4032608519,3395302654,637,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,818543797,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20512,1537603776,1,0,'Deklium Censer','Working materials together to make a Deklium Censer.',70,350,3330500131,2463992638,370,0,2048,1,'work_bench',11667,1,6831,5,364529775,6372,533270442,13002,533270442,13002,533270442,13002,1903891446,51427,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20513,1537714397,0,0,'Imbued Underforged Protectors Knuckles','',30,150,1386343008,2812765109,3594,0,2,1,'forge',18356,1,8470,8,3673158303,NULL,3673158303,NULL,3673158303,NULL,3673158303,NULL,779535229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20514,1537736888,0,0,'Enhanced Leather Thundering Steppe Shieldbreaker Mantle','',90,450,2812765109,1386343008,1529,0,2,1,'work_bench',10884,1,10185,10,2439322790,NULL,2439322790,NULL,2439322790,NULL,2439322790,NULL,811374664,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20515,1537745773,1,0,'Imbued Steel Tower Shield','Fusing metal together to create an Imbued Steel Tower Shield.',20,100,3108933728,1151456682,14,0,128,1,'forge',8423,1,11679,7,2474694326,13339,297086791,54770,297086791,54770,297086791,54770,1076299880,52905,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20516,1537758759,0,0,'Astral Adornment of Noxious Resilience (Greater)','Binding materials together to make: Astral Adornment of Noxious Resilience (Greater).',95,475,931275816,931275816,3871,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,3407560209,NULL,3407560209,NULL,3407560209,NULL,3407560209,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20517,1537918151,1,0,'Translucent Refreshing Elixir','Using various materials together to make refreshing elixir.',34,170,2557647574,2817699641,326,0,8192,1,'chemistry_table',14446,1,13704,1,2820589607,9142,3310424246,47282,1049747252,45711,3413972803,47703,1015427381,48865,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20518,1538056237,1,0,'Recapture (Journeyman)','Working materials together to make Recapture (Journeyman).',80,400,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3840742928,117697,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20519,1538178224,0,0,'Iceshield V (Grandmaster)','Scribing new formula to make: Iceshield V (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3660390551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20520,1538231453,0,0,'Devouring Mist VI (Expert)','Brewing ingredients together to make: Devouring Mist VI (Expert)',110,550,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3985058588,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20521,1538238752,1,0,'Combine Bench','Sculpting raw materials to create: Combine Bench.',91,455,1039865549,2639209773,570,0,32,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,3124497976,62428,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20522,1538239272,1,0,'Fire Emerald Arcane Signet','Working materials together to make a pristine fire emerald arcane signet.',70,350,3330500131,2463992638,3438,0,2048,1,'work_bench',3146,1,6831,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,761477877,152409,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20523,1538254180,0,0,'Enhanced Plate Faydark Shieldbreaker Gloves','',90,450,2812765109,1386343008,3063,0,2,1,'work_bench',18571,1,10185,10,1717481517,NULL,1717481517,NULL,1717481517,NULL,1717481517,NULL,4079903928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20524,1538463132,1,0,'Imbued Carbonite Vanguard Cuirass','',26,130,3108933728,1151456682,1705,0,128,1,'forge',9411,1,11679,3,1272401169,4834,261503336,137864,261503336,137864,261503336,137864,1027092607,159213,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20525,1538536098,0,0,'Enhanced Leather Loping Plains Furious Armguards','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',13968,1,10185,10,745186899,NULL,745186899,NULL,745186899,NULL,745186899,NULL,3296540402,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20526,1538564156,1,0,'Double-Cross VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Double-Cross VI (Journeyman)',75,375,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1458461047,107330,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20527,1538626599,1,0,'Dexterous Tanned Leather Shoulder Pads','Binding materials together to make a Dexterous Tanned Leather Shoulder Pads.',14,70,2082133324,2710531826,253,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,2723297474,144402,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20528,1538759074,0,0,'Square Window Frame in Narrow Divider of Banded Sandalwood','Sculpting raw materials to create: Square Window Frame in Narrow Divider of Banded Sandalwood.',53,265,1039865549,2639209773,997,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,1900444326,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20529,1538826637,1,0,'Imbued Feyiron Parrying Blade','Working materials together to make an imbued feyiron parrying blade.',33,165,4032608519,3395302654,2367,0,256,1,'forge',8378,1,8470,4,303721064,77097,303721064,77097,303721064,77097,303721064,77097,2571209608,81435,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20530,1538856841,0,0,'Holy Intercession XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3762398564,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20531,1538921782,0,0,'Blood Contract II (Master)','Scribing new formula to make: Blood Contract II (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',5404,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,96776538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20532,1539129282,0,0,'Dark Pact III (Grandmaster)','Scribing new formula to make: Dark Pact III (Grandmaster)',39,195,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1475432147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20533,1539131927,0,0,'Fusion III (Grandmaster)','Scribing new formula to make: Fusion III (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3700784866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20534,1539167174,0,0,'Daring Advance XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',6439,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2075857670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20535,1539280221,1,0,'Spiraling Spiderweb','Using Nights of the Dead treats and a little magic to create a spiraling spiderweb.',29,145,1386343008,2812765109,2251,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,1744482610,65745,1744482610,65745,1744482610,65745,1744482610,65745,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20536,1539322419,1,0,'Prophetic Ward V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Prophetic Ward V (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2899462106,116892,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20537,1539322533,0,0,'Synergism IX (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1031320476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20538,1539351020,0,0,'Prophetic Ward IX (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,766711319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20539,1539372203,0,0,'Enhanced Plate Erudin Brawler Breastplate','',90,450,2812765109,1386343008,1565,0,2,1,'work_bench',17465,1,10185,10,1117194706,NULL,1117194706,NULL,1117194706,NULL,1117194706,NULL,1712675044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20540,1539441852,0,0,'Velocity IV (Grandmaster)','Scribing new formula to make: Velocity IV (Grandmaster)',62,310,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1519183109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20541,1539723731,0,0,'Voidpiercer''s Mercenary Pauldrons of Force','Fusing metal together to create: Voidpiercer''s Mercenary Pauldrons of Force',119,595,3108933728,1151456682,1396,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1521059098,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20542,1539915726,1,0,'Blended Bamboo Brew','Mixing delectable foodstuffs together to cook up Blended Bamboo Brew',88,440,3881305672,935416212,2554,0,8,1,'stove and keg',8870,1,10509,6,4034308865,4121,2271458821,6920,2271458821,6920,3054410198,35378,3054410198,35378,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20543,1539945059,0,0,'Unblemished Tarragon Oil','Using various materials together to make tarragon oil.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',19106,1,13704,1,3415245892,NULL,2344426438,5350,2969727934,9656,2322449409,13843,4065541855,15028,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20544,1539978155,0,0,'Fortify Elements VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fortify Elements VIII (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,335426707,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20545,1540249948,1,0,'Blackguard IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Blackguard IV (Journeyman).',60,300,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2873871260,102530,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20546,1540268911,0,0,'Enhanced Timorous Deep Enchanted Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',10533,1,10185,10,473325358,NULL,473325358,NULL,473325358,NULL,473325358,NULL,2133952010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20547,1540301987,0,0,'Makeshift Arrows III (Grandmaster)','Engraving metal to create: Makeshift Arrows III (Grandmaster)',48,240,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2020168466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20548,1540361939,1,0,'Woven Dragonhide Skullcap','Binding materials together to make a woven dragonhide skullcap.',68,340,2082133324,2710531826,1429,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,2342737590,191383,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20549,1540866425,0,0,'Enhanced Chain Ykesha''s Fatewalker Bracers','',90,450,2812765109,1386343008,2416,0,2,1,'work_bench',7878,1,10185,10,1634577855,NULL,1634577855,NULL,1634577855,NULL,1634577855,NULL,3974451293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20550,1540876107,0,0,'Feast VII (Grandmaster)','Scribing new formula to make: Feast VII (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',12490,1,16106,200,3971333050,NULL,3971333050,NULL,3971333050,NULL,3971333050,NULL,1188848369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20551,1540920847,0,0,'Gnostic''s Elixir of Transcendence','Engraving metal to create: Gnostics Elixir Of Transcendence',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',4648,5,7730,75,817286102,6667,2646789103,NULL,2646789103,NULL,2646789103,NULL,2646789103,NULL,10,1,2,5,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20552,1540941655,0,0,'Enhanced Nektulos Duelist Skewer','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',18269,1,10185,10,2838987405,NULL,2838987405,NULL,2838987405,NULL,2838987405,NULL,2377503675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20553,1540949341,0,0,'Superior Rune: Damage Per Second','Binding materials together to make: Superior Rune: Damage Per Second',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,1445498099,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20554,1541074736,1,0,'Feysteel Sledge','Working materials together to make a feysteel sledge',36,180,4032608519,3395302654,2963,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2211576443,77244,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20555,1541116245,0,0,'Sever II (Grandmaster)','Engraving metal to create: Sever II (Grandmaster)',28,140,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2427867017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20556,1541209763,0,0,'Twark Soothsayer''s Cloak','',100,500,2082133324,2710531826,237,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,3095733113,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20557,1541264205,1,0,'Woven Augmented Boots','Binding materials together to make a Woven Augmented Boots.',47,235,2082133324,2710531826,257,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,2140227401,191299,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20558,1541285357,1,0,'padded redwood stool','Sculpting raw materials to make a stool.',74,370,1039865549,2639209773,649,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,1615691501,64433,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20559,1541299635,0,0,'Nature''s Salve XIII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1161945005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20560,1541373729,0,0,'Atrophy II (Grandmaster)','Scribing new formula to make: Atrophy II (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1937953642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20561,1541390569,0,0,'Spell Curse VII (Expert)','Scribing new formula to make: Spell Curse VII (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3751699297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20562,1541413469,0,0,'Karuupa Stirrups of Striking','',125,625,2812765109,1386343008,4832,0,2,1,'work_bench',15431,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3258308720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20563,1541465023,0,0,'Cease VII (Grandmaster)','Scribing new formula to make: Cease VII (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1212844340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20564,1541486671,0,0,'Enhanced Kylong Plains Mystic Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',14387,1,10185,10,3078264619,NULL,3078264619,NULL,3078264619,NULL,3078264619,NULL,3656813674,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20565,1541599235,1,0,'a pristine standard maple table','The art of sculpting wood into a table.',18,90,1039865549,2639209773,561,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,2994964955,60999,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20566,1541673336,0,0,'Forced Obedience III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Forced Obedience III (Expert).',48,240,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2233879490,109209,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20567,1541783677,0,0,'Mortal Blade X (Journeyman)','Engraving metal to create: Mortal Blade X (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,510509938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20568,1541933256,1,0,'Imbued Xegonite Sledge','Working materials together to make an imbued xegonite sledge',66,330,4032608519,3395302654,2963,0,256,1,'forge',19741,1,19493,20,1523407934,90404,1523407934,90404,1523407934,90404,1523407934,90404,2613898642,82920,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20569,1541965282,1,0,'Ultraviolet Beam II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ultraviolet Beam II (Expert).',6,30,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,767763892,122937,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20570,1542095880,1,0,'Cobalt Crescent Axe','Working materials together to make a cobalt crescent axe.',52,260,4032608519,3395302654,1648,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2252606219,73205,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20571,1542199297,0,0,'Bloody Tooth Outrider''s Bow','',100,500,3076004370,1677747280,628,0,16,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,823754985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20572,1542268264,0,0,'Enhanced Zarrakon''s Slayer Wraps','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',6537,1,10185,10,3946131655,NULL,3946131655,NULL,3946131655,NULL,3946131655,NULL,2285038051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20573,1542279600,1,0,'Umbral Warding VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Umbral Warding VII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2902402137,123023,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20574,1542440828,0,0,'Acrylia Chain Greaves of Force','',120,600,3108933728,1151456682,3299,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3712510925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20575,1542446500,0,0,'Glacial Wind X (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,927825590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20576,1542693514,0,0,'Enhanced Evernight Abbey Mountaineer Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',21876,1,10185,10,470507211,NULL,470507211,NULL,470507211,NULL,470507211,NULL,2131527663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20577,1542697581,1,0,'Grave Sacrament II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Grave Sacrament II (Journeyman).',40,200,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1978601285,109965,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20578,1542746666,0,0,'Maldura Brazier','',100,500,1039865549,2639209773,2348,0,32,1,'woodworking_table',15704,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1753828360,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20579,1542756813,0,0,'Brood Cure (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brood Cure (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3241028397,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20580,1542763857,0,0,'Enhanced Sebilis Unbroken Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',15491,1,10185,10,3141853724,NULL,3141853724,NULL,3141853724,NULL,3141853724,NULL,3586718045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20581,1542792072,0,0,'Enhanced Leather Tenebrous Tangle Fighter Bracers','',90,450,2812765109,1386343008,3079,0,2,1,'work_bench',11172,1,10185,10,701038177,NULL,701038177,NULL,701038177,NULL,701038177,NULL,1732376008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20582,1542802417,0,0,'Extract Mana VIII (Grandmaster)','Scribing new formula to make: Extract Mana VIII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3850819497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20583,1542806772,1,0,'Titanium Dirk','Working materials together to create: titanium dirk.',80,400,4032608519,3395302654,609,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1157190575,89200,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20584,1542848037,0,0,'Shanghai VI (Grandmaster)','Engraving metal to create: Shanghai VI (Grandmaster)',63,315,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,769532589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20585,1542887935,1,0,'Bronze Tablet','Conjoining various materials together to make a Bronze Tablet.',6,30,3330500131,2463992638,371,0,2,1,'work_bench',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,209839411,50658,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20586,1542930305,0,0,'Sacred Armor IX (Ancient)','Scribing new formula to make: Sacred Armor IX (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',1546,1,16106,200,3969082915,NULL,3969082915,NULL,3969082915,NULL,3969082915,NULL,4044054175,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20587,1542943807,1,0,'Giant Raptor Steak','Working materials together to create: Giant Raptor Steak.',92,460,3881305672,935416212,288,0,8,1,'stove and keg',8145,1,11573,25,995693216,11224,443307891,6672,443307891,6672,443307891,6672,566612365,36259,1,25,25,25,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20588,1542989709,0,0,'Band of Thugs VII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',10135,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1207356300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20589,1543060515,0,0,'Winds of Healing XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,527936526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20590,1543088986,0,0,'Incinerate XI (Journeyman)','Crafting materials together to make: Incinerate XI (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3942702460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20591,1543139497,1,0,'Formal Stone Dining Table','Sculpting raw materials to create: Formal Stone Dining Table.',80,400,1039865549,2639209773,568,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1625601094,63248,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20592,1543140489,1,0,'Blessed Fulginate Battle Hammer','Working materials together to make a blessed fulginate battle hammer.',41,205,4032608519,3395302654,637,0,256,1,'forge',21332,1,16804,6,1058597031,79080,1058597031,79080,1058597031,79080,1058597031,79080,4116358430,71862,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20593,1543180584,0,0,'Forlorn Greatsword of Stratagem','',125,625,4032608519,3395302654,3750,0,256,1,'forge',17735,20,6104,40,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1693284720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20594,1543187224,0,0,'Blessed Weapon XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',967,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1161784866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0);
INSERT INTO `recipe` VALUES
(20595,1543190582,0,0,'Aura of Void VIII (Journeyman)','Crafting materials together to make: Aura of Void VIII (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3017582312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20596,1543263488,1,0,'Incarnadine Plate Gauntlets','Working materials together to make a Pristine Incarnadine Plate Gauntlets.',73,365,3108933728,1151456682,2875,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3333690115,160413,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20597,1543311015,0,0,'Emberstrike (Grandmaster)','Engraving metal to create: Emberstrike (Grandmaster)',2,10,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,862369573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20598,1543645214,0,0,'Skeletal Grasp VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Skeletal Grasp VI (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3256799092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20599,1543747901,0,0,'Glittervein Platemail Cuirass','',100,500,3108933728,1151456682,4120,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,3166425965,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20600,1543843287,1,0,'Blessed Ebon Claymore','Working materials together to make a blessed ebon claymore.',45,225,4032608519,3395302654,2258,0,256,1,'forge',12988,1,16804,12,2653237900,75994,2653237900,75994,2653237900,75994,2653237900,75994,3229211596,71634,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20601,1544023168,0,0,'Cataclysm IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Cataclysm IX (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3457859775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20602,1544083922,0,0,'Xiocite Lodaka Cloak','Binding materials together to make: Xiocite Lodaka Cloak',96,480,2082133324,2710531826,1097,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,106975365,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20603,1544093003,1,0,'Aurora II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aurora II (Journeyman).',39,195,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,498137469,101721,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20604,1544093579,0,0,'Extended Void Etched Injector','',120,600,1038997614,1038997614,3109,0,1,1,'work_bench',21070,15,9429,15,946740014,NULL,2870379231,NULL,2870379231,NULL,2870379231,NULL,2870379231,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20605,1544103556,0,0,'Empyral Rune of the Tainted Blade','Binding materials together to make: Empyral Rune of the Tainted Blade',120,600,931275816,931275816,3865,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,2447315005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20606,1544109734,1,0,'Call of Shielding V (Journeyman)','Working materials together to make Call of Shielding V (Journeyman).',77,385,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,335294949,103738,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20607,1544129086,1,0,'Bladeweaver V (Expert)','By channeling your knowledge through metal, you can make a Rune of Bladeweaver V (Expert).',69,345,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1099440264,102574,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20608,1544130315,0,0,'Battle Cry V (Grandmaster)','Engraving metal to create: Battle Cry V (Grandmaster)',68,340,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,666620293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20609,1544165625,0,0,'Enhanced Klak''anon Fighter Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',18085,1,10185,10,831766246,NULL,831766246,NULL,831766246,NULL,831766246,NULL,3226057548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20610,1544168193,0,0,'Frostfell Holiday Stripe Rectangular Door Frame','Using special Frostfell materials and magic to create a Frostfell Holiday Stripe building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,1851861351,NULL,1851861351,NULL,1851861351,NULL,1851861351,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20611,1544210036,1,0,'Indium Flamberge','Working materials together to make an indium flamberge.',50,250,4032608519,3395302654,615,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,4077989215,83161,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20612,1544529835,0,0,'Righteousness X (Adept)','Crafting materials together to make: Righteousness X (Adept)',116,580,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2548057809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20613,1544555818,0,0,'Void Etched Adornment of Modified Power (2H)','',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,2,9429,90,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1235937750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20614,1544684694,0,0,'Warden of the Forest IX (Ancient)','Crafting materials together to make: Warden of the Forest IX (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',12860,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3003255903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20615,1544860761,1,0,'Spuncloth Cap','Binding materials together to make: spuncloth cap.',84,420,2082133324,2710531826,2857,0,512,1,'sewing_table',8870,1,8264,5,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,1708630179,181709,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20616,1545070620,0,0,'Channeled Protection (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Channeled Protection (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3376726566,NULL,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20617,1545070859,1,0,'Ferrite Reverent Coif','Working materials together to make a Pristine Ferrite Reverent Coif.',74,370,3108933728,1151456682,2882,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2865756460,151964,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20618,1545258065,0,0,'Quick Swipe XI (Grandmaster)','Engraving metal to create: Quick Swipe XI (Grandmaster)',92,460,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2742014706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20619,1545426317,0,0,'Focused Intervention V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Focused Intervention V (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2151306247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20620,1545567759,0,0,'Grinding Wheel','',5,25,2812765109,1386343008,2295,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3485255105,NULL,3485255105,NULL,3485255105,NULL,3485255105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20621,1545639243,1,0,'Fulginate Sabre','Working materials together to make a fulginate sabre.',43,215,4032608519,3395302654,613,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1123403483,79185,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20622,1545837647,0,0,'Jael''s Dreadful Deprivation VI (Grandmaster)','Engraving metal to create: Jael''s Dreadful Deprivation VI (Grandmaster)',81,405,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3936307480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20623,1545884788,0,0,'Impale II (Grandmaster)','Engraving metal to create: Impale II (Grandmaster)',27,135,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2596639337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20624,1546003352,0,0,'Transfer Life VIII (Grandmaster)','Crafting materials together to make: Transfer Life VIII (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',6374,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2837187765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20625,1546006098,0,0,'Enhanced Darklight Slayer Wraps','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',13222,1,10185,10,3976084477,NULL,3976084477,NULL,3976084477,NULL,3976084477,NULL,2415518425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20626,1546057966,1,0,'Iron Scimitar','Working materials together to make an iron scimitar.',13,65,4032608519,3395302654,1662,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,4104284508,83382,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20627,1546076290,0,0,'Will of the Heavens X (Ancient)','Crafting materials together to make: Will of the Heavens X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',16758,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2404945377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20628,1546109679,1,0,'Ancient Shroud VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancient Shroud VI (Journeyman).',68,340,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2172004403,100854,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20629,1546138301,0,0,'Eye Shot X (Expert)','Crafting materials together to make: Eye Shot X (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2432114291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20630,1546263426,0,0,'Ornate Square Rug of Shadow Haven','Channeling your knowledge to create: Ornate Square Rug of Shadow Haven',120,600,1039865549,2639209773,563,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,482323257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20631,1546296261,0,0,'Blackguard X (Journeyman)','Engraving metal to create: Blackguard X (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,783345187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20632,1546447247,0,0,'Rune: Crit Bonus','',95,475,931275816,931275816,4215,0,1,1,'work_bench',4518,1,16205,15,1200086478,NULL,1200086478,NULL,1200086478,NULL,1200086478,NULL,1200086478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20633,1546514126,0,0,'Enhanced Timorous Deep Slayer Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',12341,1,10185,10,371118112,NULL,371118112,NULL,371118112,NULL,371118112,NULL,397094205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20634,1546718540,0,0,'Enhanced Plate Living Tomb Calm Mind Gauntlets','',90,450,2812765109,1386343008,1631,0,2,1,'work_bench',11747,1,10185,10,1164374069,NULL,1164374069,NULL,1164374069,NULL,1164374069,NULL,1642373379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20635,1546759087,0,0,'Stone of Adoration Arched Door Frame','Craft a divider with a door frame in the likeness of the blue stone from the Shard of Love.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',15379,1,625,3,3796947807,NULL,3796947807,NULL,3796947807,NULL,3796947807,NULL,3796947807,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20636,1546795859,1,0,'Imbued Strengthened Leather Tunic','',43,215,2082133324,2710531826,228,0,512,1,'sewing_table',3591,1,12020,6,4058880307,6240,598782589,182470,598782589,182470,598782589,182470,1916401307,159823,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20637,1546849492,0,0,'Enhanced Plate Shimmering Citadel Blademaster Hardened Leggings','',90,450,2812765109,1386343008,1717,0,2,1,'work_bench',423,1,10185,10,1978897073,NULL,1978897073,NULL,1978897073,NULL,1978897073,NULL,3127739769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20638,1546940267,0,0,'Epiphany VII (Grandmaster)','Scribing new formula to make: Epiphany VII (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,442462835,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20639,1546973485,0,0,'Enhanced Leather Darklight Blademaster Gauntlets','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',22154,1,10185,10,1720622571,NULL,1720622571,NULL,1720622571,NULL,1720622571,NULL,3943063561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20640,1546981683,0,0,'Rock Skin VIII (Journeyman)','Crafting materials together to make: Rock Skin VIII (Journeyman)',118,590,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2503872784,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20641,1547050048,0,0,'Enhanced Leather Kylong Plains Miracle Pants','',90,450,2812765109,1386343008,1465,0,2,1,'work_bench',19649,1,10185,10,1640450313,NULL,1640450313,NULL,1640450313,NULL,1640450313,NULL,4105674140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20642,1547072717,1,0,'Cedar Longbow','Conditioning wood to craft a Cedar Longbow.',46,230,3076004370,1677747280,628,0,16,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,3134504784,40412,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20643,1547188392,1,0,'Seahorse Roe and Palmfruit Souffle','Mixing delectable foodstuffs together to cook up Seahorse Roe and Palmfruit Souffle',81,405,3881305672,935416212,2560,0,8,1,'stove and keg',7722,1,10509,3,3530922408,12037,2271458821,6920,2271458821,6920,1925149938,37167,1925149938,37167,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20644,1547201999,0,0,'Enhanced Chain Tenebrous Tangle Fighter Bracers','',90,450,2812765109,1386343008,2891,0,2,1,'work_bench',12226,1,10185,10,1392862638,NULL,1392862638,NULL,1392862638,NULL,1392862638,NULL,3556078257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20645,1547301551,0,0,'Enhanced Leather Clockwork Aggressive Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',12134,1,10185,10,2532634289,NULL,2532634289,NULL,2532634289,NULL,2532634289,NULL,936208991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20646,1547337417,1,0,'Murderous Design III (Expert)','By channeling your knowledge through metal, you can make a Rune of Murderous Design III (Expert).',39,195,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,414347346,114897,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20647,1547346102,1,0,'fungus potion','Blending various ingredients together to make a Fungus Potion.',50,250,2591116872,574366497,360,0,2,1,'chemistry_table',16146,1,19492,4,2176091364,5475,901547607,8697,901547607,8697,901547607,8697,3761402755,7588,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20648,1547360583,1,0,'Raging Blow V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Raging Blow V (Journeyman).',52,260,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1720345303,117395,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20649,1547456968,0,0,'Imbued Altar of Erollisi Marr','Binding materials together to make a Imbued Altar of Erollisi Marr.',65,325,1039865549,2639209773,4404,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,3871847094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20650,1547471517,0,0,'Allizonu Offering Bowl','Using Nights of the Dead treats and a little magic to create an Allizonu Offering Bowl.',29,145,1386343008,2812765109,1064,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,3494543679,NULL,3494543679,NULL,3494543679,NULL,3494543679,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20651,1547473044,0,0,'Fanatic''s Faith VIII (Grandmaster)','',0,0,0,0,0,0,0,1,'work_desk',17125,1,16106,200,1501704998,NULL,1501704998,NULL,1501704998,NULL,1501704998,NULL,248592331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20652,1547513947,0,0,'Surge of Ro VII (Ancient)','Scribing new formula to make: Surge of Ro VII (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',21895,1,16106,200,1836694787,NULL,1836694787,NULL,1836694787,NULL,1836694787,NULL,2707326641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20653,1547516252,1,0,'Rune-scribed Ulteran Collar','Binding materials together to make: Rune-scribed Ulteran Collar.',90,450,2082133324,2710531826,2857,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3958278060,174802,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20654,1547534548,1,0,'Serendipitous Plate of Grub','The perfect meal to make you cheery for a lucky Brewday celebration. ',10,50,3881305672,935416212,296,0,4,1,'stove and keg',8164,1,6529,3,2263316593,10063,3176141978,65391,3176141978,65391,3176141978,65391,3176141978,65391,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20655,1547574803,1,0,'Incarnadine Righteous Sabatons','Working materials together to make a Pristine Incarnadine Righteous Sabatons.',71,355,3108933728,1151456682,1566,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3557617970,160430,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20656,1547579426,1,0,'Feysteel Falchion','Working materials together to make a feysteel falchion.',30,150,4032608519,3395302654,1678,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,1209416124,77180,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20657,1547582897,1,0,'Rose Mystique Rug','The art of crafting a rose mystique rug to adorn your home.',10,50,1039865549,2639209773,563,0,4,1,'sewing_table',15379,1,8799,3,4047956068,65254,4047956068,65254,4047956068,65254,4047956068,65254,4047956068,65254,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20658,1547779233,0,0,'Enhanced Plate Thundering Steppe Mystic Heavy Boots','',90,450,2812765109,1386343008,1552,0,2,1,'work_bench',16113,1,10185,10,1159119320,NULL,1159119320,NULL,1159119320,NULL,1159119320,NULL,1637126382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20659,1547991656,0,0,'Elemental Personification (Grandmaster)','',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',4307,1,8793,5,2091717154,NULL,2091717154,NULL,2091717154,NULL,2091717154,NULL,368398463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20660,1547995462,1,0,'Fire Seed II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fire Seed II (Journeyman).',37,185,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,1382196660,108770,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20661,1548038907,0,0,'Personal Lore & Legend Depot','Toying with materials to make: Personal Lore & Legend Depot.',89,445,1038997614,1038997614,3151,0,1,1,'work_bench',1990,1,10185,4,3472777604,14568,3604265879,NULL,3604265879,NULL,3604265879,NULL,3604265879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20662,1548062716,0,0,'Five Rings III (Grandmaster)','Engraving metal to create: Five Rings III (Grandmaster)',47,235,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2618612769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20663,1548076302,0,0,'Enhanced Feerrott Mender Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',20228,1,10185,10,465385807,NULL,465385807,NULL,465385807,NULL,465385807,NULL,2025513067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20664,1548185797,0,0,'Dooming Darkness V (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3791993910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20665,1548206337,1,0,'pristine ebony strong box','Sculpting raw materials to make an Ebony Strong Box.',65,325,1039865549,2639209773,1046,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,2223011125,20787,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20666,1548208506,0,0,'Enhanced Chain Mistmoore Spellweaver Pauldrons','',90,450,2812765109,1386343008,1431,0,2,1,'work_bench',7018,1,10185,10,779752595,NULL,779752595,NULL,779752595,NULL,779752595,NULL,1626545978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20667,1548312626,0,0,'Empyral Stirrups of Ability','Crafting materials together to make: Empyral Stirrups of Ability',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',17973,1,7093,90,832748898,NULL,4146162006,NULL,4146162006,NULL,4146162006,NULL,3113762601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20668,1548330526,0,0,'Mushroom Casserole','',100,500,3881305672,935416212,290,0,8,1,'stove and keg',16044,5,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,2873467591,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20669,1548456146,0,0,'Mischievous Reins of Striding','Crafting materials together to make: Mischievous Reins of Striding',110,550,2812765109,1386343008,4840,0,2,1,'sewing_table',8832,1,19636,60,577095293,NULL,577095293,NULL,577095293,NULL,577095293,NULL,964542698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20670,1548503216,0,0,'Enhanced Leather Veksar Spellweaver Heavy Boots','',90,450,2812765109,1386343008,485,0,2,1,'work_bench',16762,1,10185,10,1639783929,NULL,1639783929,NULL,1639783929,NULL,1639783929,NULL,4107127148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20671,1548510768,0,0,'Enhanced Leather Shimmering Citadel Blademaster Hauberk','',90,450,2812765109,1386343008,3224,0,2,1,'work_bench',17290,1,10185,10,1727400694,NULL,1727400694,NULL,1727400694,NULL,1727400694,NULL,3950966548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20672,1548545488,0,0,'Voidpiercer''s Satchel of Fortitude','Fusing metal together to create: Voidpiercer''s Satchel of Fortitude',119,595,4032608519,3395302654,44,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3708762988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20673,1548572422,0,0,'Untamed Regeneration X (Journeyman)','Crafting materials together to make: Untamed Regeneration X (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2971879924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20674,1548683098,0,0,'Abolishment IV (Journeyman)','Crafting materials together to make: Abolishment IV (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1378005986,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20675,1548745959,0,0,'Enhanced Clockwork Fighter Truncheon','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',4314,1,10185,10,403507442,NULL,403507442,NULL,403507442,NULL,403507442,NULL,384491555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20676,1548877724,0,0,'Gouge VII (Grandmaster)','Engraving metal to create: Gouge VII (Grandmaster)',91,455,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2638702627,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20677,1549002024,1,0,'a pristine ash chest','The art of sculpting wood into a chest.',25,125,1039865549,2639209773,648,0,32,1,'woodworking_table',11841,1,12864,1,583576193,9308,3960128076,60268,3158992823,61119,3369431445,61640,1504225842,60786,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20678,1549033664,1,0,'Succulent Sour Cocktail','Mixing delectable foodstuffs together to cook up Succulent Sour Cocktail.',74,370,3881305672,935416212,309,0,8,1,'stove and keg',19622,1,4242,5,3334834547,11257,3522626291,13007,3522626291,13007,469038910,37283,469038910,37283,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20679,1549087144,1,0,'Ebon War Maul','Working materials together to make an ebon war maul.',48,240,4032608519,3395302654,635,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,4039361893,76094,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20680,1549249429,0,0,'Inspired Daring VII (Journeyman)','Crafting materials together to make: Inspired Daring VII (Journeyman)',120,600,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4198595448,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20681,1549278913,0,0,'Indomitable Will V (Grandmaster)','Engraving metal to create: Indomitable Will V (Grandmaster)',69,345,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3630963960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20682,1549288191,1,0,'Rallosian Tall Divider','Sculpting raw materials to create: Rallosian Tall Divider.',80,400,1039865549,2639209773,846,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,1608937988,65034,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20683,1549492321,1,0,'Dark Pact IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Pact IV (Expert).',54,270,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1085085532,105521,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20684,1549580259,1,0,'Ice Spears III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ice Spears III (Expert).',27,135,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,2016129147,111593,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20685,1549647529,0,0,'Brambles (Grandmaster)','Scribing new formula to make: Brambles (Grandmaster)',13,65,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3088110756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20686,1549651553,0,0,'Enhanced Vuulan''s Unchained Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',13803,1,10185,10,3968195534,NULL,3968195534,NULL,3968195534,NULL,3968195534,NULL,2407662314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20687,1549667015,1,0,'Crusade (Expert)','By channeling your knowledge through an essence, you can make an Essence of Crusade (Expert).',18,90,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2348049328,105015,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20688,1549672666,0,0,'Ancient Elven Bed','Sculpting raw materials to create: Ancient Elven Bed.',93,465,1039865549,2639209773,567,0,32,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,3073713194,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20689,1549693576,0,0,'Enhanced Klak''anon Fighter Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',13859,1,10185,10,445060324,NULL,445060324,NULL,445060324,NULL,445060324,NULL,652736492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20690,1549732996,1,0,'Imbued Steel Great Flail','Working materials together to make an imbued steel great flail.',25,125,4032608519,3395302654,639,0,256,1,'forge',3732,1,11679,6,1260181959,88361,1260181959,88361,1260181959,88361,1260181959,88361,850290380,82573,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20691,1549854525,0,0,'Bladeweaver IX (Expert)','Engraving metal to create: Bladeweaver IX (Expert)',109,545,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3285945057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20692,1549857939,0,0,'Rune: Accuracy','',95,475,931275816,931275816,4215,0,1,1,'work_bench',4518,1,16205,15,3438961599,NULL,3438961599,NULL,3438961599,NULL,3438961599,NULL,3438961599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20693,1549980132,0,0,'Enhanced Qeynos Unbroken Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',9912,1,10185,10,374468362,NULL,374468362,NULL,374468362,NULL,374468362,NULL,400822807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20694,1549999589,0,0,'Challenge XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',10500,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4178181568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20695,1550039209,0,0,'Mock V (Grandmaster)','Engraving metal to create: Mock V (Grandmaster)',45,225,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2960084366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20696,1550223805,0,0,'Enhanced Bonemire Fatewalker Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',10088,1,10185,10,3506642414,NULL,3506642414,NULL,3506642414,NULL,3506642414,NULL,3891367197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20697,1550407159,0,0,'Flowered Purple Velvet Curtain, Left','The art of crafting the left panel of a purple curtain embroidered with lovely flowers. For when it''s time to turn down the lights.',10,50,1039865549,2639209773,4257,0,4,1,'sewing_table',15379,1,8799,3,3503472341,NULL,3503472341,NULL,3503472341,NULL,3503472341,NULL,3503472341,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20698,1550423668,1,0,'Blessed Iron Maul','Working materials together to make a blessed iron maul.',15,75,4032608519,3395302654,636,0,64,1,'forge',17066,1,19938,2,3204690753,83361,3204690753,83361,3204690753,83361,3204690753,83361,3835026199,72037,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20699,1550428466,1,0,'Cobalt Devout Greaves','Fusing metal together to create a Cobalt Devout Greaves.',59,295,3108933728,1151456682,274,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,820447860,139742,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20700,1550433076,1,0,'Tranquil Vision II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Tranquil Vision II (Journeyman).',32,160,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3009545109,122719,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20701,1550615174,0,0,'Bloodcoil VI (Grandmaster)','Scribing new formula to make: Bloodcoil VI (Grandmaster)',59,295,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,372441094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20702,1550635411,1,0,'Rune of Thought III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rune of Thought III (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,3213340827,118758,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20703,1550712161,0,0,'Phantom Longsword of the Deathwatch','Fusing metal together to create: Phantom Longsword of the Deathwatch',100,500,4032608519,3395302654,1682,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3696929004,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20704,1550747495,1,0,'Berserk Rage II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Berserk Rage II (Expert).',10,50,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,901160244,102351,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20705,1550749546,1,0,'Shout (Expert)','By channeling your knowledge through an essence, you can make an Essence of Shout (Expert).',8,40,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,4052840931,119680,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20706,1550868775,0,0,'Void Strike (Expert)','Crafting materials together to make: Void Strike (Expert)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1030539848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20707,1550888149,1,0,'pristine canvas yarn','Refine raw materials to a ball of canvas yarn.',20,100,2082133324,2710531826,748,0,512,1,'sewing_table',5092,1,1747,1,608767430,8625,3918894095,5743,1660051746,12190,365655747,4824,2328469092,10692,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20708,1551003039,0,0,'Silence X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',17356,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,739639198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20709,1551063220,0,0,'Enhanced Chain Deep Forge Miracle Bracers','',90,450,2812765109,1386343008,1413,0,2,1,'work_bench',5916,1,10185,10,1724462194,NULL,1724462194,NULL,1724462194,NULL,1724462194,NULL,3946957200,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20710,1551079616,0,0,'Cacophony of Blades V (Ancient)','Engraving metal to create: Cacophony of Blades V (Ancient)',106,530,3330500131,2463992638,4814,0,2048,1,'work_bench',15088,1,20818,200,3463762951,NULL,3463762951,NULL,3463762951,NULL,3463762951,NULL,4230973828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20711,1551108400,0,0,'Elemental Aspect XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',2143,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2545150018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20712,1551121484,0,0,'Antagonize X (Ancient)','Crafting materials together to make: Antagonize X (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',6599,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,165295894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20713,1551187698,0,0,'Involuntary Gift IX (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,595744388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20714,1551212239,1,0,'Mug II (Expert)','By channeling your knowledge through metal, you can make a Rune of Mug II (Expert).',22,110,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3293464042,114852,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20715,1551254688,0,0,'Enhanced Chain Jarsath Wastes Enchanted Chain Pants','',90,450,2812765109,1386343008,3300,0,2,1,'work_bench',15650,1,10185,10,1159838169,NULL,1159838169,NULL,1159838169,NULL,1159838169,NULL,1638131951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20716,1551348938,1,0,'Fashioned Waxed Leather Belt','Conjoining various materials together to make a Fashioned Waxed Leather Belt.',2,10,3330500131,2463992638,380,0,2,1,'work_bench',14735,1,15717,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,140846862,151716,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20717,1551394024,0,0,'Tendrils of Horror V (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,244579754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20718,1551419786,1,0,'delectable carp soup','Cooking various materials together to make carp soup.',35,175,3881305672,935416212,295,0,8,1,'stove and keg',15066,1,6200,1,2810068968,3364,1067501538,35200,1154150398,36966,3116038686,35488,393165199,35893,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20719,1551419852,0,0,'Imbued Hammerblow Plate Bracers','',40,200,1386343008,2812765109,4106,0,2,1,'forge',10986,1,16804,12,1885370564,NULL,1885370564,NULL,1885370564,NULL,1885370564,NULL,3314617969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20720,1551479866,0,0,'Scream of Death III (Grandmaster)','Engraving metal to create: Scream of Death III (Grandmaster)',84,420,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2344729422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20721,1551502865,0,0,'Hunter''s Instinct IV (Grandmaster)','Engraving metal to create: Hunter''s Instinct IV (Grandmaster)',55,275,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1644441921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20722,1551576162,0,0,'Ensnare X (Expert)','Crafting materials together to make: Ensnare X (Expert)',116,580,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1097123315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20723,1551621665,1,0,'Plague III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Plague III (Expert).',25,125,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,456226469,116443,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20724,1551745622,0,0,'Acrylia Throwing Hammer','',120,600,4032608519,3395302654,285,0,256,1,'forge',13597,2,9429,15,946740014,NULL,1984230344,NULL,1984230344,NULL,1984230344,NULL,1984230344,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20725,1551842727,1,0,'Imbued Blackened Iron Hand Axe','Working materials together to make an imbued blackened iron hand axe.',13,65,4032608519,3395302654,2154,0,64,1,'forge',765,1,19938,4,2538056404,71130,2538056404,71130,2538056404,71130,2538056404,71130,1014585968,80384,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20726,1551975481,0,0,'Essence of the Great Bear VI (Grandmaster)','Scribing new formula to make: Essence of the Great Bear VI (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2986137359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20727,1552060678,1,0,'Thuri''s Doleful Thrust IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Thuri''s Doleful Thrust IX (Journeyman).',91,455,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,1705384215,122536,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20728,1552101670,0,0,'Enhanced Darklight Enchanted Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',5762,1,10185,10,2954403394,NULL,2954403394,NULL,2954403394,NULL,2954403394,NULL,3734275331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20729,1552158261,1,0,'Penitent Kick (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Penitent Kick (Journeyman).',5,25,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,775580524,116118,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20730,1552434596,0,0,'Heroic Dash V (Grandmaster)','Engraving metal to create: Heroic Dash V (Grandmaster)',69,345,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2610433337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20731,1552451725,0,0,'Sanctuary III (Grandmaster)','Scribing new formula to make: Sanctuary III (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',1016,1,16106,200,1605724310,NULL,1605724310,NULL,1605724310,NULL,1605724310,NULL,3621564953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20732,1552472664,0,0,'Enhanced Chain Antonica Furious Pauldrons','',90,450,2812765109,1386343008,3074,0,2,1,'work_bench',8608,1,10185,10,2234301785,NULL,2234301785,NULL,2234301785,NULL,2234301785,NULL,711470878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20733,1552548170,1,0,'Sacrifice II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sacrifice II (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,1312094597,118960,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20734,1552841000,0,0,'Sanctum Breeching of Prospecting','Crafting materials together to make: Sanctum Breeching of Prospecting',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',14339,1,7093,30,832748898,NULL,1811964102,NULL,1811964102,NULL,1811964102,NULL,1811964102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20735,1552847188,1,0,'Curse of Void IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Curse of Void IV (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2938368244,105232,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20736,1553055659,0,0,'Stealth Assault IX (Expert)','Crafting materials together to make: Stealth Assault IX (Expert)',120,600,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2713930843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20737,1553056651,1,0,'Imbued Blackened Iron Sai','Working materials together to make an imbued blackened iron sai.',11,55,4032608519,3395302654,2369,0,64,1,'forge',11690,1,19938,4,2076570365,71160,2076570365,71160,2076570365,71160,2076570365,71160,583430931,80420,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20738,1553382456,0,0,'Enhanced Barren Sky Mountaineer Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',9302,1,10185,10,3156667253,NULL,3156667253,NULL,3156667253,NULL,3156667253,NULL,3534417972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20739,1553508034,0,0,'Dreadfell Marked Target','',124,620,2557647574,2817699641,1206,0,8192,1,'chemistry_table',9831,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1269456016,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20740,1553644730,1,0,'Allegretto V (Expert)','By channeling your knowledge through metal, you can make a Rune of Allegretto V (Expert).',70,350,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1400596201,100510,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20741,1553665652,0,0,'Peach Stucco Triangle Tile','Craft a triangle tile of peach stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,2600,0,4,1,'woodworking_table',15379,1,625,3,1297042618,NULL,1297042618,NULL,1297042618,NULL,1297042618,NULL,1297042618,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20742,1553701373,0,0,'Gem of the Mind','Engraving metal to create: Gem of the Mind',100,500,3330500131,2463992638,3540,0,2048,1,'work_bench',10676,1,19785,200,3124312562,NULL,3124312562,NULL,3124312562,NULL,3124312562,NULL,511690004,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20743,1553716453,0,0,'Enhanced Plate Silent City Spellweaver Mitts','',90,450,2812765109,1386343008,1540,0,2,1,'work_bench',1552,1,10185,10,1968917120,NULL,1968917120,NULL,1968917120,NULL,1968917120,NULL,3133496648,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20744,1553809301,1,0,'Bronze Sabre','Working materials together to make a bronze sabre.',3,15,4032608519,3395302654,613,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,3656565946,72721,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20745,1553831089,0,0,'Etherium Shoulders of Force','Fusing metal together to create: Etherium Shoulders of Force',101,505,3108933728,1151456682,3284,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,1864329629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20746,1553901784,1,0,'Pure Awe IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Pure Awe IV (Expert).',67,335,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,1155477945,117108,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20747,1554017141,0,0,'Enhanced Cloth Feerrott Furious Soft Boots','',90,450,2812765109,1386343008,3339,0,2,1,'work_bench',19034,1,10185,10,1969288464,NULL,1969288464,NULL,1969288464,NULL,1969288464,NULL,3137266392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20748,1554021628,0,0,'Voidpiercer''s Mercenary Greaves of Rage','Fusing metal together to create: Voidpiercer''s Mercenary Greaves of Rage',115,575,3108933728,1151456682,3321,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,72664719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20749,1554082017,0,0,'Enhanced Plate Freethinker Slayer Sleeves','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',5140,1,10185,10,2231701472,NULL,2231701472,NULL,2231701472,NULL,2231701472,NULL,708943271,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20750,1554115347,1,0,'Absolution V (Expert)','Working with raw materials to scribe Absolution V (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,4263100903,100185,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20751,1554123096,0,0,'Peaceful Link IX (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',217,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,912257356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20752,1554175739,0,0,'Provoke XI (Grandmaster)','Crafting materials together to make: Provoke XI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'chemistry_table',911,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3919153967,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20753,1554273094,0,0,'Ruin XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',22289,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3824046790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20754,1554288368,1,0,'Brick of Bloodmetal','Smelting down a legendary item from the Strategist''s Stronghold into Bricks of Bloodmetal',90,450,1386343008,2812765109,2812,0,2,1,'drunder_great_forge',13709,1,1295,1,1613711540,4584,1613711540,4584,1613711540,4584,1613711540,4584,1613711540,4584,18,18,18,18,18,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20755,1554388751,0,0,'Celestial Azure Hammer of Sky','Crafting materials together to make: Celestial Azure Hammer of Sky',110,550,2812765109,1386343008,4931,0,2,1,'forge',509,50,20818,200,2422722975,NULL,2422722975,NULL,2422722975,NULL,2422722975,NULL,2878862854,NULL,1,45,45,45,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20756,1554553816,0,0,'Enhanced Cloth Chardok Duelist Sleeves','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',8911,1,10185,10,2232220889,NULL,2232220889,NULL,2232220889,NULL,2232220889,NULL,709389982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20757,1554625913,0,0,'Royal Beaded Pillow','A royal beaded pillow to lounge on and watch the mischief unfold!',10,50,1039865549,2639209773,2984,0,4,1,'sewing_table',9808,1,8799,3,1154048363,8133,1449070336,NULL,1449070336,NULL,1449070336,NULL,1449070336,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20758,1554662030,0,0,'Whirling Blades IX (Adept)','Crafting materials together to make: Whirling Blades IX (Adept)',112,560,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3782375339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20759,1555018489,0,0,'Empyral Bracelet of Intensity','Engraving metal to create: Empyral Bracelet of Intensity',120,600,3330500131,2463992638,3437,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2490106985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20760,1555019514,1,0,'Murderous Rake V (Expert)','By channeling your knowledge through metal, you can make a Rune of Murderous Rake V (Expert)',74,370,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,815774613,114931,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20761,1555151154,1,0,'Blessed Maple Fighting Baton','Working materials together to make a blessed maple fighting baton.',17,85,3076004370,1677747280,2159,0,4,1,'woodworking_table',9505,1,8049,2,84909734,84159,84909734,84159,84909734,84159,84909734,84159,3874953569,72085,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20762,1555216983,1,0,'Unending Agony V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unending Agony V (Journeyman).',70,350,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1991635344,123130,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20763,1555265883,0,0,'Aspect of Genius XI (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2427135704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20764,1555302228,1,0,'Ominous Staff of Velocity','By channeling your knowledge through an essence, you can make an Ominous Staff of Velocity.',80,400,4032608519,3395302654,3970,0,256,1,'forge',11271,1,10185,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,757611518,84634,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20765,1555345421,1,0,'Master of the Hunt IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Master of the Hunt IV (Journeyman).',58,290,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,1201912841,114141,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20766,1555436326,0,0,'Imbued Ancient''s Chain Boots','',90,450,1386343008,2812765109,4105,0,2,1,'forge',5322,1,19785,5,3088047882,NULL,3088047882,NULL,3088047882,NULL,3088047882,NULL,1830105370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20767,1555529407,1,0,'Woven Engraved Boots','Binding materials together to make a Woven Engraved Boots.',38,190,2082133324,2710531826,257,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,172781357,191387,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20768,1555558048,0,0,'Blue Stone Bench','',5,25,2812765109,1386343008,570,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2882020424,NULL,2882020424,NULL,2882020424,NULL,2882020424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20769,1555633810,0,0,'Transcendence XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',7163,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3030353224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20770,1555647925,0,0,'Xiocite Longbow of the Outrider','Shaping materials together to create: Xiocite Longbow of the Outrider',99,495,3076004370,1677747280,2972,0,16,1,'woodworking_table',2016,8,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,3526189883,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20771,1555718288,0,0,'Enhanced Leather Klak''anon Duelist Cover','',90,450,2812765109,1386343008,2404,0,2,1,'work_bench',3406,1,10185,10,1401383153,NULL,1401383153,NULL,1401383153,NULL,1401383153,NULL,3547824110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20772,1555769193,0,0,'Blighted Horde IX (Journeyman)','Crafting materials together to make: Blighted Horde IX (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2572958790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20773,1555788555,0,0,'New Combine Kelethin Banner','Sculpting raw materials to create: New Combine Kelethin Banner',92,460,1039865549,2639209773,3162,0,32,1,'woodworking_table',8427,5,13672,5,905664489,14389,4157217161,6674,4157217161,6674,4157217161,6674,159396598,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20774,1555824919,0,0,'Veilwalker''s Symbol of Force','Fusing metal together to create: Veilwalker''s Symbol of Force',116,580,4032608519,3395302654,2929,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2043609626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20775,1555845459,0,0,'Autumn''s Kiss VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Autumn''s Kiss VIII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,584446337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20776,1555846149,1,0,'Bear Steak','Cooking various materials together to make Bear Steak.',30,150,3881305672,935416212,297,0,8,1,'stove and keg',11621,1,6200,1,3771318952,4183,3361443304,7721,3361443304,7721,2747450288,35110,2747450288,35110,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20777,1555863094,0,0,'Enhanced Leather Sebilis Miracle Hat','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',4505,1,10185,10,1632486271,NULL,1632486271,NULL,1632486271,NULL,1632486271,NULL,4097644522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20778,1555897858,0,0,'Tranquility VII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2592703770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20779,1556047130,1,0,'Totem of the Great Chameleon','Working materials together to create: totem of the great chameleon.',87,435,3076004370,1677747280,1214,0,16,1,'woodworking_table',4064,1,5454,5,3254199645,13574,318603146,48602,318603146,48602,318603146,48602,318603146,48602,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20780,1556055670,0,0,'Imbued Thrall''s Protectors Ring','',10,50,1386343008,2812765109,554,0,2,1,'work_bench',6781,1,19938,4,1514843798,NULL,1514843798,NULL,1514843798,NULL,1514843798,NULL,3484034514,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20781,1556065441,0,0,'Deny X (Journeyman)','Crafting materials together to make: Deny X (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2367169502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20782,1556298892,0,0,'Reconstructed Celestial Potency Infuser','',0,0,0,0,0,0,0,1,'work_bench',20621,5,7257,30,3945555117,NULL,3945555117,NULL,3945555117,NULL,3945555117,NULL,1547576920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20783,1556383111,0,0,'Bloody Tooth Bodkin Arrow','',100,500,4032608519,3395302654,364,0,256,1,'forge',8422,1,17015,5,3980511705,NULL,3980511705,NULL,3963290973,NULL,3963290973,NULL,3963290973,NULL,1,1,300,400,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20784,1556478619,0,0,'Aura of Void IX (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4233980317,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20785,1556579335,1,0,'Blessed Incarnadine Falchion','Working materials together to make a blessed incarnadine falchion.',70,350,4032608519,3395302654,1678,0,256,1,'forge',11025,1,6831,10,3090933533,83068,3090933533,83068,3090933533,83068,3090933533,83068,1494504520,71922,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20786,1556723851,0,0,'Vengeful Arrow XIV (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2996425290,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20787,1556794846,0,0,'Pure Awe VIII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4049116820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20788,1556944226,1,0,'Adamantine Vanguard Greaves','Fusing metal together to create a Adamantine Vanguard Greaves.',67,335,3108933728,1151456682,3250,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,199141048,130244,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20789,1556953142,1,0,'Shrug Off III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Shrug Off III (Expert).',46,230,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,926304849,119810,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20790,1556953146,1,0,'Divine Smite III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Divine Smite III (Journeyman).',17,85,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1105559319,107081,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20791,1556959027,0,0,'Faded Adornment of Guarding (Greater)','Binding materials together to make: Sparkling Adornment of Guarding (Greater).',27,135,931275816,931275816,645,0,1,1,'work_bench',3243,1,11679,1,3064395545,NULL,3064395545,NULL,3064395545,NULL,3064395545,NULL,3064395545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20792,1556999338,0,0,'Deny VI (Grandmaster)','Scribing new formula to make: Deny VI (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1290214423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20793,1557022957,0,0,'Enhanced Bonemire Blademaster Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',21285,1,10185,10,27774822,NULL,27774822,NULL,27774822,NULL,27774822,NULL,255862711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20794,1557088510,0,0,'Manhandle II (Grandmaster)','Engraving metal to create: Manhandle II (Grandmaster)',36,180,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,23875470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20795,1557189518,1,0,'Blackened Iron Chainmail Boots','Fusing metal together to create a Blackened Iron Chainmail Boots.',11,55,3108933728,1151456682,2408,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,3642439898,135454,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20796,1557229534,1,0,'protective void potion','Crafting a protective potion to keep the portal intact.',70,350,2557647574,2817699641,354,0,8192,1,'tinkered_workstation',8266,1,8352,2,3379183013,15301,3379183013,15301,3379183013,15301,3379183013,15301,773691749,11127,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20797,1557230242,0,0,'Phantom Explorer Gauntlets','Fusing metal together to create: Phantom Explorer Gauntlets',96,480,3108933728,1151456682,3077,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,23574929,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20798,1557420468,0,0,'Tall Auric Magitronic Window Pane','Tinkering with raw materials to make: Tall Auric Magitronic Window Pane',25,125,1038997614,1038997614,572,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,4210434482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20799,1557466059,0,0,'Beatdown III (Grandmaster)','Engraving metal to create: Beatdown III (Grandmaster)',35,175,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,1144070509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20800,1557479185,0,0,'Vengeful Arrow XII (Journeyman)','Scribing new formula to make: Vengeful Arrow XII (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2474329537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20801,1557516070,0,0,'Discordant Verse II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',20638,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,589376294,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20802,1557619654,0,0,'{n+}House of Midst Screaming Sconce','Using Nights of the Dead treats and a little magic to create a House of Midst Screaming Sconce.',29,145,1386343008,2812765109,878,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,3496773860,NULL,3496773860,NULL,3496773860,NULL,3496773860,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20803,1557669616,0,0,'Empyral Saddle of Harvesting','Crafting materials together to make: Empyral Saddle of Harvesting',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',20232,1,7093,90,832748898,NULL,56368559,NULL,56368559,NULL,56368559,NULL,703841006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20804,1557795487,0,0,'Glacial Flames IX (Grandmaster)','Crafting materials together to make: Glacial Flames IX (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',19959,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,551951177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20805,1557832034,0,0,'Medusa Gaze (Grandmaster)','Scribing new formula to make: Medusa Gaze (Grandmaster)',2,10,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1706728045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20806,1557926365,1,0,'Eviscerate III (Expert)','By channeling your knowledge through metal, you can make a Rune of Eviscerate III (Expert).',38,190,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,691486897,108155,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20807,1557995188,0,0,'Enhanced Ykesha''s Unbroken Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',13013,1,10185,10,413133473,NULL,413133473,NULL,413133473,NULL,413133473,NULL,376963696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20808,1557997723,0,0,'Basic Faucet','Combining materials to craft a Basic Faucet',50,250,2812765109,1386343008,5381,0,2,1,'forge',5321,1,9346,4,456974231,8698,456974231,8698,456974231,8698,456974231,8698,4162861653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20809,1558176334,1,0,'Warborne Ore','Smelting down a fabled item from the Tower of Tactics into Warborne Ore',90,450,1386343008,2812765109,3833,0,2,1,'drunder_great_forge',338,1,1295,1,388528162,15317,388528162,15317,388528162,15317,388528162,15317,388528162,15317,36,36,36,36,36,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20810,1558278640,0,0,'Magistratus (Expert)','Crafting materials together to make: Magistratus (Expert)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3074804293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20811,1558300186,1,0,'Courtly Spuncloth Cloak','Binding materials together to make: courtly spuncloth cloak.',83,415,2082133324,2710531826,1101,0,512,1,'sewing_table',8870,1,8264,5,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,906771316,140443,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20812,1558320674,1,0,'Vacuum Field VII (Journeyman)','Working with raw materials to scribe Vacuum Field VII (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3599550495,123518,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20813,1558386507,0,0,'Halfling Workbench','Create a halfling workbench to adorn your house or guildhall!',10,50,1039865549,2639209773,887,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,2868332997,NULL,2868332997,NULL,2868332997,NULL,2868332997,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20814,1558495303,1,0,'Orange Pie','Cooking various materials together to make Orange Pie.',18,90,3881305672,935416212,304,0,4,1,'stove and keg',18915,1,795,5,4179346736,9927,691358021,7750,691358021,7750,2744801266,36590,2744801266,36590,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20815,1558571669,0,0,'Haze IV (Grandmaster)','Scribing new formula to make: Haze IV (Grandmaster)',38,190,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2566074655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20816,1558579136,1,0,'Luminous Adornment of Endurance (Greater)','Binding materials together to make: Luminous Adornment of Endurance (Greater).',47,235,931275816,931275816,3871,0,1,1,'work_bench',22093,1,16804,6,3282740179,8334,3839704897,26336,3839704897,26336,3839704897,26336,3839704897,26336,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20817,1558589961,1,0,'Bronze Vanguard Cuirass','Fusing metal together to create a Bronze Vanguard Cuirass.',9,45,3108933728,1151456682,1705,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,1877580653,137285,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20818,1558827013,0,0,'Starnova VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Starnova VI (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,3037553421,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20819,1558847770,0,0,'Enhanced Leather Mistmyr Manor Mender Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',13797,1,10185,10,724874731,NULL,724874731,NULL,724874731,NULL,724874731,NULL,3273860426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20820,1559075404,1,0,'Tranquil Cambric Slippers','Binding materials together to make a Tranquil Cambric Slippers.',55,275,2082133324,2710531826,2401,0,512,1,'sewing_table',16977,1,418,16,546931570,11857,546931570,11857,546931570,11857,546931570,11857,4291925510,186097,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20821,1559085407,1,0,'Imbued Brellium Devout Cuirass','Fusing metal together to create: imbued brellium devout cuirass.',89,445,3108933728,1151456682,2737,0,128,1,'forge',774,1,10185,10,4130385506,137068,4130385506,137068,4130385506,137068,4130385506,137068,1981773061,159145,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20822,1559136091,0,0,'Salubrious Invocation III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Salubrious Invocation III (Expert).',34,170,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,994371010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20823,1559145191,1,0,'Stunning Blow II (Expert)','By channeling your knowledge through metal, you can make a Rune of Stunning Blow II (Expert).',44,220,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2108771806,121522,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20824,1559166391,0,0,'Ballad of Love','',100,500,2812765109,1386343008,2185,0,2,1,'pq_organ_key_3',18805,3,13043,3,3722133629,NULL,3722133629,NULL,3722133629,NULL,3722133629,NULL,610613825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20825,1559195853,1,0,'Amber Orb','By channeling your knowledge through metal, you can make: amber orb.',80,400,3330500131,2463992638,369,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,18970214,50130,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20826,1559298006,0,0,'Enhanced Leather Toxxulia''s Unbroken Bracers','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',4960,1,10185,10,785195583,NULL,785195583,NULL,785195583,NULL,785195583,NULL,1615079830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20827,1559384657,0,0,'Enhanced Klak''anon Fighter Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',10518,1,10185,10,3158443292,NULL,3158443292,NULL,3158443292,NULL,3158443292,NULL,3536723549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20828,1559401013,0,0,'Avoid Blame V (Grandmaster)','Engraving metal to create: Avoid Blame V (Grandmaster)',72,360,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1934264397,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20829,1559467708,0,0,'Singing Shot V (Grandmaster)','Engraving metal to create: Singing Shot V (Grandmaster)',71,355,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,142325784,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20830,1559504128,0,0,'Frivolous Fun Square Rug','Craft a frivolous fun square rug to adorn your house or guildhall!',10,50,1039865549,2639209773,4808,0,4,1,'sewing_table',9808,1,8799,3,1154048363,8133,2438983336,NULL,2438983336,NULL,2438983336,NULL,2438983336,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20831,1559584518,1,0,'Disarming Grin VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Disarming Grin VI (Journeyman).',88,440,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3801688458,106785,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20832,1559607267,1,0,'Blessed Cobalt Great Flail','Working materials together to make a blessed cobalt great flail.',55,275,4032608519,3395302654,639,0,256,1,'forge',367,1,9346,16,1194180276,73213,1194180276,73213,1194180276,73213,1194180276,73213,1485223873,71587,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20833,1559642787,0,0,'Enflamed Shadowscream Throwing Axe','',120,600,4032608519,3395302654,4,0,256,1,'forge',7958,1,9429,30,946740014,NULL,3601434170,NULL,3601434170,NULL,3601434170,NULL,53161032,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20834,1559710468,1,0,'Sathirian Ornamental Rug','Sculpting raw materials to make a Sathirian Ornamental Rug.',79,395,1039865549,2639209773,563,0,32,1,'woodworking_table',1330,1,14106,5,630063208,9018,448332284,13009,448332284,13009,448332284,13009,3754462150,65348,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20835,1559904733,0,0,'Enhanced Plate Fens of Nathsar Furious Helm','',90,450,2812765109,1386343008,1625,0,2,1,'work_bench',8013,1,10185,10,1966792632,NULL,1966792632,NULL,1966792632,NULL,1966792632,NULL,3131361392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20836,1560057359,1,0,'Totem of the Sabertooth','Working materials together to create: totem of the sabertooth.',81,405,3076004370,1677747280,1214,0,16,1,'woodworking_table',4064,1,5454,5,3254199645,13574,3427894557,48609,3427894557,48609,3427894557,48609,3427894557,48609,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20837,1560060177,1,0,'Maestro''s Mauling Cuffs','Working materials together to make: Maestro''s Mauling Cuffs.',90,450,1386343008,2812765109,1435,0,2,1,'forge',12049,1,10185,25,2643965595,163446,2643965595,163446,2643965595,163446,2643965595,163446,2643965595,163446,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20838,1560167249,0,0,'Enhanced Erudin Sorcerous Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',16109,1,10185,10,415020868,NULL,415020868,NULL,415020868,NULL,415020868,NULL,375086997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20839,1560209466,1,0,'Shadow Coil II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Shadow Coil II (Expert).',36,180,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,428144434,119346,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20840,1560248850,0,0,'Vine Net XI (Expert)','Engraving metal to create: Vine Net XI (Expert)',106,530,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1010549989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20841,1560268762,1,0,'Fire Seed V (Expert)','Working with raw materials to scribe Fire Seed V (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3141886520,108786,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20842,1560294757,0,0,'Enhanced Plate Kylong Plains Forceful Bracers','',90,450,2812765109,1386343008,1714,0,2,1,'work_bench',15467,1,10185,10,1379745028,NULL,1379745028,NULL,1379745028,NULL,1379745028,NULL,3536661019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20843,1560356719,0,0,'Veilwalker''s Bracelet of Stamina','Engraving metal to create: Veilwalker''s Bracelet of Stamina',120,600,3330500131,2463992638,385,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,815094092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20844,1560416424,0,0,'Death Blow V (Ancient)','Engraving metal to create: Death Blow V (Ancient)',106,530,3330500131,2463992638,4814,0,2048,1,'work_bench',20351,1,20818,200,3540816094,NULL,3540816094,NULL,3540816094,NULL,3540816094,NULL,2891370165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20845,1560463417,0,0,'Enhanced Cloth Clockwork Fatewalker Hat','',90,450,2812765109,1386343008,3314,0,2,1,'work_bench',7289,1,10185,10,1146434880,NULL,1146434880,NULL,1146434880,NULL,1146434880,NULL,1624728694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20846,1560478232,0,0,'{n+}Holly Jolly Leather Armwraps','Using special Frostfell materials and magic to create a holly jolly leather clothing piece.',30,150,2082133324,2710531826,4144,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2658810283,NULL,2658810283,NULL,2658810283,NULL,2658810283,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20847,1560536715,0,0,'Enhanced Crushbone Forceful Sabre','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',4493,1,10185,10,423695006,NULL,423695006,NULL,423695006,NULL,423695006,NULL,396819023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20848,1560745209,0,0,'Umbral Vanguard Leather Gi','',100,500,2082133324,2710531826,4104,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,182286223,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20849,1560799096,0,0,'Sprocket''s Steam Emitter','Toying with materials to make: Sprocket''s Steam Emitter',1,5,2812765109,1386343008,948,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,103694749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20850,1560870081,1,0,'Berserk Rage III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Berserk Rage III (Expert).',20,100,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,375477656,102357,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20851,1561015093,1,0,'Savage Ruin V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Savage Ruin V (Journeyman).',69,345,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3145808611,119134,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20852,1561034533,1,0,'Sacred Coldain Thread','Working materials together to make: Sacred Coldain Thread.',90,450,2082133324,2710531826,781,0,512,1,'sewing_table',18680,1,8264,5,2891338352,6918,2891338352,6918,2891338352,6918,2891338352,6918,2871879582,11844,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20853,1561158251,1,0,'Acid V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Acid V (Expert).',45,225,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1929236948,100276,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20854,1561349951,0,0,'Jael''s Mysterious Mettle (Grandmaster)','Engraving metal to create: Jael''s Mysterious Mettle (Grandmaster)',18,90,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,494948534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20855,1561494596,0,0,'Bloody Tooth Platemail Gussets','',100,500,3108933728,1151456682,1448,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,1312653536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20856,1561525704,0,0,'Enhanced Shimmering Citadel Mountaineer Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',12261,1,10185,10,2773466889,NULL,2773466889,NULL,2773466889,NULL,2773466889,NULL,1112676766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20857,1561551583,1,0,'Shanghai VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Shanghai VI (Expert).',63,315,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,209434116,119428,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20858,1561558694,0,0,'Unholy Hunger IX (Expert)','Brewing ingredients together to make: Unholy Hunger IX (Expert)',106,530,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3389208940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20859,1561583743,1,0,'Cracked Blue Stone Cup','A pretty blue cup with a slight crack in it. It won''t stop you from drinking a good ale from it though. ',10,50,1039865549,2639209773,314,0,4,1,'work_bench',14887,1,15717,3,938480421,6740,531649374,62468,531649374,62468,531649374,62468,531649374,62468,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20860,1561639703,1,0,'Tempest VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tempest VI (Expert).',67,335,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2612078060,122184,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20861,1561641855,0,0,'Grim Sorcerer VIII (Journeyman)','Scribing new formula to make: Grim Sorcerer VIII (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1381422279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20862,1561660783,1,0,'Synergism V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Synergism V (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1450893860,121884,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20863,1561674888,1,0,'Fae Fire III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fae Fire III (Journeyman).',63,315,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2477459407,108271,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20864,1561791559,1,0,'Baneful Arm of Decay','Using Nights of the Dead treats and a little magic to create a baneful arm of decay.',29,145,1386343008,2812765109,259,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,3659747703,61890,3659747703,61890,3659747703,61890,3659747703,61890,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20865,1561875739,0,0,'Ice Spears (Grandmaster)','Scribing new formula to make: Ice Spears (Grandmaster)',1,5,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2533285678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20866,1561913702,1,0,'Ornate Bookcase of the Shadowed','Sculpting raw materials to create: Ornate Bookcase of the Shadowed.',80,400,1039865549,2639209773,562,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1046947063,64343,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20867,1561995262,1,0,'Body Like Mountain VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Body Like Mountain VI (Expert).',88,440,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1127320158,103212,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20868,1562102910,0,0,'Imbued Underforged Oathtakers Torque','',30,150,1386343008,2812765109,2138,0,2,1,'work_bench',8319,1,8470,8,2385499137,NULL,2385499137,NULL,2385499137,NULL,2385499137,NULL,1808968253,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20869,1562130789,1,0,'Greater Essence of Illusion','By channeling your knowledge, you can make a Greater Essence of Illusion.',90,450,773137566,2949308177,1188,0,4096,1,'work_desk',1990,1,6342,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,35108476,20204,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20870,1562188101,1,0,'Rilissian Manslayer Leather Skullcap','Sewing and weaving materials together to make a Rilissian Manslayer Leather Skullcap.',79,395,2082133324,2710531826,1485,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,623051010,173652,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20871,1562222513,0,0,'Pestilence VII (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2647133153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20872,1562267335,1,0,'totem of the sokokar','Working materials together to make a totem of the sokokar.',80,400,2812765109,1386343008,1214,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,3746765649,14560,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20873,1562426902,0,0,'Eye Shot II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Eye Shot II (Expert).',38,190,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3903195677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20874,1562504981,0,0,'Sambata Stirrups of Ability','Crafting materials together to make: Sambata Stirrups of Ability',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',15662,1,7093,100,832748898,NULL,2336246925,NULL,2336246925,NULL,2336246925,NULL,3321436914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20875,1562538512,0,0,'Brutal Stand (Master)','Crafting materials together to make: Brutal Stand (Master)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1703441019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20876,1562591525,0,0,'Enhanced Shimmering Citadel Mountaineer Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',12205,1,10185,10,3180533352,NULL,3180533352,NULL,3180533352,NULL,3180533352,NULL,3542027561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20877,1562612730,0,0,'Spiritual Circle VI (Journeyman)','Crafting materials together to make: Spiritual Circle VI (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1489681276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20878,1562676937,0,0,'Elemental Concerto VIII (Journeyman)','Engraving metal to create: Elemental Concerto VIII (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3301881223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20879,1562843448,0,0,'Rosewood Round Shield','Conditioning raw wood to create a Rosewood Round Shield.',60,300,3076004370,1677747280,18,0,16,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2365186864,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20880,1562871123,1,0,'Iron Reverent Boots','Fusing metal together to create a Iron Reverent Boots',10,50,3108933728,1151456682,2408,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,3432397120,160934,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20881,1562902338,0,0,'Inquest VI (Expert)','Scribing new formula to make: Inquest VI (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1469584598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20882,1562908569,0,0,'Xiocite Keshian Wand','Shaping materials together to create: Xiocite Keshian Wand',100,500,3076004370,1677747280,2965,0,16,1,'woodworking_table',2016,8,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,1783332519,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20883,1562946837,0,0,'Enhanced Chain Spirit''s Resonance Unchained Helmet','',90,450,2812765109,1386343008,3686,0,2,1,'work_bench',952,1,10185,10,1961374576,NULL,1961374576,NULL,1961374576,NULL,1961374576,NULL,3145082040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20884,1563151832,0,0,'Enhanced Plate Stonebrunt Miracle Greatplate','',90,450,2812765109,1386343008,3064,0,2,1,'work_bench',17880,1,10185,10,1961579453,NULL,1961579453,NULL,1961579453,NULL,1961579453,NULL,3145024629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20885,1563205971,1,0,'Consecrated Blood Iron Greaves','Fusing metal together to create a pair of Consecrated Blood Iron Greaves.',40,200,3108933728,1151456682,3250,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,2989751739,140181,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20886,1563299174,1,0,'Sacrifice (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sacrifice (Journeyman).',33,165,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,4259597351,118954,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20887,1563321909,0,0,'Enhanced Erudin Sorcerous Skewer','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',5172,1,10185,10,3494638182,NULL,3494638182,NULL,3494638182,NULL,3494638182,NULL,3870909077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20888,1563345287,0,0,'En Garde V (Grandmaster)','Engraving metal to create: En Garde V (Grandmaster)',108,540,3330500131,2463992638,2828,0,2048,1,'work_bench',1677,1,20818,200,2199462335,NULL,2199462335,NULL,2199462335,NULL,2199462335,NULL,2480637819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20889,1563450698,0,0,'Vine Net IV (Grandmaster)','Engraving metal to create: Vine Net IV (Grandmaster)',36,180,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,4119531584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20890,1563593976,0,0,'Enhanced Stonebrunt Blademaster Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',8773,1,10185,10,426801389,NULL,426801389,NULL,426801389,NULL,426801389,NULL,395808828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20891,1563693520,0,0,'Reinforced Blood Iron Invader''s Helmet','',100,500,3108933728,1151456682,4156,0,128,1,'blood_iron_forge',19273,1,17015,200,1965530428,NULL,1965530428,NULL,1965530428,NULL,1965530428,NULL,3888853751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20892,1563788343,1,0,'Blessed Brellium Knuckles','Working materials together to create: blessed brellium knuckles.',89,445,4032608519,3395302654,631,0,256,1,'forge',12833,1,10185,5,2593119205,72594,2593119205,72594,2593119205,72594,2593119205,72594,3628009532,71472,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20893,1563872315,0,0,'Enhanced Maj''Dul Sorcerous Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',20536,1,10185,10,2980930399,NULL,2980930399,NULL,2980930399,NULL,2980930399,NULL,3743512606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20894,1563943969,0,0,'Veilwalker''s Saddle of Evasion','Crafting materials together to make: Veilwalker''s Saddle of Evasion',115,575,2812765109,1386343008,4838,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,982414902,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20895,1563955068,0,0,'High Keep Sofa','',90,450,1039865549,2639209773,885,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,2183343719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20896,1563978640,0,0,'Shrug Off III (Grandmaster)','Engraving metal to create: Shrug Off III (Grandmaster)',46,230,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1739042675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20897,1564057748,1,0,'Taunting Assault II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Taunting Assault II (Expert).',58,290,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,478649953,122000,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20898,1564100981,1,0,'Engraved Leather Boots','Binding materials together to make an Engraved Leather Boots.',30,150,2082133324,2710531826,257,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,73230026,148748,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20899,1564214776,1,0,'Bewilderment V (Expert)','Working with raw materials to scribe Bewilderment V (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,876309331,102460,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20900,1564304646,0,0,'Triple Shot VIII (Journeyman)','Engraving metal to create: Triple Shot VIII (Journeyman)',110,550,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3893408476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20901,1564347392,1,0,'fulginate throwing dagger','Combining materials to make a few fulginate throwing daggers',49,245,3076004370,1677747280,362,0,16,1,'woodworking_table',4130,1,5098,4,4266906353,7562,1146610500,20468,1146610500,20468,1146610500,20468,1146610500,20468,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20902,1564351264,0,0,'Bodyguard XI (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1972905926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20903,1564505699,0,0,'Enhanced Chelsith Miracle Focus','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',9087,1,10185,10,463015951,NULL,463015951,NULL,463015951,NULL,463015951,NULL,670692103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20904,1564539647,1,0,'Cuss II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Cuss II (Journeyman).',38,190,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1747021247,105254,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20905,1564617001,0,0,'Enhanced Crushbone Forceful Puncturer','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',15749,1,10185,10,819695414,NULL,819695414,NULL,819695414,NULL,819695414,NULL,3238103708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20906,1564751605,0,0,'Destructive Mind X (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',16451,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2060898075,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20907,1564759893,1,0,'Sentinel (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Sentinel (Journeyman).',20,100,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3101033188,119230,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20908,1564786231,1,0,'Body Like Mountain III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Body Like Mountain III (Journeyman).',54,270,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3875154516,103198,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20909,1564938669,0,0,'Elemental Conduit (Master)','',100,500,773137566,2949308177,711,0,4096,1,'work_desk',5701,10,8793,5,1714002530,NULL,1714002530,NULL,1714002530,NULL,1714002530,NULL,825710857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20910,1564979020,0,0,'Enhanced Kylong Plains Tranquil Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',21309,1,10185,10,3187144705,NULL,3187144705,NULL,3187144705,NULL,3187144705,NULL,3548111680,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20911,1565063517,0,0,'Ancient Shroud IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancient Shroud IX (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,320979170,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20912,1565069795,0,0,'Veilwalker''s Longbow of Ruin','Shaping materials together to create: Veilwalker''s Longbow of Ruin',115,575,3076004370,1677747280,3972,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,373722072,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20913,1565150818,0,0,'Stone Hammer II (Grandmaster)','Scribing new formula to make: Stone Hammer II (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2661170774,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20914,1565341505,0,0,'Blessed Swamp Ash Greatstaff','Working materials together to create: Blessed Swamp Ash Greatstaff.',93,465,3076004370,1677747280,622,0,16,1,'woodworking_table',821,1,13672,5,3851451071,NULL,3851451071,NULL,3851451071,NULL,3851451071,NULL,2261724086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20915,1565344298,0,0,'Undead Horde VII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2587340545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20916,1565428706,0,0,'Karana''s Hold V (Grandmaster)','Scribing new formula to make: Karana''s Hold V (Grandmaster)',64,320,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1205622356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20917,1565446032,0,0,'Enhanced Chain Clockwork Fatewalker Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',306,1,10185,10,1142502121,NULL,1142502121,NULL,1142502121,NULL,1142502121,NULL,1620796383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20918,1565557822,0,0,'Kite Shield of the Night','Working rare void shard materials together to make: Kiteshield of the Night.',79,395,2812765109,1386343008,2266,0,2,1,'forge',11667,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2970374103,NULL,18,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20919,1565607660,0,0,'Ancient Terror III (Grandmaster)','Scribing new formula to make: Ancient Terror III (Grandmaster)',67,335,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,167041157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20920,1565663477,0,0,'Enhanced Darklight Enchanted Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',16584,1,10185,10,447405236,NULL,447405236,NULL,447405236,NULL,447405236,NULL,2041382288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20921,1565667293,0,0,'Enhanced Plate Everfrost Unbroken Breastplate','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',8919,1,10185,10,1141232292,NULL,1141232292,NULL,1141232292,NULL,1141232292,NULL,1619493778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20922,1565814873,0,0,'Construct''s Sacrifice IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Construct''s Sacrifice IX (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,65,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3589768946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20923,1565930094,0,0,'Imbued Underforged Protectors Earring','',30,150,1386343008,2812765109,584,0,2,1,'work_bench',17392,1,8470,8,1265272696,NULL,1265272696,NULL,1265272696,NULL,1265272696,NULL,1692403329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20924,1566117428,1,0,'delectable bear jerky','Cooking various materials together to make bear jerky.',35,175,3881305672,935416212,319,0,8,1,'stove and keg',11011,1,6200,1,437695646,3323,508772176,35152,170461495,36917,2866715482,35103,762899787,35844,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20925,1566245684,1,0,'Ice Comet II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ice Comet II (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',19481,1,20485,20,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3006274696,111566,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20926,1566252161,0,0,'Veilwalker''s Chain Boots of Endurance','Fusing metal together to create: Veilwalker''s Chain Boots of Endurance',116,580,3108933728,1151456682,2408,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3429590610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20927,1566274313,1,0,'Medusa Gaze VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Medusa Gaze VIII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,624747217,114260,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20928,1566281076,0,0,'Divine Smite X (Expert)','Scribing new formula to make: Divine Smite X (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2025046619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20929,1566373195,0,0,'Enhanced Leather Mistmyr Manor Mender Shirt','',90,450,2812765109,1386343008,1467,0,2,1,'work_bench',3125,1,10185,10,1382153514,NULL,1382153514,NULL,1382153514,NULL,1382153514,NULL,3532778037,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20930,1566423868,0,0,'Academic''s Leather Greaves of Force','Binding materials together to make: Academic''s Leather Greaves of Force',110,550,2082133324,2710531826,2895,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,2194596867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20931,1566607637,0,0,'Starnova VIII (Grandmaster)','Crafting materials together to make: Starnova VIII (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',15570,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1489058911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20932,1566724722,0,0,'Desperate Thrust (Grandmaster)','Engraving metal to create: Desperate Thrust (Grandmaster)',44,220,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2309752463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20933,1566735563,1,0,'Coldain Hunting Blanket','Working common materials together to make: Coldain Hunting Blanket',15,75,2896808154,2530063117,1095,0,2,1,'sewing_table',6138,1,3107,1,33598768,7745,33598768,7745,33598768,7745,33598768,7745,4278911086,5431,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20934,1566967119,0,0,'Empyral Adornment of Health','Binding materials together to make: Empyral Adornment of Health',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,4151529215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20935,1566976386,0,0,'Enhanced Ulteran Enchanted Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',17223,1,10185,10,3489906129,NULL,3489906129,NULL,3489906129,NULL,3489906129,NULL,3874565410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20936,1567016891,0,0,'Phantom Striker Cloak','Binding materials together to make: Phantom Striker Cloak',98,490,2082133324,2710531826,1098,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,3213718599,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20937,1567045792,0,0,'Imbued Swamp Ash Pike','Working materials together to create: Imbued Swamp Ash Pike.',94,470,3076004370,1677747280,1683,0,16,1,'woodworking_table',5305,1,13672,5,2637894787,NULL,2637894787,NULL,2637894787,NULL,2637894787,NULL,3843654313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20938,1567051279,0,0,'Veilwalker''s Adornment of Modified Power','Binding materials together to make: Veilwalker''s Adornment of Modified Power',118,590,931275816,931275816,3877,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,1038271763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20939,1567208352,0,0,'Voidpiercer''s Ring of Ruin','Engraving metal to create: Voidpiercer''s Ring of Ruin',113,565,3330500131,2463992638,3445,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1269119562,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20940,1567356443,0,0,'Ground Granite Hauberk','Working rare void shard materials together to make: Ground Granite Hauberk.',79,395,2812765109,1386343008,1705,0,2,1,'forge',14900,1,22176,9,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2513191817,NULL,9,9,9,9,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20941,1567557355,0,0,'Crescent Strike X (Grandmaster)','Crafting materials together to make: Crescent Strike X (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'chemistry_table',13708,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1142010807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20942,1567592338,0,0,'Xiocite Bluejacket Cloth Bracers','Binding materials together to make: Xiocite Bluejacket Cloth Bracers',96,480,2082133324,2710531826,1434,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,3517451411,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20943,1567664912,0,0,'Enhanced Charasis Forceful Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',67,1,10185,10,390305278,NULL,390305278,NULL,390305278,NULL,390305278,NULL,385247459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20944,1567681638,1,0,'Torment VII (Expert)','Working with raw materials to scribe Torment VII (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,493229760,122606,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20945,1567742950,0,0,'Demonstration of Faith IX (Ancient)','Brewing ingredients together to make: Demonstration of Faith IX (Ancient)',109,545,2557647574,2817699641,4814,0,8192,1,'chemistry_table',21234,1,7257,200,4178970447,NULL,4178970447,NULL,4178970447,NULL,4178970447,NULL,22414313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20946,1567755200,0,0,'Roast Talpidae','Blending ingredients together to create: Roast Talpidae',108,540,3881305672,935416212,288,0,8,1,'stove and keg',19834,10,21505,15,2429457069,NULL,1627679415,NULL,1627679415,NULL,1627679415,NULL,1627679415,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20947,1567800126,0,0,'Earthquake X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',21602,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2441894840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20948,1567817446,1,0,'Vallonite Carved Tile','Sculpting raw materials to create: Vallonite Carved Tile.',80,400,2812765109,1386343008,2599,0,2,1,'work_bench',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1436551524,66467,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20949,1567853788,0,0,'Bob and Weave XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',19691,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2273911061,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20950,1567907641,0,0,'Twark Pointy Stick','',100,500,4032608519,3395302654,1674,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,176117833,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20951,1568058220,0,0,'Enhanced Chain Jarsath Wastes Enchanted Sleeves','',90,450,2812765109,1386343008,3074,0,2,1,'work_bench',13620,1,10185,10,793474693,NULL,793474693,NULL,793474693,NULL,793474693,NULL,1640135980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20952,1568059310,0,0,'Paranoia X (Ancient)','Scribing new formula to make: Paranoia X (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',14588,1,16106,200,343426984,NULL,343426984,NULL,343426984,NULL,343426984,NULL,1781706836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20953,1568187920,1,0,'Head Crush V (Expert)','Working materials together to make Head Crush V (Expert).',73,365,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2285089227,110616,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20954,1568254097,0,0,'Reparations II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',11650,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2296512024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20955,1568303596,0,0,'Makeshift Arrows VIII (Ancient)','Engraving metal to create: Makeshift Arrows VIII (Ancient)',101,505,3330500131,2463992638,4814,0,2048,1,'work_bench',18316,1,20818,200,715910474,NULL,715910474,NULL,715910474,NULL,715910474,NULL,1969755348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20956,1568622098,1,0,'Tempest III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tempest III (Journeyman).',25,125,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2952047163,122167,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20957,1568740726,0,0,'Enhanced Plate Faydark Shieldbreaker Mantle','',90,450,2812765109,1386343008,2434,0,2,1,'work_bench',1831,1,10185,10,2217046647,NULL,2217046647,NULL,2217046647,NULL,2217046647,NULL,727834672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20958,1568762052,0,0,'Earthquake III (Grandmaster)','Scribing new formula to make: Earthquake III (Grandmaster)',44,220,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2664325521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20959,1568948725,0,0,'Disorientation IX (Expert)','Scribing new formula to make: Disorientation IX (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3287639520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20960,1568987081,0,0,'Carrion Warding X (Ancient)','Crafting materials together to make: Carrion Warding X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',6731,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3023952732,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20961,1569368758,1,0,'Dark Blade II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Dark Blade II (Journeyman).',16,80,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,2567057557,105410,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20962,1569370580,0,0,'Dispatch VI (Expert)','Crafting materials together to make: Dispatch VI (Expert)',114,570,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,796067829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20963,1569458330,1,0,'Tailored Boiled Tunic','Combining materials to make a boiled leather tunic.',29,145,2082133324,2710531826,11,0,512,1,'sewing_table',8010,1,1747,1,9937127,6230,2265723306,142043,402773568,177848,3602656333,183650,745926250,183651,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20964,1569671438,0,0,'Bloatfly (Grandmaster)','Scribing new formula to make: Bloatfly (Grandmaster)',113,565,773137566,2949308177,2828,0,4096,1,'work_desk',9855,1,5628,1,3538488303,NULL,3538488303,NULL,3538488303,NULL,3538488303,NULL,3225091369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20965,1569785048,0,0,'Enhanced Spirit''s Resonance Forceful Staff','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',61,1,10185,10,433320141,NULL,433320141,NULL,433320141,NULL,433320141,NULL,389290012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20966,1569899898,1,0,'Brutality IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Brutality IV (Expert).',51,255,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2655504747,103634,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20967,1569978283,0,0,'Enhanced Sanctorium Spellweaver Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',1202,1,10185,10,1544519249,NULL,1544519249,NULL,1544519249,NULL,1544519249,NULL,1617927513,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20968,1570026578,0,0,'Rhenium Earring of Strength','By channeling your knowledge through metal, you can make: Rhenium Earring of Strength.',94,470,3330500131,2463992638,392,0,2048,1,'work_bench',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,1983415970,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20969,1570076533,0,0,'Repentance II (Grandmaster)','Scribing new formula to make: Repentance II (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,137967953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20970,1570265741,0,0,'Copper Plate','Create a copper plate on which to serve your Brewday delights!',10,50,1039865549,2639209773,1062,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,3238319895,NULL,3238319895,NULL,3238319895,NULL,3238319895,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20971,1570273744,0,0,'Enhanced Chain Vuulan''s Spellweaver Helmet','',90,450,2812765109,1386343008,2855,0,2,1,'work_bench',16808,1,10185,10,1154450601,NULL,1154450601,NULL,1154450601,NULL,1154450601,NULL,1615713695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20972,1570425953,0,0,'Empyral Dagger of Evasion','Fusing metal together to create: Empyral Dagger of Evasion',120,600,4032608519,3395302654,3127,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1711251855,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20973,1570437228,0,0,'Aspect of the Forest XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',14998,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,453457281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20974,1570465241,0,0,'Vacuum Field XI (Journeyman)','Crafting materials together to make: Vacuum Field XI (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2889142463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20975,1570499295,1,0,'Cuirboilli Leather Sheath','Joining various materials to make a sheath.',24,120,2082133324,2710531826,2145,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,4106051035,40789,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20976,1570576173,0,0,'Enhanced Klak''anon Fighter Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',20508,1,10185,10,3980722818,NULL,3980722818,NULL,3980722818,NULL,3980722818,NULL,2386746278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20977,1570675477,0,0,'Shadowscream Charm of Fortitude','',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4176255496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20978,1570742644,0,0,'Acrylia Hackamore of Conservation','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3274732322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20979,1570795989,0,0,'Thornskin V (Grandmaster)','Scribing new formula to make: Thornskin V (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,443700922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20980,1570809827,1,0,'Calm Tranquility III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Calm Tranquility III (Expert).',37,185,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2674735766,103821,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20981,1570852130,0,0,'Bloodcoil XII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3643821482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20982,1570868474,0,0,'Enhanced Kylong Plains Mystic Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',9222,1,10185,10,3502512297,NULL,3502512297,NULL,3502512297,NULL,3502512297,NULL,3862333530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20983,1570895072,0,0,'Insectoid Communication Jammer','Crafting materials together to make: Insectoid Communication Jammer',110,550,2812765109,1386343008,3095,0,2,1,'work_bench',21070,5,9429,12,515508742,NULL,515508742,NULL,515508742,NULL,515508742,NULL,723712125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20984,1570976730,0,0,'Waking Dragon IX (Grandmaster)','Brewing ingredients together to make: Waking Dragon IX (Grandmaster)',101,505,2557647574,2817699641,2828,0,8192,1,'chemistry_table',3240,1,7257,200,687739210,NULL,687739210,NULL,687739210,NULL,687739210,NULL,910217734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20985,1571018682,0,0,'Jarol''s Sorrowful Requiem X (Expert)','Engraving metal to create: Jarol''s Sorrowful Requiem X (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2613683639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20986,1571077669,1,0,'Blessed Iron Spatha','Working materials together to make a blessed iron spatha.',12,60,4032608519,3395302654,1663,0,64,1,'forge',12114,1,19938,2,2240380105,83397,2240380105,83397,2240380105,83397,2240380105,83397,704722151,72052,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20987,1571098189,0,0,'Shar Vahl: Gold Arch','',5,25,2812765109,1386343008,4205,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3163452512,NULL,3163452512,NULL,3163452512,NULL,3163452512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20988,1571137138,0,0,'Flash of Brilliance VI (Grandmaster)','Scribing new formula to make: Flash of Brilliance VI (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3869472552,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20989,1571187501,0,0,'Flow Like Wind IX (Journeyman)','Brewing ingredients together to make: Flow Like Wind IX (Journeyman)',105,525,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,501382330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20990,1571258072,1,0,'Cobalt Shamshir','Working materials together to make a cobalt shamshir.',54,270,4032608519,3395302654,1662,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,3935897936,73236,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20991,1571334095,0,0,'Enhanced Chain Mistmoore Aggressive Mantle','',90,450,2812765109,1386343008,1585,0,2,1,'work_bench',9385,1,10185,10,2215428302,NULL,2215428302,NULL,2215428302,NULL,2215428302,NULL,726160009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20992,1571336434,1,0,'Distortion V (Expert)','Working with raw materials to scribe Distortion V (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,4279278086,106992,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20993,1571388242,0,0,'Enhanced Nektulos Mender Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',3899,1,10185,10,808508749,NULL,808508749,NULL,808508749,NULL,808508749,NULL,3253393639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20994,1571415938,0,0,'Jarol''s Sorrowful Requiem (Grandmaster)','Engraving metal to create: Jarol''s Sorrowful Requiem (Grandmaster)',15,75,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,4098738412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20995,1571468120,0,0,'Tegi Tribal Locket','Crafting materials together to make: Tegi Tribal Locket',115,575,2812765109,1386343008,4864,0,2,1,'work_bench',21070,1,18811,25,515508742,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3418061017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20996,1571562240,1,0,'Eye of Agamatoo','Toying with materials to make a Eye of Agamatoo.',65,325,1038997614,1038997614,2226,0,1,1,'work_bench',19668,1,9346,4,1412190140,8307,3180369630,46289,3180369630,46289,3180369630,46289,3180369630,46289,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20997,1571757314,0,0,'Enhanced Kunzar Jungle Fighter Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',21403,1,10185,10,396108780,NULL,396108780,NULL,396108780,NULL,396108780,NULL,371842801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20998,1571795308,0,0,'Immolation IX (Journeyman)','Scribing new formula to make: Immolation IX (Journeyman)',107,535,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3233373957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(20999,1571900367,1,0,'Surge of Ro V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Surge of Ro V (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3494775903,121691,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21000,1571985101,1,0,'Lich IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lich IV (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1940588147,113153,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21001,1572011730,1,0,'Myrmidon''s Prodigious Vambraces','Working materials together to make: Myrmidon''s Prodigious Vambraces.',90,450,1386343008,2812765109,1714,0,2,1,'forge',10176,1,10185,20,570777211,165071,570777211,165071,570777211,165071,570777211,165071,570777211,165071,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21002,1572099629,0,0,'Reinforced Blood Iron Sentinel''s Greaves','',100,500,3108933728,1151456682,4157,0,128,1,'blood_iron_forge',2315,1,17015,200,1758278390,NULL,1758278390,NULL,1758278390,NULL,1758278390,NULL,669656337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21003,1572156138,0,0,'Veilwalker''s Plate Bracers of Force','Fusing metal together to create: Veilwalker''s Plate Bracers of Force',111,555,3108933728,1151456682,1420,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1967948721,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21004,1572509183,0,0,'Behemoth''s Rage Spirit Stone','',100,500,1386343008,2812765109,4061,0,2,1,'work_bench',10365,1,17015,5,2271168501,NULL,2271168501,NULL,2271168501,NULL,2271168501,NULL,1713011207,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21005,1572732807,1,0,'Blessed Titanium Hand Axe','Working materials together to create: blessed titanium hand axe.',83,415,4032608519,3395302654,2154,0,256,1,'forge',8830,1,10185,5,1568444436,89208,1568444436,89208,1568444436,89208,1568444436,89208,780910195,72244,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21006,1572734612,0,0,'Veilwalker''s Boots of Force','Binding materials together to make: Veilwalker''s Boots of Force',113,565,2082133324,2710531826,118,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,356455988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21007,1572753364,0,0,'Enhanced Charasis Blademaster Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',6348,1,10185,10,435993537,NULL,435993537,NULL,435993537,NULL,435993537,NULL,387666704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21008,1572791418,1,0,'Lung Puncture II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lung Puncture II (Journeyman)',76,380,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2320643414,113618,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21009,1572796322,0,0,'Unblemished Sage Wash','Using various materials together to make sage wash.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',14616,1,13704,1,3613063661,NULL,1476721616,5291,1139914547,9598,751282194,11856,1454547709,14970,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21010,1572959049,0,0,'Body Like Mountain III (Grandmaster)','Engraving metal to create: Body Like Mountain III (Grandmaster)',54,270,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3253802999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21011,1573019206,0,0,'Enhanced Chardok Spellweaver Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',14902,1,10185,10,3500657173,NULL,3500657173,NULL,3500657173,NULL,3500657173,NULL,3864353510,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21012,1573046176,0,0,'Soulrend II (Grandmaster)','Engraving metal to create: Soulrend II (Grandmaster)',19,95,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,4225558089,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21013,1573080885,1,0,'Tyrant''s Pact VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tyrant''s Pact VII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2906727222,122925,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21014,1573094709,0,0,'Brambles VI (Grandmaster)','Scribing new formula to make: Brambles VI (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3818732264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21015,1573106965,0,0,'Enhanced Leather Sanctorium Unbroken Leggings','',90,450,2812765109,1386343008,2398,0,2,1,'work_bench',14118,1,10185,10,1946364784,NULL,1946364784,NULL,1946364784,NULL,1946364784,NULL,3147644088,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21016,1573128188,1,0,'Scintillating Adornment of Damaging (Superior)','Binding materials together to make: Scintillating Adornment of Damaging (Superior).',69,345,931275816,931275816,3877,0,1,1,'work_bench',13756,1,19493,10,633231918,8053,1690930224,26824,1690930224,26824,1690930224,26824,1690930224,26824,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21017,1573166540,1,0,'Thurgadin Formal Trousers (Charcoal)','Binding materials together to make: Thurgadin Formal Trousers (Charcoal).',90,450,2082133324,2710531826,256,0,512,1,'sewing_table',793,1,8264,10,1125380637,6176,1125380637,6176,1125380637,6176,1125380637,6176,2481441820,185576,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21018,1573235843,1,0,'Broadcloth Pantaloons','Binding materials together to make a Broadcloth Pantaloons.',32,160,2082133324,2710531826,436,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,482201413,137224,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21019,1573259521,0,0,'Mastercraft Thalumbral Rune: Health','',100,500,1386343008,2812765109,4215,0,2,1,'brell_forge',21943,1,17015,5,141418527,NULL,141418527,NULL,141418527,NULL,141418527,NULL,3623269973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21020,1573307445,0,0,'Heal Servant X (Journeyman)','Scribing new formula to make: Heal Servant X (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3147132147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21021,1573555147,0,0,'Blaze of Faith II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Blaze of Faith II (Expert).',46,230,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1716441797,102679,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21022,1573655438,0,0,'Enhanced Lavastorm Spellweaver Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',15545,1,10185,10,810923409,NULL,810923409,NULL,810923409,NULL,810923409,NULL,3247419451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21023,1573665735,0,0,'Unlit Pygmy Brazier','',122,610,1039865549,2639209773,1056,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3997232548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21024,1573708847,0,0,'Roundhouse XI (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3911012239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21025,1573759689,0,0,'Bash X (Journeyman)','Brewing ingredients together to make: Bash X (Journeyman)',109,545,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,4222958406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21026,1573948433,0,0,'Astral Adornment of Heightened Power (Greater)','Binding materials together to make: Astral Adornment of Heightened Power (Greater).',95,475,931275816,931275816,3877,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,1859239156,NULL,1859239156,NULL,1859239156,NULL,1859239156,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21027,1574063662,0,0,'Bruising Spirit VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bruising Spirit VII (Expert).',98,490,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3202084559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21028,1574074636,0,0,'Swamp Ash Greatstaff','Working materials together to create: Swamp Ash Greatstaff.',93,465,3076004370,1677747280,622,0,16,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,3851451071,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21029,1574098819,1,0,'Searing Shot III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Searing Shot III (Journeyman).',30,150,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,837425484,119186,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21030,1574207097,0,0,'Enhanced Cloth Vuulan''s Spellweaver Slippers','',90,450,2812765109,1386343008,1594,0,2,1,'work_bench',7431,1,10185,10,1149469440,NULL,1149469440,NULL,1149469440,NULL,1149469440,NULL,1610732086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21031,1574254671,0,0,'Bloodlust IV (Grandmaster)','Engraving metal to create: Bloodlust IV (Grandmaster)',51,255,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1148994180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21032,1574572325,1,0,'Storm of Lightning II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Storm of Lightning II (Expert).',22,110,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,2936534646,121357,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21033,1574706369,1,0,'Vanguard Breastplate of Rancor','By channeling your knowledge through an essence, you can make a Vanguard Breastplate of Rancor.',60,300,3108933728,1151456682,3975,0,128,1,'forge',1809,1,19493,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,2236988505,188258,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21034,1574869553,0,0,'Quick Strike VIII (Grandmaster)','Engraving metal to create: Quick Strike VIII (Grandmaster)',81,405,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2672138736,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21035,1574884211,0,0,'Skeletal Grasp VII (Ancient)','Scribing new formula to make: Skeletal Grasp VII (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',16595,1,16106,200,2077766799,NULL,2077766799,NULL,2077766799,NULL,2077766799,NULL,4088393610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21036,1575010768,0,0,'Incandescent Adornment of Endurance (Greater)','Binding materials together to make: Incandescent Adornment of Endurance (Greater)',100,500,931275816,931275816,3871,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,3478139647,NULL,3478139647,NULL,3478139647,NULL,3478139647,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21037,1575011397,0,0,'Implosion (Ancient)','',100,500,773137566,2949308177,4814,0,4096,1,'work_desk',9259,1,8793,5,2651628332,NULL,2651628332,NULL,2651628332,NULL,2651628332,NULL,3754315032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21038,1575033787,0,0,'Enhanced Chain Steamfont Shieldbreaker Heeled Boots','',90,450,2812765109,1386343008,1594,0,2,1,'work_bench',13124,1,10185,10,1948354014,NULL,1948354014,NULL,1948354014,NULL,1948354014,NULL,3149894166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21039,1575037133,0,0,'Enhanced Leather Darklight Blademaster Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',7135,1,10185,10,1390157996,NULL,1390157996,NULL,1390157996,NULL,1390157996,NULL,3526113203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21040,1575052983,0,0,'Silent Palm VI (Expert)','Brewing ingredients together to make: Silent Palm VII (Expert)',110,550,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,440849800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21041,1575066249,0,0,'Mischievous Hackamore of Progress','Crafting materials together to make: Mischievous Hackamore of Progress',110,550,2812765109,1386343008,4839,0,2,1,'sewing_table',8905,1,19636,60,3544958291,NULL,3544958291,NULL,3544958291,NULL,3544958291,NULL,772102365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21042,1575387480,1,0,'Primeval Spaulders of the Gambler','Reforging materials from the Fortress of Drunder into: Primeval Spaulders of the Gambler.',90,450,1386343008,2812765109,3319,0,2,1,'drunder_great_forge',18669,1,19227,40,2166916647,170563,2166916647,170563,2166916647,170563,2166916647,170563,2166916647,170563,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21043,1575489389,0,0,'Imbued Thrall''s Leather Leggings','',10,50,1386343008,2812765109,4117,0,2,1,'forge',2791,1,19938,4,631967366,NULL,631967366,NULL,631967366,NULL,631967366,NULL,685442738,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21044,1575492628,1,0,'Hunter''s Instinct (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hunter''s Instinct (Journeyman).',11,55,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,4187479123,111471,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21045,1575497775,1,0,'Kunzite Arcane Locket','Working materials together to make a pristine kunzite arcane locket.',74,370,3330500131,2463992638,387,0,2048,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,4198844053,162127,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21046,1575508909,1,0,'Carbonite Reverent Coat','Fusing metal together to create a Carbonite Reverent Coat.',28,140,3108933728,1151456682,2407,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,1482917313,137858,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21047,1575570918,0,0,'Voidpiercer''s Bracelet of Frenzy','Engraving metal to create: Voidpiercer''s Bracelet of Frenzy',118,590,3330500131,2463992638,2204,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3193566102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21048,1575577298,1,0,'Stormbringer''s Purified Pants','Working materials together to make: Stormbringer''s Purified Pants.',90,450,1386343008,2812765109,1444,0,2,1,'sewing_table',12049,1,8264,5,1111806900,182281,1111806900,182281,1111806900,182281,1111806900,182281,1111806900,182281,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21049,1575603990,0,0,'Painful Lamentations IX (Grandmaster)','Crafting materials together to make: Painful Lamentations IX (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_bench',18206,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1987184256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21050,1575654223,0,0,'Demonstration of Faith X (Grandmaster)','Crafting materials together to make: Demonstration of Faith X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'chemistry_table',10600,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3299339155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21051,1575794316,0,0,'Painbringer IX (Expert)','Brewing ingredients together to make: Painbringer IX (Expert)',101,505,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,980850994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21052,1576054868,0,0,'Enhanced Everfrost Unchained Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',16846,1,10185,10,436751381,NULL,436751381,NULL,436751381,NULL,436751381,NULL,2031064369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21053,1576098984,0,0,'Vehemence (Grandmaster)','Scribing new formula to make: Vehemence (Grandmaster)',18,90,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3656051856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21054,1576234954,0,0,'Puncture III (Grandmaster)','Engraving metal to create: Puncture III (Grandmaster)',15,75,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,1644958007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21055,1576282867,0,0,'{n+}Storm Stalks','Channeling your knowledge to create: Storm Stalks',105,525,1039865549,2639209773,2121,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,337693183,NULL,337693183,NULL,337693183,NULL,337693183,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21056,1576322104,1,0,'Hymn of Horror (Expert)','By channeling your knowledge through metal, you can make a Rune of Hymn of Horror (Expert).',40,200,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2126341766,111518,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21057,1576515714,1,0,'swamp goulash','Working materials together to make swamp goulash',80,400,2812765109,1386343008,295,0,2,1,'stove and keg',10651,1,4242,2,3922562325,5474,3522626291,13007,3522626291,13007,3522626291,13007,3303590710,13604,1,2,2,2,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21058,1576578377,1,0,'Imbued Cobalt War Hammer','Working materials together to make an imbued cobalt war hammer.',58,290,4032608519,3395302654,2261,0,256,1,'forge',20381,1,9346,16,4051695418,73247,4051695418,73247,4051695418,73247,4051695418,73247,2258960563,80982,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21059,1576684747,0,0,'Enhanced Plate Crushbone Sorcerous Pauldrons','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',11022,1,10185,10,801607970,NULL,801607970,NULL,801607970,NULL,801607970,NULL,1632541323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21060,1576709022,1,0,'Gold Idol','Conjoining various materials together to make a Gold Idol.',22,110,3330500131,2463992638,372,0,2048,1,'work_bench',7039,1,11679,3,3690699005,11670,4192257262,13143,4192257262,13143,4192257262,13143,3050447112,52452,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21061,1576886792,1,0,'Carrion Warding (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Carrion Warding (Journeyman).',14,70,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,4023960943,103913,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21062,1576902062,0,0,'Enhanced Chain Bonemire Mountaineer Sleeves','',90,450,2812765109,1386343008,1452,0,2,1,'work_bench',18489,1,10185,10,1732768104,NULL,1732768104,NULL,1732768104,NULL,1732768104,NULL,3939437706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21063,1576929287,1,0,'{n+}construction tools','Smithing up sharp chisels and strong hammers to aid in the construction work.',70,350,4032608519,3395302654,696,0,256,1,'tinkered_workstation',16782,1,8352,2,3379183013,15301,3379183013,15301,3379183013,15301,3379183013,15301,236018321,5480,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21064,1577062537,0,0,'Enhanced Jarsath Wastes Brawler Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',19401,1,10185,10,4007134502,NULL,4007134502,NULL,4007134502,NULL,4007134502,NULL,2380258306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21065,1577081589,1,0,'Fuliginous Whip VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fuliginous Whip VI (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3363792306,109530,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21066,1577126100,0,0,'Enhanced Cloth Living Tomb Calm Mind Woven Leggings','',90,450,2812765109,1386343008,2888,0,2,1,'work_bench',6441,1,10185,10,1707737154,NULL,1707737154,NULL,1707737154,NULL,1707737154,NULL,1396215985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21067,1577181339,1,0,'Absolution IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Absolution IV (Expert).',62,310,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2803852928,100180,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21068,1577275802,0,0,'Enhanced Veksar Duelist Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',14191,1,10185,10,2901161024,NULL,2901161024,NULL,2901161024,NULL,2901161024,NULL,2288936310,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21069,1577398175,0,0,'Kyrtok Offering Bowl','Using Nights of the Dead treats and a little magic to create a Kyrtok Offering Bowl.',29,145,1386343008,2812765109,1066,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,1044701203,NULL,1044701203,NULL,1044701203,NULL,1044701203,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21070,1577430149,0,0,'Death Swarm VIII (Grandmaster)','Scribing new formula to make: Death Swarm VIII (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2240546444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21071,1577446624,1,0,'Dissolve IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dissolve IX (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,708165040,106937,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21072,1577456725,0,0,'Regrowth XI (Expert)','Crafting materials together to make: Regrowth XI (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,252146043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21073,1577558571,0,0,'Enhanced Chain Sanctorium Sorcerous Boots','',90,450,2812765109,1386343008,3683,0,2,1,'work_bench',5131,1,10185,10,1196449618,NULL,1196449618,NULL,1196449618,NULL,1196449618,NULL,1674710628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21074,1577585347,0,0,'Murderous Design V (Adept)','Crafting materials together to make: Murderous Design V (Adept)',113,565,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4270412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21075,1577639524,0,0,'Lifetap IV (Grandmaster)','Scribing new formula to make: Lifetap IV (Grandmaster)',64,320,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,126766632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21076,1577669609,1,0,'Tormenting Conversion IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tormenting Conversion IV (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2532098552,122631,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21077,1577716091,0,0,'Penitent Kick XI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',21556,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3641009134,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21078,1577735357,0,0,'Chaos Anthem IV (Grandmaster)','Engraving metal to create: Chaos Anthem IV (Grandmaster)',73,365,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2775896471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21079,1577768107,1,0,'Flamboyant Strike IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Flamboyant Strike IV (Expert).',82,410,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1571103869,108883,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21080,1577850980,1,0,'Tailored Dexterous Hidebound Leather Bracers','Sewing and weaving materials together to make a Pristine Tailored Dexterous Hidebound Leather Bracers.',72,360,2082133324,2710531826,1483,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,1844954946,183908,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21081,1577874868,0,0,'Twark Sorceror''s Staff','',100,500,3076004370,1677747280,2375,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1080179161,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21082,1578036768,1,0,'Hidden Shot II (Expert)','By channeling your knowledge through metal, you can make a Rune of Hidden Shot II (Expert).',40,200,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,268266439,110965,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21083,1578137347,0,0,'Sanctuary IV (Adept)','Crafting materials together to make: Sanctuary IV (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2980388106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21084,1578183182,0,0,'Ensnare III (Grandmaster)','Engraving metal to create: Ensnare III (Grandmaster)',37,185,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,688168429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21085,1578287341,0,0,'Penitent Kick IV (Grandmaster)','Engraving metal to create: Penitent Kick IV (Grandmaster)',47,235,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3499364568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21086,1578292191,0,0,'Never Surrender IV (Grandmaster)','Engraving metal to create: Never Surrender IV (Grandmaster)',60,300,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,1417222563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21087,1578321379,1,0,'Tranquil Broadcloth Cap','Binding materials together to make a Tranquil Broadcloth Cap',33,165,2082133324,2710531826,2736,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,3449384142,186075,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21088,1578340271,0,0,'Horizontal Window Frame in Tall Divider of Rusty Metal','Tinkering with raw materials to make: Horizontal Window Frame in Tall Divider of Rusty Metal',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1931366293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21089,1578387669,1,0,'Rejuvenation IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rejuvenation IX (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,374625232,117950,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21090,1578529313,0,0,'Charm of Expertise','Crafting materials together to make: Charm of Expertise',70,350,2812765109,1386343008,1023,0,2,1,'work_bench',17978,5,6831,5,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1031127067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21091,1578584244,0,0,'Judgment XI (Ancient)','Crafting materials together to make: Judgment XI (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',24,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1145160507,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21092,1578590291,0,0,'Veilwalker''s Breeching of Ability','Crafting materials together to make: Veilwalker''s Breeching of Ability',111,555,2812765109,1386343008,4841,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2217526075,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21093,1578612908,0,0,'Cool Mint Teapot','Using special Frostfell materials and magic to create a cool mint teapot.',20,100,1039865549,2639209773,2574,0,32,1,'everfrost_workbench',14725,1,15410,2,2122310607,7688,834838675,NULL,834838675,NULL,834838675,NULL,834838675,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21094,1578725270,1,0,'Waxed Leather Tome','Conjoining various materials together to make a Waxed Tome.',8,40,3330500131,2463992638,2500,0,2,1,'work_bench',14735,1,15717,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,1309673281,55538,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21095,1578803085,0,0,'Cnidcara Greaves of Rage','Binding materials together to make: Cnidcara Greaves of Rage',109,545,2082133324,2710531826,1416,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,801143583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21096,1578844774,0,0,'Enhanced Plate Qeynos Calm Mind Breastplate','',90,450,2812765109,1386343008,2744,0,2,1,'work_bench',16562,1,10185,10,1196211999,NULL,1196211999,NULL,1196211999,NULL,1196211999,NULL,1674505769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21097,1578898657,1,0,'Expert''s Warding Ebb','Working materials together to make Expert''s Warding Ebb.',79,395,2557647574,2817699641,1207,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,2558727085,46283,2558727085,46283,2558727085,46283,2558727085,46283,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21098,1579087406,0,0,'Domain of Earth (Grandmaster)','Scribing new formula to make: Domain of Earth (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4274162461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21099,1579149211,1,0,'Titanium Chainmail Mantle','Fusing metal together to create: titanium chainmail mantle.',85,425,3108933728,1151456682,1417,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,3287316100,185720,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21100,1579172185,0,0,'Bloodcloud IX (Expert)','Crafting materials together to make: Bloodcloud IX (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2062457767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21101,1579213855,0,0,'Prophetic Ward IV (Grandmaster)','Scribing new formula to make: Prophetic Ward IV (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,513630343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21102,1579231761,1,0,'Emberstrike V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Emberstrike V (Journeyman).',49,245,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1165919024,107713,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21103,1579405107,0,0,'Empyral Ring of Intensity','Engraving metal to create: Empyral Ring of Intensity',120,600,3330500131,2463992638,592,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2154480192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21104,1579487041,1,0,'Arctic Talon IV (Expert)','Working materials together to make Arctic Talon IV (Expert).',72,360,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3424249450,101224,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21105,1579512766,0,0,'Lucan''s Pact X (Expert)','Crafting materials together to make: Lucan''s Pact X (Expert)',112,560,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,825143333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21106,1579563920,0,0,'Aurora IV (Grandmaster)','Scribing new formula to make: Aurora IV (Grandmaster)',67,335,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2276319763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21107,1579660364,1,0,'Unending Agony IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unending Agony IV (Expert).',56,280,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,58549408,123123,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21108,1579808900,0,0,'Enhanced Zarrakon''s Enchanted Cudgel','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',7065,1,10185,10,867196571,NULL,867196571,NULL,867196571,NULL,867196571,NULL,3261750065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21109,1579875508,0,0,'Bladeweaver X (Expert)','Crafting materials together to make: Bladeweaver X (Expert)',119,595,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1126931966,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21110,1579954915,1,0,'Feyiron Chainmail Coat','Fusing metal together to create a Feyiron Chainmail Coat.',33,165,3108933728,1151456682,2407,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,2663289898,152106,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21111,1579963766,0,0,'Enhanced Lavastorm Unbroken Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',13064,1,10185,10,3197895227,NULL,3197895227,NULL,3197895227,NULL,3197895227,NULL,3490716026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21112,1579976149,1,0,'Rupture VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rupture VIII (Expert).',91,455,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3447866926,118861,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21113,1579986297,0,0,'Fordel Midst Ale Keg','Create an ale keg in the style of Fordel Midst!',10,50,1039865549,2639209773,2287,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,2013237851,NULL,2013237851,NULL,2013237851,NULL,2013237851,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21114,1580019137,1,0,'a pristine vale briarwood padded chair','The art of sculpting wood into a chair.',32,160,1039865549,2639209773,560,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,4167232959,61040,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21115,1580025296,1,0,'Blessed Iron Rapier','Working materials together to make a blessed iron rapier.',11,55,4032608519,3395302654,1679,0,64,1,'forge',18461,1,19938,2,3726519828,83374,3726519828,83374,3726519828,83374,3726519828,83374,1905681978,72040,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21116,1580059391,0,0,'Penance XI (Expert)','Crafting materials together to make: Penance XI (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2898653977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21117,1580161746,0,0,'Enhanced Cloth Toxxulia''s Unbroken Mantle','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',1576,1,10185,10,1687500308,NULL,1687500308,NULL,1687500308,NULL,1687500308,NULL,3911044086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21118,1580217859,1,0,'Sandra''s Deafening Strike V (Expert)','By channeling your knowledge through metal, you can make a Rune of Sandra''s Deafening Strike V (Expert).',43,215,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3246836755,119056,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21119,1580280427,1,0,'a pristine oak dinner chair','The art of sculpting wood into a chair.',33,165,1039865549,2639209773,560,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,3513566990,60927,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21120,1580309780,1,0,'Dire Sledge of Revelations','By channeling your knowledge through an essence, you can make a Dire Sledge of Revelations.',90,450,4032608519,3395302654,3997,0,256,1,'forge',21413,1,10185,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,60687534,75504,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21121,1580346726,0,0,'Shadowscream Leather Helm of Frenzy','',120,600,2082133324,2710531826,3072,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,789994951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21122,1580673894,1,0,'Solar Flare VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Solar Flare VI (Journeyman).',43,215,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2646736101,120613,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21123,1580774661,0,0,'Grisly Protection XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',19710,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3490858263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21124,1580778809,1,0,'Doom Judgment V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Doom Judgment V (Journeyman).',91,455,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,3051410976,107232,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21125,1580786920,1,0,'Imbued Brellium Shamshir','Working materials together to create: imbued brellium shamshir.',84,420,4032608519,3395302654,1662,0,256,1,'forge',4669,1,10185,5,945853083,72609,945853083,72609,945853083,72609,945853083,72609,2872134125,80527,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21126,1580893116,1,0,'Sweet Palmfruit Shake','Mixing delectable foodstuffs together to cook up Sweet Palmfruit Shake',89,445,3881305672,935416212,977,0,8,1,'stove and keg',10735,1,10509,6,1188690878,9364,2271458821,6920,2271458821,6920,3818189055,37318,3818189055,37318,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21127,1580949697,1,0,'Blessed Tanned Fistwraps','Working materials together to make a blessed tanned fistwraps.',19,95,4032608519,3395302654,283,0,64,1,'sewing_table',15184,1,3107,2,503011576,88843,503011576,88843,503011576,88843,503011576,88843,4212347729,72217,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21128,1581025447,0,0,'War Cry X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',5845,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2322158647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21129,1581057831,0,0,'Enhanced Cloth Loping Plains Miracle Tunic','',90,450,2812765109,1386343008,2447,0,2,1,'work_bench',14113,1,10185,10,2013108546,NULL,2013108546,NULL,2013108546,NULL,2013108546,NULL,3093532298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21130,1581170782,1,0,'Song of Magic II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Song of Magic II (Journeyman).',17,85,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,3238485197,120649,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21131,1581175556,1,0,'Broadcloth Vest','Binding materials together to make a Broadcloth Vest.',33,165,2082133324,2710531826,1,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,1297719316,137236,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21132,1581206501,0,0,'Harvest Mana VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Harvest Mana VII (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1878373829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21133,1581242191,0,0,'Vertical Window Frame in Tall Divider of Rusty Metal','Tinkering with raw materials to make: Vertical Window Frame in Tall Divider of Rusty Metal',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1903238150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21134,1581310238,0,0,'Enhanced Fens of Nathsar Forceful Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',20926,1,10185,10,4003001521,NULL,4003001521,NULL,4003001521,NULL,4003001521,NULL,2376019349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21135,1581332684,0,0,'Ancestral Avatar VI (Expert)','Scribing new formula to make: Ancestral Avatar VI (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2758071316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21136,1581373556,0,0,'Aggressive Defense V (Grandmaster)','Engraving metal to create: Aggressive Defense V (Grandmaster)',57,285,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,157096742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21137,1581386258,1,0,'Linen Cuffs','Binding materials together to make a Linen Cuffs.',41,205,2082133324,2710531826,1392,0,512,1,'sewing_table',1370,1,12020,12,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,866774820,162814,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21138,1581427867,0,0,'Enhanced Leather Evernight Abbey Unchained Leggings','',90,450,2812765109,1386343008,1493,0,2,1,'work_bench',1607,1,10185,10,1367319802,NULL,1367319802,NULL,1367319802,NULL,1367319802,NULL,3515855845,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21139,1581645423,0,0,'Enhanced Zarrakon''s Enchanted Reflex Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',12672,1,10185,10,3203770658,NULL,3203770658,NULL,3203770658,NULL,3203770658,NULL,3497636451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21140,1581684451,1,0,'Ferrite Long Sword','Working materials together to make a ferrite long sword.',71,355,4032608519,3395302654,617,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,84906702,76949,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21141,1581704172,0,0,'Enhanced Leather Mistmoore Mountaineer Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',4739,1,10185,10,2005302665,NULL,2005302665,NULL,2005302665,NULL,2005302665,NULL,3088607809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21142,1581718607,1,0,'Prickly Pear Crumpet','Cooking various materials together to make Prickly Pear Crumpet.',55,275,3881305672,935416212,2332,0,8,1,'stove and keg',19472,1,4205,6,3071054574,10605,815384158,8706,815384158,8706,560080079,36666,560080079,36666,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21143,1581731143,0,0,'Veilwalker''s Leather Pauldrons of Endurance','Binding materials together to make: Veilwalker''s Leather Pauldrons of Endurance',120,600,2082133324,2710531826,3371,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2671650225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21144,1581735802,1,0,'Blood Rage (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blood Rage (Expert).',21,105,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3254520881,102833,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21145,1581778521,1,0,'Precipitate Drenched Drape of the Mighty','Binding materials together to make: Precipitate Drenched Drape of the Mighty.',90,450,2082133324,2710531826,1099,0,512,1,'sewing_table',984,1,8264,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,166053534,170395,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21146,1581822671,0,0,'Phantom Cutlass of the Deathwatch','Fusing metal together to create: Phantom Cutlass of the Deathwatch',97,485,4032608519,3395302654,2971,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3608155998,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21147,1581824799,0,0,'Enhanced Darklight Mountaineer Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',17698,1,10185,10,3203984466,NULL,3203984466,NULL,3203984466,NULL,3203984466,NULL,3497326355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21148,1581860707,0,0,'Enhanced Cloth Veksar Brawler Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',14479,1,10185,10,1703038965,NULL,1703038965,NULL,1703038965,NULL,1703038965,NULL,1399906054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21149,1581905278,0,0,'Invocation III (Grandmaster)','Scribing new formula to make: Invocation III (Grandmaster)',17,85,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1795827072,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21150,1582015874,0,0,'Enhanced Cloth Sanctorium Sorcerous Hat','',90,450,2812765109,1386343008,1513,0,2,1,'work_bench',12903,1,10185,10,1193040123,NULL,1193040123,NULL,1193040123,NULL,1193040123,NULL,1671301581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21151,1582016611,0,0,'Overpower XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',878,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2607169361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21152,1582024609,0,0,'Tsunami (Grandmaster)','Engraving metal to create: Tsunami (Grandmaster)',55,275,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3005262672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21153,1582219125,1,0,'Ethereal Adornment of Agility (Lesser)','Binding materials together to make: Ethereal Adornment of Agility (Lesser).',85,425,931275816,931275816,3866,0,1,1,'work_bench',16175,1,10185,5,1917234891,15280,2189023053,25064,2189023053,25064,2189023053,25064,2189023053,25064,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21154,1582315729,1,0,'Spirit Totem of the Tiger','Unlocking the spirit of briarwood to make a totem.',38,190,3076004370,1677747280,1214,0,16,1,'woodworking_table',1426,1,12538,4,1699653706,12095,3927287631,48210,3927287631,48210,3927287631,48210,3927287631,48210,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21155,1582330279,1,0,'Lockdown IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lockdown IV (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2932594109,113375,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21156,1582402135,0,0,'Conflagration (Expert)','Crafting materials together to make: Conflagration (Expert)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3508527514,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21157,1582482632,0,0,'Decree V (Grandmaster)','Engraving metal to create: Decree V (Grandmaster)',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,901112338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21158,1582514356,0,0,'Voidpiercer''s Mercenary Gauntlets of Force','Fusing metal together to create: Voidpiercer''s Mercenary Gauntlets of Force',116,580,3108933728,1151456682,1540,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1085355887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21159,1582744252,0,0,'Rounded Tile of Ethernere Stone','',90,450,1039865549,2639209773,2601,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,2314157734,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21160,1582836425,0,0,'Shar Vahl Weapon Rack','',120,600,1039865549,2639209773,651,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3488253866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21161,1582909658,0,0,'Enhanced Kunzar Jungle Fighter Sabre','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',15176,1,10185,10,438025423,NULL,438025423,NULL,438025423,NULL,438025423,NULL,352080926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21162,1583091101,1,0,'Animist''s Mauling Spaulders','Working materials together to make: Animist''s Mauling Spaulders.',90,450,1386343008,2812765109,1438,0,2,1,'forge',12049,1,10185,25,1303749284,132201,1303749284,132201,1303749284,132201,1303749284,132201,1303749284,132201,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21163,1583102242,0,0,'Taunting Blow V (Grandmaster)','Engraving metal to create: Taunting Blow V (Grandmaster)',52,260,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,800080751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21164,1583166977,0,0,'Enhanced Barren Sky Enchanted Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',190,1,10185,10,2999359845,NULL,2999359845,NULL,2999359845,NULL,2999359845,NULL,3695870500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21165,1583218156,0,0,'Weapon Counter IX (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',6584,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2262550806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21166,1583276237,1,0,'Imbued Cured Whip','Working materials together to make an imbued cured whip.',18,90,4032608519,3395302654,610,0,64,1,'sewing_table',16580,1,3107,4,4137625908,75195,4137625908,75195,4137625908,75195,4137625908,75195,3655420967,81002,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21167,1583277422,0,0,'Enhanced Stonebrunt Sorcerous Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',16969,1,10185,10,430315823,NULL,430315823,NULL,430315823,NULL,430315823,NULL,2057420811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21168,1583482975,0,0,'Broken Tooth Vase','',100,500,1039865549,2639209773,991,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2529340747,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21169,1583536744,0,0,'Enhanced Cloth Frostfang Fighter Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',5645,1,10185,10,1705628414,NULL,1705628414,NULL,1705628414,NULL,1705628414,NULL,1398489613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21170,1583631682,0,0,'Enhanced Chain Thundering Steppe Shieldbreaker Heavy Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',19723,1,10185,10,2007290663,NULL,2007290663,NULL,2007290663,NULL,2007290663,NULL,3090859247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21171,1583658725,0,0,'Enhanced Chain Veksar Aggressive Leggings','',90,450,2812765109,1386343008,3300,0,2,1,'work_bench',3534,1,10185,10,2007246976,NULL,2007246976,NULL,2007246976,NULL,2007246976,NULL,3090825032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21172,1583697960,1,0,'Iron Chainmail Coat','Fusing metal together to create a Iron Chainmail Coat.',13,65,3108933728,1151456682,2407,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,1671887735,160899,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21173,1583812029,1,0,'Fortified Hoop of Dynamism','By channeling your knowledge through an essence, you can make a Fortified Hoop of Dynamism.',50,250,1039865549,2639209773,4002,0,32,1,'woodworking_table',1652,1,98,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,1012464628,153811,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21174,1583897718,0,0,'Flow Like Wind IV (Grandmaster)','Engraving metal to create: Flow Like Wind IV (Grandmaster)',48,240,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1645805138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21175,1583917810,0,0,'Enhanced Charasis Enchanted Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',18530,1,10185,10,1457858440,NULL,1457858440,NULL,1457858440,NULL,1457858440,NULL,1464916629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21176,1583938522,1,0,'Fulginate Chainmail Coif','Fusing metal together to create a Fulginate Chainmail Coif.',41,205,3108933728,1151456682,2411,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,4036949456,154280,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21177,1583978559,1,0,'Blessed Feyiron Great Sword','Working materials together to make a blessed feyiron great sword.',37,185,4032608519,3395302654,2155,0,256,1,'forge',21609,1,8470,4,3566930193,77046,3566930193,77046,3566930193,77046,3566930193,77046,1313652584,71767,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21178,1584089139,1,0,'Conjuror''s Pact IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Conjuror''s Pact IV (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3717674374,104726,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21179,1584112337,0,0,'Chronicler''s Saddle of Harvesting','Crafting materials together to make: Chronicler''s Saddle of Harvesting',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',448,1,19636,30,1884978928,NULL,1884978928,NULL,1884978928,NULL,1884978928,NULL,3212860006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21180,1584260092,0,0,'Enrage X (Ancient)','Crafting materials together to make: Enrage X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',15187,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4087548265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21181,1584316941,0,0,'Enhanced Leather Shimmering Citadel Blademaster Shoes','',90,450,2812765109,1386343008,1482,0,2,1,'work_bench',14871,1,10185,10,1364445804,NULL,1364445804,NULL,1364445804,NULL,1364445804,NULL,3517177203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21182,1584394304,0,0,'Abandoned Fury XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',13686,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,829697771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21183,1584432900,0,0,'Dark Pyre (Grandmaster)','Scribing new formula to make: Dark Pyre (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2869813932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21184,1584460667,0,0,'Long Vacrul Display Case','',121,605,1039865549,2639209773,890,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,755185992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21185,1584572544,1,0,'Meteor Fist V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Meteor Fist V (Expert).',59,295,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2714413710,114465,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21186,1584613678,1,0,'Double-Cross V (Expert)','By channeling your knowledge through metal, you can make a Rune of Double-Cross V (Expert).',64,320,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1454041031,107324,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21187,1584614519,0,0,'Ego Shock XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',15866,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2267860459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21188,1584689581,1,0,'Apothecary''s Caustic Poison','Blending various ingredients together to make a Apothecary''s Caustic Poison.',48,240,2557647574,2817699641,1205,0,8192,1,'chemistry_table',7870,1,21283,4,323649170,9217,15629966,45193,15629966,45193,15629966,45193,15629966,45193,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21189,1584797100,1,0,'Small Purple Present','Using special Frostfell materials and magic to create a small purple present.',30,150,773137566,2949308177,4795,0,4096,1,'everfrost_workbench',5417,1,18047,2,3055816618,7036,2215380200,65690,2215380200,65690,2215380200,65690,2215380200,65690,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21190,1584940440,0,0,'Noxious Efflux III (Grandmaster)','Scribing new formula to make: Noxious Efflux III (Grandmaster)',45,225,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1938571970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21191,1584964324,0,0,'Enhanced Plate Antonica Fatewalker Pauldrons','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',6083,1,10185,10,742752013,NULL,742752013,NULL,742752013,NULL,742752013,NULL,1657566372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21192,1584975438,0,0,'Bloody Tooth Outrider''s Scuffed Cuffs','',100,500,3330500131,2463992638,2196,0,2048,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,1700594239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21193,1584991109,0,0,'Triple Shot X (Journeyman)','Engraving metal to create: Triple Shot X (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3578304811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21194,1585072878,0,0,'Enhanced Charasis Spellweaver Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',1435,1,10185,10,1608958740,NULL,1608958740,NULL,1608958740,NULL,1608958740,NULL,1669734428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21195,1585135344,0,0,'Restoration XII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',10316,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2878373774,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21196,1585212361,0,0,'Healing Grove IV (Grandmaster)','Scribing new formula to make: Healing Grove IV (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1729477616,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21197,1585307157,1,0,'pristine fulginate bar','Refine raw materials to a bar of fulginate.',40,200,3108933728,1151456682,779,0,128,1,'forge',4130,1,16804,1,702426622,6358,2365286887,5852,2232733023,12298,2293122839,7559,220785141,10810,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21198,1585432302,1,0,'Death Blow II (Expert)','By channeling your knowledge through metal, you can make a Rune of Death Blow II (Expert)',76,380,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1573899724,105912,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21199,1585572993,0,0,'Wild Accretion X (Ancient)','Crafting materials together to make: Wild Accretion X (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',18179,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1449417144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21200,1585589460,1,0,'Intimidation II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Intimidation II (Expert).',21,105,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,4187539502,112469,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21201,1585707172,0,0,'Sanguine Shelter (Grandmaster)','Scribing new formula to make: Sanguine Shelter (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2456702313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21202,1585772767,1,0,'Tungsten Band of Agility','By channeling your knowledge through metal, you can make: Tungsten Band of Agility.',91,455,3330500131,2463992638,2235,0,2048,1,'work_bench',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3914049687,187084,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21203,1585810853,0,0,'Incandescent Adornment of Elemental Resilience (Superior)','Binding materials together to make: Incandescent Adornment of Elemental Resilience (Superior)',100,500,931275816,931275816,3871,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,2150713243,NULL,2150713243,NULL,2150713243,NULL,2150713243,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21204,1585962935,1,0,'Silent Palm (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Silent Palm (Journeyman).',50,250,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3189726722,119947,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21205,1586095629,0,0,'Entangle VI (Expert)','Engraving metal to create: Entangle VI (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2104249363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21206,1586116565,0,0,'Ethermancy II (Ancient)','Scribing new formula to make: Ethermancy II (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',1986,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3501598283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21207,1586122838,1,0,'One Hundred Hand Punch (Expert)','By channeling your knowledge through an essence, you can make an Essence of One Hundred Hand Punch (Expert).',19,95,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,37875940,115674,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21208,1586359130,0,0,'Tholuxe Paells House Incense ','Blending various ingredients together to make Tholuxe Paells House incense.',10,50,2557647574,2817699641,410,0,1024,1,'chemistry_table',15379,1,626,3,1331276180,NULL,1331276180,NULL,1331276180,NULL,1331276180,NULL,1331276180,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21209,1586376897,0,0,'Revocation of Life (Journeyman)','Scribing new formula to make: Revocation of Life (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3993225061,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21210,1586464847,0,0,'Shadowscream Adornment of Modified Power (2H)','',120,600,931275816,931275816,3877,0,1,1,'work_bench',15912,4,9429,60,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,488778315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21211,1586474725,0,0,'Enhanced Leather Barren Sky Brawler Cover','',90,450,2812765109,1386343008,3627,0,2,1,'work_bench',5309,1,10185,10,2001678464,NULL,2001678464,NULL,2001678464,NULL,2001678464,NULL,3100714824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21212,1586484934,0,0,'Enhanced Rujark Mender Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',22520,1,10185,10,427240071,NULL,427240071,NULL,427240071,NULL,427240071,NULL,2054222755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21213,1586496483,1,0,'Mock VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mock VI (Journeyman).',59,295,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2002615974,114687,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21214,1586619712,0,0,'Penance XI (Adept)','Crafting materials together to make: Penance XI (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,615417358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21215,1586712666,1,0,'incarnadine throne','Sculpting raw materials to make an Incarnadine Throne.',70,350,1039865549,2639209773,560,0,32,1,'woodworking_table',6129,1,14106,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3088427683,63788,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21216,1586755224,1,0,'delectable manticore pie','Cooking various materials together to make manticore pie.',48,240,3881305672,935416212,2560,0,8,1,'stove and keg',21292,1,15165,1,573759963,3362,3014331496,35297,3513540352,37066,1664120985,36490,3340258183,35993,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21217,1586881577,1,0,'Grim Sorcerer IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Grim Sorcerer IV (Journeyman).',62,310,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2779274208,110072,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21218,1586912265,1,0,'Elementalist''s Scourging Mitts','Working materials together to make: Elementalist''s Scourging Mitts.',90,450,1386343008,2812765109,435,0,2,1,'sewing_table',12049,1,8264,5,1052707941,147208,1052707941,147208,1052707941,147208,1052707941,147208,1052707941,147208,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21219,1586948163,1,0,'Fashioned Diamondine Torque','Conjoining various materials together to make a Fashioned Diamondine Torque.',48,240,3330500131,2463992638,2190,0,2048,1,'work_bench',9319,1,16804,6,1358305697,6423,4110333097,9216,4110333097,9216,4110333097,9216,2592932679,151262,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21220,1587062088,1,0,'Gnarmy!','Toying with materials to make a Gnarmy.',53,265,1038997614,1038997614,3094,0,1,1,'work_bench',19668,1,9346,4,1412190140,8307,3502316705,46492,3502316705,46492,3502316705,46492,3502316705,46492,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21221,1587064146,0,0,'Twark Outrider''s Ear Dangle','',100,500,3330500131,2463992638,585,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1391263091,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21222,1587092654,1,0,'Ranger''s Blade II (Expert)','By channeling your knowledge through metal, you can make a Rune of Ranger''s Blade II (Expert).',24,120,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,317983255,117448,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21223,1587093107,0,0,'Vector of Life V (Expert)','Scribing new formula to make: Vector of Life V (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,794109643,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21224,1587104904,0,0,'Railing of Coarse Gold','Tinkering with raw materials to make: Railing of Coarse Gold',25,125,1038997614,1038997614,773,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1745259012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21225,1587150748,0,0,'Condemn X (Journeyman)','Scribing new formula to make: Condemn X (Journeyman)',107,535,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,868512682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21226,1587284307,0,0,'Acid XI (Adept)','Crafting materials together to make: Acid XI (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1174131907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21227,1587302638,0,0,'Imbued Thrall''s Protectors Cloak','',10,50,1386343008,2812765109,1097,0,2,1,'work_bench',21131,1,19938,4,3781247013,NULL,3781247013,NULL,3781247013,NULL,3781247013,NULL,623869980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21228,1587500155,1,0,'Noxious Efflux VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Noxious Efflux VII (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,210422791,115527,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21229,1587553116,0,0,'Storm Belt of Frenzy','Binding materials together to make: Storm Belt of Frenzy',108,540,2082133324,2710531826,2135,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3116191585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21230,1587605407,1,0,'Tormenting Conversion II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tormenting Conversion II (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2411832962,122621,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21231,1587644256,0,0,'Bloody Tooth Battlemaster''s Ear Dangle','',100,500,3330500131,2463992638,3471,0,2048,1,'work_bench',11444,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,498028012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21232,1587687616,1,0,'Brellium Melodic Coat','Fusing metal together to create: brellium melodic coat.',88,440,3108933728,1151456682,1411,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,713810488,137082,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21233,1587730312,0,0,'Phantom Scimitar of the Windjammer','Fusing metal together to create: Phantom Scimitar of the Windjammer',96,480,4032608519,3395302654,1679,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,153463053,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21234,1587877736,0,0,'Marisha Kur''s Blessing (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Marisha Kur''s Blessing (Journeyman).',5,25,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,2079798787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21235,1587882045,1,0,'Divine Strike V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Divine Strike V (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1347014312,107140,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21236,1587904272,0,0,'Enhanced Cloth Everfrost Unbroken Leggings','',90,450,2812765109,1386343008,268,0,2,1,'work_bench',20579,1,10185,10,1701738374,NULL,1701738374,NULL,1701738374,NULL,1701738374,NULL,1402791797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21237,1587979217,1,0,'Siphon Strike VI (Journeyman)','Working materials together to make Siphon Strike VI (Journeyman).',77,385,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1009721084,120192,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21238,1588013179,1,0,'splintered redwood barricade','Working materials together to make a splintered redwood barricade.',78,390,2812765109,1386343008,2363,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,2353680135,13198,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21239,1588033859,1,0,'octagonal redwood table','Sculpting raw materials to make a table.',75,375,1039865549,2639209773,870,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,1868284420,64293,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21240,1588136509,0,0,'Enhanced Plate Stonebrunt Furious Bracers','',90,450,2812765109,1386343008,2451,0,2,1,'work_bench',5698,1,10185,10,747952084,NULL,747952084,NULL,747952084,NULL,747952084,NULL,1646124157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21241,1588176591,1,0,'Protoflame III (Expert)','Working with raw materials to scribe Protoflame III (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3308813188,116919,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21242,1588185894,0,0,'Enhanced Bonemire Fatewalker Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',7688,1,10185,10,410037578,NULL,410037578,NULL,410037578,NULL,410037578,NULL,605048386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21243,1588202236,0,0,'Mutilate VII (Grandmaster)','Engraving metal to create: Mutilate VII (Grandmaster)',90,450,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,335253006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21244,1588259475,1,0,'pristine carbonite cross guard','Molding a carbonite bar into a carbonite crossguard.',20,100,4032608519,3395302654,660,0,256,1,'forge',12169,1,11679,1,1073874392,6351,2758115782,5749,512118932,12196,3923504926,4835,2188581173,10698,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21245,1588316926,1,0,'Canvas Mitts','Binding materials together to make a Canvas Mitts.',22,110,2082133324,2710531826,261,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,3330378205,137617,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21246,1588456292,0,0,'Erosion (Master)','',100,500,3330500131,2463992638,711,0,2048,1,'work_bench',17998,10,17015,5,3106661267,NULL,3106661267,NULL,3106661267,NULL,3106661267,NULL,2160549133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21247,1588463735,1,0,'Conjuror''s Pact V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Conjuror''s Pact V (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3832423360,104732,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21248,1588508182,0,0,'Daro''s Dull Blade VI (Grandmaster)','Engraving metal to create: Daro''s Dull Blade VI (Grandmaster)',74,370,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3108557332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21249,1588518439,1,0,'Echoes of the Ancients (Expert)','By channeling your knowledge through the quill, you can make a scroll of Echoes of the Ancients (Expert).',26,130,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,1953943199,107526,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21250,1588604745,1,0,'Waxed Leather Gloves','Binding materials together to make a Waxed Leather Gloves.',6,30,2082133324,2710531826,255,0,2,1,'sewing_table',14735,1,8799,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,1742896403,190166,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21251,1588604950,1,0,'Slurred Insult II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Slurred Insult II (Expert).',9,45,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,119775582,120306,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21252,1588611908,1,0,'Steel War Hammer','Working materials together to make a steel war hammer.',28,140,4032608519,3395302654,2261,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,1979956465,88429,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21253,1588764273,0,0,'Veilwalker''s Ring of Intensity','Engraving metal to create: Veilwalker''s Ring of Intensity',111,555,3330500131,2463992638,599,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2387500303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21254,1588781548,0,0,'Forward Charge III (Grandmaster)','Engraving metal to create: Forward Charge III (Grandmaster)',30,150,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,3691374674,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21255,1588804352,0,0,'Evade VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Evade VIII (Journeyman).',93,465,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3954365936,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21256,1588950074,0,0,'Peel VI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',3450,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3746194454,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21257,1588957324,1,0,'Lucidity V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lucidity V (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3409696706,113464,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21258,1588982366,0,0,'Phantom Bluejacket Robe','Binding materials together to make: Phantom Bluejacket Robe',100,500,2082133324,2710531826,2439,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,2745523090,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21259,1588996878,1,0,'Lethargy III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lethargy III (Expert).',63,315,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1717176366,113132,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21260,1589036174,1,0,'Decree III (Journeyman)','Working materials together to make Decree III (Journeyman).',80,400,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1339797240,106156,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21261,1589148294,0,0,'Sleight of Hand VI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',5275,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,855724526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21262,1589214598,0,0,'Veilwalker''s Accolade of Celerity','Engraving metal to create: Veilwalker''s Accolade of Celerity',120,600,3330500131,2463992638,4101,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4205145500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21263,1589315780,1,0,'Transfer Life V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Transfer Life V (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,262805760,122808,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21264,1589421851,0,0,'Phantom Longbow of the Forerunner','Shaping materials together to create: Phantom Longbow of the Forerunner',100,500,3076004370,1677747280,2972,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,701312973,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21265,1589631662,1,0,'Chromatic Shower IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Chromatic Shower IV (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,448710868,104423,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21266,1589681002,1,0,'Imbued Dragonhide Whip','Working materials together to make an imbued dragonhide whip.',68,340,4032608519,3395302654,610,0,256,1,'sewing_table',3388,1,20333,20,1509640420,75894,1509640420,75894,1509640420,75894,1509640420,75894,2566584648,81007,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21267,1589705451,0,0,'Imbued Shieldwrought Thaumaturgists Torque','',80,400,1386343008,2812765109,577,0,2,1,'work_bench',11549,1,10185,5,1050372498,NULL,1050372498,NULL,1050372498,NULL,1050372498,NULL,4229053098,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21268,1589717525,0,0,'Charm VII (Grandmaster)','Scribing new formula to make: Charm VII (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2377858222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21269,1589915529,0,0,'Covenant Stone','Channeling your knowledge to create: Covenant Stone',107,535,1039865549,2639209773,2536,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,976950263,NULL,976950263,NULL,976950263,NULL,976950263,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21270,1589962552,0,0,'Enhanced Jarsath Wastes Brawler Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',19317,1,10185,10,351787478,NULL,351787478,NULL,351787478,NULL,351787478,NULL,356656331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21271,1589986229,0,0,'Phantom Rapier of the Bluejacket','Fusing metal together to create: Phantom Rapier of the Bluejacket',97,485,4032608519,3395302654,1679,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1595203481,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21272,1590078892,0,0,'Enhanced Cloth Klak''anon Brawler Woven Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',15680,1,10185,10,1695393082,NULL,1695393082,NULL,1695393082,NULL,1695393082,NULL,1409234377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21273,1590127952,0,0,'Twark Rounded Arrow','',100,500,4032608519,3395302654,364,0,256,1,'forge',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1544688529,NULL,1544688529,NULL,1544688529,NULL,5,5,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21274,1590164481,0,0,'Shenanigans X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',19583,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3899810557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21275,1590193812,0,0,'Skeletal Grasp IX (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1916425059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21276,1590286697,0,0,'Feast III (Grandmaster)','Scribing new formula to make: Feast III (Grandmaster)',57,285,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2136333358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21277,1590291835,1,0,'Primeval Chausses of the Virtuoso','Reforging materials from the Fortress of Drunder into: Primeval Chausses of the Virtuoso.',90,450,1386343008,2812765109,3696,0,2,1,'drunder_great_forge',17562,1,19227,45,2318504316,170531,2318504316,170531,2318504316,170531,2318504316,170531,2318504316,170531,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21278,1590456020,0,0,'Enhanced Chain Ykesha''s Fatewalker Gloves','',90,450,2812765109,1386343008,3297,0,2,1,'work_bench',2552,1,10185,10,1997336753,NULL,1997336753,NULL,1997336753,NULL,1997336753,NULL,3096635257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21279,1590593855,0,0,'Refusal of Atonement VII (Journeyman)','Brewing ingredients together to make: Refusal of Atonement VII (Journeyman)',108,540,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,4111782563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21280,1590611874,1,0,'Lifetap V (Expert)','Working with raw materials to scribe Lifetap V (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3526405639,113182,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21281,1590708058,1,0,'Mis-Calibrated Gnomish Crosstrainers','Toying with materials to make a pair of Miscalibrated Gnomish Crosstrainers.',1,5,1038997614,1038997614,3091,0,1,1,'work_bench',3060,1,15717,4,2274132955,8808,2753035131,164650,2753035131,164650,2753035131,164650,2753035131,164650,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21282,1590731484,0,0,'Veilwalker''s Ring of Tension','Engraving metal to create: Veilwalker''s Ring of Tension',115,575,3330500131,2463992638,2199,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1122262417,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21283,1590824867,0,0,'Blaze of Faith VIII (Ancient)','Crafting materials together to make: Blaze of Faith VIII (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',6452,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,25032312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21284,1590896247,1,0,'Repentance (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Repentance (Journeyman).',18,90,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,376984422,118022,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21285,1590942746,0,0,'Dreadfell Mace of Stratagem','',121,605,4032608519,3395302654,1656,0,256,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2348838258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21286,1590966212,0,0,'Imbued Ancient''s Protectors Torque','',90,450,1386343008,2812765109,579,0,2,1,'work_bench',11447,1,19785,5,3377649260,NULL,3377649260,NULL,3377649260,NULL,3377649260,NULL,3872937877,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21287,1591206647,1,0,'Radiant Stone of Synergism','By channeling your knowledge through an essence, you can make a Radiant Stone of Synergism.',80,400,773137566,2949308177,3995,0,4096,1,'work_desk',11271,1,6342,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,3980056590,171971,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21288,1591328260,1,0,'Translucent Disruptive Torment','Using various materials together to make disruptive torment.',43,215,2557647574,2817699641,328,0,8192,1,'chemistry_table',18215,1,21283,1,2379831058,9136,3398614909,48442,1265112430,46947,2962611645,45967,1689052812,48697,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21289,1591412741,0,0,'Tall Window Frame in Tall Divider of Amber Marble','Channeling your knowledge to create: Tall Window Frame in Tall Divider of Amber Marble',110,550,1039865549,2639209773,996,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,3195178610,NULL,3195178610,NULL,3195178610,NULL,3195178610,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21290,1591416282,0,0,'Lanet''s Excruciating Scream VIII (Journeyman)','Engraving metal to create: Lanet''s Excruciating Scream VIII (Journeyman)',104,520,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2813510423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21291,1591469635,1,0,'Rawhide Leather Notebook','Working with raw materials to scribe a rawhide leather notebook.',9,45,773137566,2949308177,3807,0,2,1,'work_desk',9765,1,22290,1,1545988262,11271,3755700707,4144,3755700707,4144,3755700707,4144,1414166551,21286,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21292,1591658561,0,0,'Wild Accretion XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',18472,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,291511762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21293,1592091647,0,0,'Primal Fury VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Primal Fury VII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,947513780,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21294,1592390544,0,0,'Autumnal Mahngavi Tree','',124,620,1039865549,2639209773,2108,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,621134641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21295,1592495555,1,0,'Emberstrike VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Emberstrike VII (Expert)',75,375,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2112645610,107722,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21296,1592597425,1,0,'pristine worn straw mat','Sculpting various materials to make a worn straw mat.',53,265,1039865549,2639209773,321,0,32,1,'sewing_table',20901,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,1784472984,64903,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21297,1592732928,1,0,'False Phylactery','Refine raw materials to create an false phylactery.',9,45,1386343008,2812765109,1211,0,2,1,'work_bench',16240,1,15717,5,3414069765,14527,919863828,7030,919863828,7030,919863828,7030,919863828,7030,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21298,1592832045,1,0,'Draconic Vase, Version 6','Sculpting raw materials to create: Draconic Vase, version 6.',92,460,1039865549,2639209773,2346,0,32,1,'woodworking_table',2401,1,13672,5,1846055973,8389,4157217161,6674,4157217161,6674,4157217161,6674,4089413927,62856,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21299,1592863916,1,0,'Imbued Blackened Iron Morning Star','Working materials together to make an imbued blackened iron morning star.',12,60,4032608519,3395302654,1655,0,64,1,'forge',9400,1,19938,4,2324111809,71152,2324111809,71152,2324111809,71152,2324111809,71152,4253793630,80410,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21300,1592958929,0,0,'Voidpiercer''s Warding Ebb','Brewing ingredients together to make: Voidpiercer''s Warding Ebb',113,565,2557647574,2817699641,1208,0,8192,1,'chemistry_table',7958,1,18811,30,2628957789,NULL,2033268137,NULL,2033268137,NULL,2033268137,NULL,2033268137,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21301,1592981518,1,0,'Master''s Intervention II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Master''s Intervention II (Journeyman).',62,310,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,289064955,114167,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21302,1593066819,0,0,'Enhanced Chain Tenebrous Tangle Mender Mantle','',90,450,2812765109,1386343008,3074,0,2,1,'work_bench',3050,1,10185,10,751409322,NULL,751409322,NULL,751409322,NULL,751409322,NULL,1648399107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21303,1593111351,0,0,'Storm Of Shale II (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2852289122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21304,1593222846,0,0,'Crystallize Soul VII (Ancient)','Scribing new formula to make: Crystallize Soul VII (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',18213,1,16106,200,3330757608,NULL,3330757608,NULL,3330757608,NULL,3330757608,NULL,3777125389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21305,1593234050,0,0,'Improvised Weapon VIII (Expert)','Crafting materials together to make: Improvised Weapon VIII (Expert)',112,560,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2822459045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21306,1593288378,0,0,'Incandescent Adornment of Haste (Greater)','Binding materials together to make: Incandescent Adornment of Haste (Greater)',100,500,931275816,931275816,3877,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,4028300913,NULL,4028300913,NULL,4028300913,NULL,4028300913,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21307,1593311652,0,0,'Enhanced Shimmering Citadel Shieldbreaker Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',22318,1,10185,10,418859785,NULL,418859785,NULL,418859785,NULL,418859785,NULL,2374475676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21308,1593440184,0,0,'Lunar Attendant V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lunar Attendant V (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1212590297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21309,1593469368,0,0,'Defile IV (Grandmaster)','Scribing new formula to make: Defile IV (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3647302770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21310,1593519394,1,0,'Refusal of Atonement (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Refusal of Atonement (Journeyman).',40,200,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1694782621,117767,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21311,1593559371,0,0,'Tranquil Harpoon of the Deathwatch','Fusing metal together to create: Tranquil Harpoon of the Deathwatch',97,485,4032608519,3395302654,1666,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3078067428,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21312,1593588579,1,0,'Fashioned Bloodstone Arcane Stud','Conjoining various materials together to make a Fashioned Bloodstone Arcane Stud.',42,210,3330500131,2463992638,2216,0,2048,1,'work_bench',922,1,16804,6,2206493288,11674,4110333097,9216,4110333097,9216,4110333097,9216,332431424,151180,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21313,1593600655,1,0,'Lockdown VI (Journeyman)','Working with raw materials to scribe Lockdown VI (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1561441416,113386,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21314,1593735963,0,0,'Quicksand VII (Grandmaster)','Scribing new formula to make: Quicksand VII (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2492832474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21315,1593745186,1,0,'Titanium Sceptre','Working materials together to create: titanium sceptre.',84,420,4032608519,3395302654,634,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2730494515,89225,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21316,1593798941,0,0,'Enhanced Leather Qeynos Enchanted Shirt','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',18790,1,10185,10,1371699580,NULL,1371699580,NULL,1371699580,NULL,1371699580,NULL,3509743203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21317,1593809675,0,0,'Woven Karuupa Basket','',125,625,1039865549,2639209773,916,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2086016106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21318,1593944299,0,0,'Enhanced Cloth Thundering Steppe Calm Mind Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',17366,1,10185,10,1691000957,NULL,1691000957,NULL,1691000957,NULL,1691000957,NULL,1379414158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21319,1594051646,0,0,'Dire Balm IV (Grandmaster)','Scribing new formula to make: Dire Balm IV (Grandmaster)',22,110,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,352255552,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21320,1594102808,1,0,'Totem of the Draconic Miscreant','Working materials together to create: Totem of the Draconic Miscreant.',91,455,1386343008,2812765109,2499,0,2,1,'work_desk',9978,1,5408,20,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,3997602926,48597,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21321,1594198727,0,0,'Deadly Shot XI (Journeyman)','Engraving metal to create: Deadly Shot XI (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,450633730,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21322,1594203963,1,0,'Wild Apple Cheesecake','Cooking various materials together to make a Wild Apple Cheesecake.',31,155,3881305672,935416212,299,0,8,1,'stove and keg',2263,1,6200,2,1615161824,15445,3361443304,7721,3361443304,7721,1283768523,37588,1283768523,37588,2,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21323,1594249471,0,0,'Verlien''s Keen of Despair IV (Grandmaster)','Engraving metal to create: Verlien''s Keen of Despair IV (Grandmaster)',51,255,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3648596142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21324,1594324671,1,0,'Necromantic Pact IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Necromantic Pact IV (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,4008876722,115218,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21325,1594380570,0,0,'Enhanced Plate Fens of Nathsar Sorcerous Heavy Boots','',90,450,2812765109,1386343008,3692,0,2,1,'work_bench',18623,1,10185,10,1180675171,NULL,1180675171,NULL,1180675171,NULL,1180675171,NULL,1658715477,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21326,1594398230,1,0,'Frozen Defender','Binding materials together to make: Frozen Defender.',90,450,3076004370,1677747280,2271,0,16,1,'woodworking_table',1077,1,5454,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,2029076412,52387,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21327,1594436574,0,0,'Enhanced Darklight Calm Mind Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',4623,1,10185,10,356128048,NULL,356128048,NULL,356128048,NULL,356128048,NULL,344975405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21328,1594437829,0,0,'Poisoned Shadowscream Shuriken','',120,600,4032608519,3395302654,361,0,256,1,'forge',7958,1,9429,30,946740014,NULL,716979552,NULL,716979552,NULL,716979552,NULL,3032601453,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21329,1594556890,0,0,'Abandoned Fury (Grandmaster)','Engraving metal to create: Abandoned Fury (Grandmaster)',4,20,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,483133308,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21330,1594630390,1,0,'Palladium Symbol','Conjoining various materials together to make a Palladium Symbol.',22,110,3330500131,2463992638,368,0,2048,1,'work_bench',3461,1,11679,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3497231273,53705,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21331,1594719403,0,0,'Spirit Stone of Vihgoh','',100,500,1386343008,2812765109,4060,0,2,1,'forge',10820,1,17015,5,1980424480,NULL,1980424480,NULL,1980424480,NULL,1980424480,NULL,3422095958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21332,1594720680,1,0,'Tease VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Tease VI (Expert).',87,435,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1113379711,122142,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21333,1594780380,0,0,'Etherstrand Helm of Endurance','Binding materials together to make: Etherstrand Helm of Endurance',102,510,2082133324,2710531826,1527,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,534454222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21334,1594854384,0,0,'Roundhouse Kick (Grandmaster)','Engraving metal to create: Roundhouse Kick (Grandmaster)',5,25,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,3279627272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21335,1594915649,0,0,'Savage Rake II (Journeyman)','Crafting materials together to make: Savage Rake II (Journeyman)',115,575,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1147254019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21336,1594945242,0,0,'Tranquility V (Expert)','Scribing new formula to make: Tranquility V (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1320404633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21337,1594954320,1,0,'Etched Leather Vest','Binding materials together to make an Etched Leather Vest.',33,165,2082133324,2710531826,228,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,2896862829,149021,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21338,1594979380,0,0,'Worked Rockhopper Hide Wrist','Engraving metal to create: Rockhopper Hide Wrist',120,600,3330500131,2463992638,610,0,2048,1,'work_bench',22011,1,18811,25,2628957789,NULL,793987022,NULL,793987022,NULL,793987022,NULL,4132125293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21339,1595188361,0,0,'Discord Imbued Banyan Root Hex Doll','Discord Imbued Banyan Root Hex Doll.',95,475,2082133324,2710531826,1209,0,512,1,'sewing_table',13044,1,14904,10,3368206182,4124,3368206182,4124,3368206182,4124,3368206182,4124,3501653011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21340,1595232950,0,0,'Enhanced Everfrost Mountaineer Maul','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',12138,1,10185,10,458729123,NULL,458729123,NULL,458729123,NULL,458729123,NULL,363875954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21341,1595266475,1,0,'Tranquility II (Journeyman)','Working with raw materials to scribe Tranquility II (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2357983479,122739,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21342,1595320366,1,0,'delectable baked snapper','Cooking various materials together to make baked snapper.',32,160,3881305672,935416212,2542,0,8,1,'stove and keg',1269,1,6200,1,3260943511,3326,910173501,35147,1108668891,36912,1656038959,35080,964769602,35839,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21343,1595639753,0,0,'Enhanced Plate Erudin Mender Armguards','',90,450,2812765109,1386343008,3633,0,2,1,'work_bench',4576,1,10185,10,1705110287,NULL,1705110287,NULL,1705110287,NULL,1705110287,NULL,3895006957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21344,1595669083,0,0,'Moor Coca','',120,600,3881305672,935416212,2563,0,8,1,'stove and keg',12844,2,241,30,3970938742,NULL,3450739687,NULL,3450739687,NULL,3450739687,NULL,3450739687,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21345,1595694112,0,0,'Dark Knight''s Holy Symbol','Working rare void shard materials together to make: Dark Knight''s Holy Symbol.',79,395,2812765109,1386343008,372,0,2,1,'work_bench',11667,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2250660407,NULL,18,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21346,1596146985,0,0,'Merry and Bright Frostfell Chain Sleeves','Using special Frostfell materials and magic to create a merry and bright Frostfell chain armor piece.',30,150,2082133324,2710531826,4144,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2415591496,NULL,2415591496,NULL,2415591496,NULL,2415591496,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21347,1596269081,0,0,'Avoid Blame II (Grandmaster)','Engraving metal to create: Avoid Blame II (Grandmaster)',31,155,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,1744107841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21348,1596276108,0,0,'Enhanced Cloth Fens of Nathsar Furious Heavy Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',7241,1,10185,10,1994761193,NULL,1994761193,NULL,1994761193,NULL,1994761193,NULL,3111892001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21349,1596450727,1,0,'Harvest Mana (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Harvest Mana (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,1103924016,110473,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21350,1596475161,0,0,'Incinerate IV (Grandmaster)','Scribing new formula to make: Incinerate IV (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,955570766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21351,1596490056,0,0,'Brewcrew Captain''s Bed','Create a bed worthy of a Brewcrew captain''s quarters.',10,50,1039865549,2639209773,4800,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,2321617811,NULL,2321617811,NULL,2321617811,NULL,2321617811,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21352,1596490712,1,0,'Inflamed Velium Staff','Fusing metal together to create: Inflamed Velium Staff.',90,450,3076004370,1677747280,621,0,16,1,'woodworking_table',18613,1,5454,5,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,586404188,83256,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21353,1596545211,0,0,'Enhanced Thundering Steppe Spellweaver Hammer','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',6882,1,10185,10,850460324,NULL,850460324,NULL,850460324,NULL,850460324,NULL,3278568206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21354,1596640701,1,0,'Epiphany VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Epiphany VI (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3622096335,107981,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21355,1596789243,0,0,'Unholy Covenant XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',6230,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4279465492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21356,1596859069,0,0,'Shadowscream Greatsword of Fortitude','',120,600,4032608519,3395302654,689,0,256,1,'forge',7958,4,9429,100,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4135705274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21357,1596870837,0,0,'Vengeance II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vengeance II (Expert).',43,215,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1393788503,123702,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21358,1596871158,0,0,'Obsidian Mind II (Celestial)','Scribing new formula to make: Obsidian Mind II (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',12894,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1281765370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21359,1597041525,0,0,'Bloody Reminder X (Journeyman)','Crafting materials together to make: Bloody Reminder X (Journeyman)',118,590,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,566255272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21360,1597121078,0,0,'Enhanced Jarsath Wastes Mender Cudgel','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',15250,1,10185,10,850101289,NULL,850101289,NULL,850101289,NULL,850101289,NULL,3278995843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21361,1597253476,0,0,'Malfeasance II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',3380,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,684112253,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21362,1597369701,0,0,'Fanaticism VII (Ancient)','Crafting materials together to make: Fanaticism VII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',11234,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2603476619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21363,1597372202,1,0,'Grisly Protection IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Grisly Protection IV (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,495919744,110105,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21364,1597438128,0,0,'All Purpose Sprocket','Toying with parts to make: All Purpose Sprocket',87,435,1038997614,1038997614,1040,0,1,1,'work_bench',3911,1,10185,1,4158407699,NULL,2405862490,NULL,2405862490,NULL,2405862490,NULL,2405862490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21365,1597496597,1,0,'Kejekan Scout''s Boots','Fusing metal together to create: Kejekan Scout''s Boots.',90,450,3108933728,1151456682,1433,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1640911470,161845,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21366,1597545411,0,0,'Body Like Mountain IX (Adept)','Crafting materials together to make: Body Like Mountain IX (Adept)',118,590,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3855538957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21367,1597565493,0,0,'Phantom Forerunner Wand','Shaping materials together to create: Phantom Forerunner Wand',96,480,3076004370,1677747280,2965,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,133859708,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21368,1597603506,1,0,'Apply Poison II (Expert)','By channeling your knowledge through metal, you can make a Rune of Apply Poison II (Expert)',72,360,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1868161706,101041,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21369,1597749040,0,0,'Ethereal Gift (Grandmaster)','Scribing new formula to make: Ethereal Gift (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3503489810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21370,1597787024,0,0,'Chilling Claws X (Grandmaster)','Crafting materials together to make: Chilling Claws X (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_bench',15331,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2944630178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21371,1597790714,0,0,'Alin''s Serene Serenade V (Journeyman)','Crafting materials together to make: Alin''s Serene Serenade V (Journeyman)',117,585,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,662113287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21372,1597936329,0,0,'Noxious Efflux IX (Adept)','Crafting materials together to make: Noxious Efflux IX (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,626615261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21373,1597974811,0,0,'Enhanced Chain Antonica Fatewalker Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',6587,1,10185,10,1181275234,NULL,1181275234,NULL,1181275234,NULL,1181275234,NULL,1659536724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21374,1598019058,1,0,'Typhoonamatic Generator','Toying with materials to make: Typhoonamatic Generator.',81,405,1038997614,1038997614,1211,0,1,1,'work_bench',8788,1,10185,4,3627970843,11192,3063967961,48996,3063967961,48996,3063967961,48996,3063967961,48996,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21375,1598019097,1,0,'Carbonite Dirk','Working materials together to make a carbonite dirk.',20,100,4032608519,3395302654,609,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2306055392,72892,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21376,1598159486,1,0,'pristine rosewood strong box','Sculpting raw materials to make a Rosewood Strong Box.',65,325,1039865549,2639209773,1046,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,161739280,20808,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21377,1598330281,0,0,'Back into the Fray V (Expert)','Scribing new formula to make: Back into the Fray V (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4056122281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21378,1598374781,0,0,'Shenanigans VIII (Expert)','Engraving metal to create: Shenanigans VIII (Expert)',104,520,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3515174617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21379,1598378336,1,0,'sumac chair','Sculpting raw materials to create: sumac chair.',86,430,1039865549,2639209773,560,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,548819882,65863,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21380,1598428404,0,0,'Enhanced Kylong Plains Blademaster Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',12764,1,10185,10,360000026,NULL,360000026,NULL,360000026,NULL,360000026,NULL,348182279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21381,1598456295,0,0,'Prime Consecrated Soul Trap','Toying with materials to make: Prime Consecrated Soul Trap.',94,470,931275816,931275816,4055,0,1,1,'work_bench',6020,1,19785,10,1512999564,NULL,1512999564,NULL,1512999564,NULL,1512999564,NULL,3119711898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21382,1598467902,1,0,'Perfect Shrill IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Perfect Shrill IV (Journeyman).',40,200,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,4116556764,116194,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21383,1598566010,0,0,'Nightshade IV (Grandmaster)','Scribing new formula to make: Nightshade IV (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,693302398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21384,1598591150,1,0,'One Hundred Hand Punch III (Expert)','By channeling your knowledge through an essence, you can make an Essence of One Hundred Hand Punch III (Expert).',47,235,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1828923504,115686,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21385,1598619145,1,0,'Thulian brazier','Sculpting raw materials to make a Thulian Brazier.',64,320,1039865549,2639209773,1214,0,32,1,'woodworking_table',1771,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,458156453,66179,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21386,1598669042,0,0,'Enhanced Plate Bonemire Fatewalker Pauldrons','',90,450,2812765109,1386343008,1732,0,2,1,'work_bench',1909,1,10185,10,762584347,NULL,762584347,NULL,762584347,NULL,762584347,NULL,1677530802,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21387,1598674051,0,0,'Enhanced Cloth Steamfont Tranquil Sleeves','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',6767,1,10185,10,1710471237,NULL,1710471237,NULL,1710471237,NULL,1710471237,NULL,3900392871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21388,1598920448,0,0,'Battle Cry IX (Ancient)','Brewing ingredients together to make: Battle Cry IX (Ancient)',109,545,2557647574,2817699641,4814,0,8192,1,'chemistry_table',7781,1,7257,200,774821425,NULL,774821425,NULL,774821425,NULL,774821425,NULL,2345410917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21389,1599102797,1,0,'Charging Tiger III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Charging Tiger III (Expert).',41,205,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,162033005,104291,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21390,1599123554,0,0,'Pummel X (Adept)','Crafting materials together to make: Pummel X (Adept)',111,555,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1278252903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21391,1599204096,0,0,'Umbral Warding IX (Grandmaster)','Scribing new formula to make: Umbral Warding IX (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',19663,1,16106,200,3217408370,NULL,3217408370,NULL,3217408370,NULL,3217408370,NULL,517393090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21392,1599310130,0,0,'Shadowscream Breeching of Striking','',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,166709894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21393,1599482588,0,0,'Mesmerize III (Grandmaster)','Scribing new formula to make: Mesmerize III (Grandmaster)',22,110,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2785715636,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21394,1599520677,1,0,'Greater Essence of Nature','By channeling your knowledge, you can make a Greater Essence of Nature.',90,450,3881305672,935416212,201,0,8,1,'stove and keg',1990,1,10509,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,786802659,20205,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21395,1599614671,0,0,'Ancestral Avenger VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Avenger VI (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3606469456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21396,1599656111,0,0,'Toxic Life (Expert)','',100,500,2557647574,2817699641,713,0,8192,1,'chemistry_table',19669,1,12655,5,1432078670,NULL,1432078670,NULL,1432078670,NULL,1432078670,NULL,1582333996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21397,1599683187,1,0,'Hair of the Dog','Brewing various materials together to make a very special drink',25,125,3881305672,935416212,308,0,8,1,'stove and keg',21566,1,5670,4,1492552575,13153,1431596190,13152,1431596190,13152,1532850422,46613,1532850422,46613,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21398,1599749020,1,0,'Feysteel Melodic Coat','Fusing metal together to create a Feysteel Melodic Coat.',38,190,3108933728,1151456682,2407,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2094511416,152210,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21399,1599840924,0,0,'Crawler Brew','Blending ingredients together to create: Crawler Brew',110,550,3881305672,935416212,307,0,8,1,'stove and keg',9024,10,21505,30,4150328661,NULL,3246539048,NULL,3246539048,NULL,3246539048,NULL,3246539048,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21400,1599954420,0,0,'Body Check (Grandmaster)','Engraving metal to create: Body Check (Grandmaster)',2,10,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,2119249022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21401,1599973877,0,0,'Purifying Flames X (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,325552937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21402,1600106208,1,0,'Bronze Short Sword','Working materials together to make a bronze short sword.',0,0,4032608519,3395302654,623,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,1679785804,72731,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21403,1600169533,0,0,'Dire Balm VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dire Balm VI (Expert).',43,215,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2301469144,106730,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21404,1600175040,0,0,'Knight''s Stance VII (Grandmaster)','Engraving metal to create: Knight''s Stance VII (Grandmaster)',82,410,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1337850576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21405,1600345122,1,0,'Magma Chamber VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Magma Chamber VII (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3332016116,113706,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21406,1600388549,0,0,'Holy Armor VI (Grandmaster)','Scribing new formula to make: Holy Armor VI (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3474916908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21407,1600424708,1,0,'Incarnadine Sabre','Working materials together to make an incarnadine sabre.',73,365,4032608519,3395302654,613,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,722944626,83101,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21408,1600437134,1,0,'Rupture (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rupture (Expert).',1,5,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2694717167,118824,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21409,1600456056,0,0,'Etherflash (Adept)','',100,500,773137566,2949308177,195,0,4096,1,'work_desk',17653,10,8793,5,3769719744,NULL,3769719744,NULL,3769719744,NULL,3769719744,NULL,352415671,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21410,1600479403,0,0,'Inquest VII (Expert)','Crafting materials together to make: Inquest VII (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1501559815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21411,1600497736,1,0,'Adamantine Scimitar','Working materials together to make an adamantine scimitar.',63,315,4032608519,3395302654,1662,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,1305079567,70119,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21412,1600545390,0,0,'Vital Strike II (Expert)','Engraving metal to create: Vital Strike II (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3307590215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21413,1600647450,0,0,'Death March II (Ancient)','Crafting materials together to make: Death March II (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',4781,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3840984411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21414,1600651335,1,0,'pristine planed ash lumber','Planing the surfaces of a piece of ash lumber',20,100,3076004370,1677747280,727,0,16,1,'woodworking_table',20144,1,12864,1,583576193,9308,1962300328,5942,3407107586,12388,1095839214,10438,3826090493,10912,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21415,1600691898,0,0,'Tranquil Striker Bracers','Fusing metal together to create: Tranquil Striker Bracers',96,480,3108933728,1151456682,3068,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,648853910,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21416,1600816779,0,0,'Restoration X (Expert)','Scribing new formula to make: Restoration X (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3706285990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21417,1600835591,1,0,'Insidious Whisper II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Insidious Whisper II (Journeyman).',9,45,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,962928159,112286,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21418,1600984451,1,0,'Resolute Flagellant (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Resolute Flagellant (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,548801407,118088,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21419,1600995167,1,0,'Steel Plate Barbute','Fusing metal together to create a Steel Plate Barbute.',22,110,3108933728,1151456682,1562,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,1201350448,181922,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21420,1601007318,0,0,'Velium Winds X (Journeyman)','Scribing new formula to make: Velium Winds X (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,20540263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21421,1601034199,0,0,'Acrylia Powerlink','',120,600,1038997614,1038997614,3104,0,1,1,'work_bench',8633,10,9429,100,946740014,NULL,3588912882,NULL,3588912882,NULL,3588912882,NULL,3588912882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21422,1601149289,1,0,'Tynnonium Band','Working materials together to make a pristine tynnonium band.',78,390,3330500131,2463992638,3443,0,2048,1,'work_bench',3880,1,6831,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1778518807,187297,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21423,1601214929,1,0,'Ebon Vanguard Gussets','Fusing metal together to create an Ebon Vanguard Gussets.',44,220,3108933728,1151456682,272,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,1821381985,146962,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21424,1601408594,0,0,'Dhalgar Round Column','',1,5,2812765109,1386343008,1215,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,1351252806,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21425,1601444648,1,0,'Rob IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rob IV (Journeyman).',35,175,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,2085746289,118530,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21426,1601465347,0,0,'Chillburn Longbow','Using special Frostfell materials and magic to create a chillburn longbow.',30,150,4032608519,3395302654,2972,0,256,1,'everfrost_workbench',5232,1,19880,2,4076068777,9301,4068321934,NULL,4068321934,NULL,4068321934,NULL,4068321934,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21427,1601544979,0,0,'Faerie Ally IV (Journeyman)','Scribing new formula to make: Faerie Ally IV (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2219264720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21428,1601690852,1,0,'Carbonite Devout Greaves','Fusing metal together to create a Carbonite Devout Greaves.',27,135,3108933728,1151456682,274,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2177041438,137829,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21429,1601724663,0,0,'Enhanced Plate Freethinker Calm Mind Gauntlets','',90,450,2812765109,1386343008,3637,0,2,1,'work_bench',6801,1,10185,10,1177525646,NULL,1177525646,NULL,1177525646,NULL,1177525646,NULL,1655557304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21430,1601759476,0,0,'Icefall XI (Expert)','Crafting materials together to make: Icefall XI (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3496328135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21431,1601804245,0,0,'War Cry IX (Adept)','Crafting materials together to make: War Cry IX (Adept)',117,585,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2778636723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21432,1601836714,1,0,'a pristine oil painting of a castle','Crafting an oil painting of a castle.',45,225,1039865549,2639209773,855,0,32,1,'woodworking_table',1788,1,5098,6,820145258,3988,197421957,9226,197421957,9226,197421957,9226,3533102983,60932,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21433,1601992681,0,0,'Enhanced Chain Ulteran Sorcerous Tunic','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',12667,1,10185,10,1992092044,NULL,1992092044,NULL,1992092044,NULL,1992092044,NULL,3106078276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21434,1602021565,0,0,'Shadowed Shoes of Striking','Crafting materials together to make: Shadowed Shoes of Striking',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',15721,1,7093,100,832748898,NULL,1494720346,NULL,1494720346,NULL,1494720346,NULL,1566218120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21435,1602087468,1,0,'griffin tower hardware','Refine raw materials to a set of tools.',10,50,1386343008,2812765109,399,0,2,1,'tower_forge',8963,1,19938,1,826845697,7955,826845697,7955,826845697,7955,826845697,7955,826845697,7955,1,1,2,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21436,1602164516,0,0,'Enhanced Plate Feerrott Furious Helm','',90,450,2812765109,1386343008,1541,0,2,1,'work_bench',15562,1,10185,10,1992264001,NULL,1992264001,NULL,1992264001,NULL,1992264001,NULL,3105988233,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21437,1602190265,1,0,'Penance II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Penance II (Expert).',19,95,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2214932215,116080,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21438,1602238546,0,0,'Enhanced Zarrakon''s Slayer Baton','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',2014,1,10185,10,4015533565,NULL,4015533565,NULL,4015533565,NULL,4015533565,NULL,2355098841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21439,1602245177,0,0,'Shift Mana XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',12389,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2879944436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21440,1602254857,1,0,'Favor of the Wild IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Favor of the Wild IV (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1901122190,108529,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21441,1602463359,0,0,'Fiery Incineration (Grandmaster)','Engraving metal to create: Fiery Incineration (Grandmaster)',112,560,3330500131,2463992638,2828,0,2048,1,'work_bench',12063,1,5628,1,3994868502,NULL,3994868502,NULL,3994868502,NULL,3994868502,NULL,2414282962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21442,1602614230,1,0,'Fanatic''s Faith VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fanatic''s Faith VI (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,4200369118,108375,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21443,1602645184,0,0,'Malduran Long Bow','',100,500,3076004370,1677747280,628,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3676876216,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21444,1602670165,0,0,'Vehemence II (Grandmaster)','Scribing new formula to make: Vehemence II (Grandmaster)',33,165,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3001785903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21445,1602721467,1,0,'Deteriorate (Expert)','By channeling your knowledge through the quill, you can make a scroll of Deteriorate (Expert).',7,35,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,2129544488,106473,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21446,1602986491,1,0,'Lanet''s Excruciating Scream III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lanet''s Excruciating Scream III (Journeyman).',48,240,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,995203927,113067,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21447,1603114258,0,0,'Veilwalker''s Ears of Might','Engraving metal to create: Veilwalker''s Ears of Might',117,585,3330500131,2463992638,2216,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3788355080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21448,1603408177,0,0,'Daelis'' Dance of Blades II (Grandmaster)','Engraving metal to create: Daelis'' Dance of Blades II (Grandmaster)',27,135,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,24890526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21449,1603463863,0,0,'Rejuvenating Celebration VIII (Journeyman)','Crafting materials together to make: Rejuvenating Celebration VIII (Journeyman)',112,560,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,308934240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21450,1603507405,1,0,'Disheartening Descant IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Disheartening Descant IV (Journeyman).',61,305,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,622314539,106816,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21451,1603518419,0,0,'Grim Sorcerer IV (Grandmaster)','Scribing new formula to make: Grim Sorcerer IV (Grandmaster)',62,310,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,688153928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21452,1603584870,1,0,'Imbued Ebon Tower Shield','Fusing metal together to create an Imbued Ebon Tower Shield.',40,200,3108933728,1151456682,14,0,128,1,'forge',6755,1,16804,9,3864471711,6655,2978447300,51649,2978447300,51649,2978447300,51649,3033391194,52783,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21453,1603687724,0,0,'Torment III (Grandmaster)','Scribing new formula to make: Torment III (Grandmaster)',25,125,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3627297305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21454,1603742078,1,0,'Wild Accretion VI (Expert)','Working with raw materials to scribe Wild Accretion VI (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3193802591,124501,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21455,1603760366,1,0,'Blackened Iron Katana','Working materials together to make a blackened iron katana.',15,75,4032608519,3395302654,2863,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,3048271036,71136,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21456,1603813797,1,0,'Flash of Brilliance VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Flash of Brilliance VI (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3615560997,108975,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21457,1603905643,0,0,'Enhanced Sebilis Unbroken Baton','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',20965,1,10185,10,3207200550,NULL,3207200550,NULL,3207200550,NULL,3207200550,NULL,3517310055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21458,1604003421,1,0,'Call of Storms III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Call of Storms III (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2517177942,103754,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21459,1604007873,1,0,'Intimidation (Expert)','By channeling your knowledge through the quill, you can make a scroll of Intimidation (Expert).',7,35,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,3472587118,112463,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21460,1604091138,1,0,'Imbued Brellium Long Sword','Working materials together to create: imbued brellium long sword.',81,405,4032608519,3395302654,617,0,256,1,'forge',12916,1,10185,5,3616583411,72597,3616583411,72597,3616583411,72597,3616583411,72597,3220498574,80515,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21461,1604114559,0,0,'Fierce Thalumbral Cuffs','',100,500,2082133324,2710531826,3670,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,3416740289,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21462,1604192568,0,0,'Sinister Countenance III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sinister Countenance III (Expert).',48,240,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3703031347,120109,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21463,1604561077,1,0,'Signet of Intellect VI (Expert)','Working with raw materials to scribe Signet of Intellect VI (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,823732813,119892,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21464,1604574925,1,0,'Traditional Othmir Drum','Working common materials together to make: Traditional Othmir Drum.',90,450,1478114179,1703539708,367,0,2,1,'woodworking_table',4064,1,5454,1,1311883873,6923,1311883873,6923,1311883873,6923,1311883873,6923,86605896,66285,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21465,1604756168,1,0,'Bronze Voulge','Working materials together to make a bronze voulge.',6,30,4032608519,3395302654,625,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,268997005,72742,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21466,1604793202,0,0,'Savage Ruin IX (Expert)','Engraving metal to create: Savage Ruin IX (Expert)',109,545,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3756018235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21467,1604794274,0,0,'Lay on Hands (Grandmaster)','Engraving metal to create: Lay on Hands (Grandmaster)',20,100,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,1507116897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21468,1604802217,0,0,'Snaring Shot III (Grandmaster)','Engraving metal to create: Snaring Shot III (Grandmaster)',72,360,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2470393847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21469,1604824731,1,0,'pristine enamelled glass','Tempering and blowing a resin into glass.',20,100,3330500131,2463992638,313,0,2048,1,'work_bench',4221,1,11679,1,1262626657,9138,4226362333,5804,3381499886,12251,3913258997,6770,3207000018,10758,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21470,1604836503,0,0,'Acrylia Accolade of Alacrity','',120,600,3330500131,2463992638,4097,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1701565085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21471,1604865001,1,0,'Gnomish Portable Smokescreen','Toying with materials to make a Gnomish Portable Smokescreen.',32,160,1038997614,1038997614,3089,0,1,1,'work_bench',17744,1,8470,4,3828510310,7187,3780718585,46510,3780718585,46510,3780718585,46510,3780718585,46510,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21472,1604911852,1,0,'sword of radiance','Working materials together to make a sword of radiance.',76,380,2812765109,1386343008,3205,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3722729338,13633,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21473,1604956188,1,0,'Wall of Rage VI (Journeyman)','Working materials together to make Wall of Rage VI (Journeyman).',79,395,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2636810547,124238,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21474,1605014918,0,0,'Razor Edge X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',9000,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3955595438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21475,1605309338,0,0,'Sacrarium Barding of Practice','Crafting materials together to make: Sacrarium Barding of Practice',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',7038,1,7093,75,832748898,NULL,3207191538,NULL,3207191538,NULL,3207191538,NULL,3190369745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21476,1605328493,1,0,'Greater Essence of Electricity','By channeling your knowledge, you can make a Greater Essence of Electricity.',90,450,3330500131,2463992638,1177,0,2048,1,'work_bench',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3487366820,20201,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21477,1605431379,0,0,'Tinkerer''s Trusty Oil Can','Tinkering with raw materials to make: Tinkerer''s Trusty Oil Can',25,125,1038997614,1038997614,409,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2544591986,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21478,1605536157,1,0,'Head Shot VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Head Shot VI (Expert).',88,440,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2642569572,110652,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21479,1605557943,1,0,'Imbued Ironwood Pike','Working materials together to make an imbued ironwood pike.',54,270,3076004370,1677747280,624,0,16,1,'woodworking_table',10337,1,98,16,217926146,83431,217926146,83431,217926146,83431,217926146,83431,3494012907,82317,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21480,1605586274,1,0,'Fulginate Brigandine Coat','Fusing metal together to create a Fulginate Brigandine Coat.',46,230,3108933728,1151456682,2414,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,183171914,154255,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21481,1605710323,1,0,'Avoid Blame VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Avoid Blame VII (Journeyman).',92,460,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,1701127353,101822,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21482,1605778849,0,0,'Dark Infestation V (Journeyman)','Scribing new formula to make: Dark Infestation V (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2597280992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21483,1605782097,0,0,'An Earthen Balm','Crafting materials together to make: Earthen Balm',110,550,2812765109,1386343008,358,0,2,1,'chemistry_table',5695,8,7257,50,312109567,NULL,312109567,NULL,312109567,NULL,312109567,NULL,3002309120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21484,1605861566,0,0,'Power of Mind XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',7714,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2401278494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21485,1605874708,0,0,'Penance X (Journeyman)','Scribing new formula to make: Penance X (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4133422393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21486,1605883372,1,0,'regulation grade blanket','Working materials together to make a regulation grade blanket.',72,360,2812765109,1386343008,1096,0,2,1,'sewing_table',10580,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,2362776726,11382,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21487,1606298811,0,0,'Arctic Blast VI (Grandmaster)','Engraving metal to create: Arctic Blast VI (Grandmaster)',81,405,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,925797619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21488,1606452482,0,0,'Acrylia Hackamore of Harvesting','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,432787426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21489,1606538914,1,0,'fulginate bodkin arrow','Combining simple materials to make a few bodkin arrows',43,215,3076004370,1677747280,364,0,16,1,'woodworking_table',4130,1,5098,4,4266906353,7562,2259461240,20461,2259461240,20461,2259461240,20461,2259461240,20461,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21490,1606667533,0,0,'Mana Intromission VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mana Intromission VI (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2732496825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21491,1606701406,0,0,'Savage Rake II (Grandmaster)','Crafting materials together to make: Savage Rake II (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_bench',10952,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3749710527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21492,1606809489,1,0,'Uppercut V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Uppercut V (Expert).',82,410,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1074282820,123439,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21493,1606810498,0,0,'Raging Blow XI (Journeyman)','Crafting materials together to make: Raging Blow XI (Journeyman)',117,585,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2696062611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21494,1607016494,1,0,'a pristine large ash ornate table','The art of sculpting wood into a table.',28,140,1039865549,2639209773,870,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,3095734276,60897,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21495,1607094136,1,0,'Blessed Cedar Cudgel','Working materials together to make a blessed cedar cudgel.',42,210,3076004370,1677747280,1658,0,16,1,'woodworking_table',15688,1,5098,12,1719291756,73034,1719291756,73034,1719291756,73034,1719291756,73034,3832152340,71566,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21496,1607167550,0,0,'Rejuvenation IV (Grandmaster)','Scribing new formula to make: Rejuvenation IV (Grandmaster)',22,110,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2713815301,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21497,1607465141,0,0,'Spherical Topiary','Channeling your knowledge to create: Spherical Topiary',100,500,1039865549,2639209773,812,0,32,1,'woodworking_table',2016,1,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,1057602069,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21498,1607496763,1,0,'Ethereal Adornment of Intelligence (Greater)','Binding materials together to make: Ethereal Adornment of Intelligence (Greater).',87,435,931275816,931275816,3866,0,1,1,'work_bench',10634,1,10185,5,1860014804,8336,3034530105,25096,3034530105,25096,3034530105,25096,3034530105,25096,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21499,1607567644,0,0,'Reaper (Ancient)','Crafting materials together to make: Reaper (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,378199527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21500,1607607761,0,0,'Glittervein Throwing Hammer','',100,500,4032608519,3395302654,285,0,256,1,'forge',9243,1,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,3667343170,NULL,1,1,1,1,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21501,1607638145,0,0,'Act of War VIII (Expert)','Crafting materials together to make: Act of War VIII (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3885850231,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21502,1607648177,0,0,'Autumn''s Kiss II (Grandmaster)','Scribing new formula to make: Autumn''s Kiss II (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1400501084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21503,1607746541,0,0,'Halasian Tall Window Frame in Narrow Divider','Sculpting raw materials to create: Halasian Tall Window Frame in Narrow Divider',63,315,1039865549,2639209773,997,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,803596211,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21504,1607794179,0,0,'Academic''s Necklace of Frenzy','Engraving metal to create: Academic''s Necklace of Frenzy',110,550,3330500131,2463992638,962,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,3828330153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21505,1607836122,0,0,'Snaring Shot (Grandmaster)','Engraving metal to create: Snaring Shot (Grandmaster)',44,220,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1949564393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21506,1607968745,1,0,'Ebony Potion Cabinet','Sculpting raw materials to make an Ebony Potion Cabinet.',68,340,1039865549,2639209773,562,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,2584116547,20314,2584116547,20314,2584116547,20314,2584116547,20314,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21507,1608111575,1,0,'Strengthened Leather Notebook','Working with raw materials to scribe a strengthened leather notebook.',49,245,773137566,2949308177,3807,0,4096,1,'work_desk',18062,1,12241,6,2373732103,13434,526523253,9223,526523253,9223,526523253,9223,3387625478,21328,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21508,1608183132,0,0,'Karuupa Barding of Health','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',4740,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1614457825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21509,1608306891,1,0,'Heretic''s Doom VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Heretic''s Doom VI (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2349970412,110902,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21510,1608326457,1,0,'Blessed Cobalt Knuckles','Working materials together to make a blessed cobalt knuckles.',59,295,4032608519,3395302654,631,0,256,1,'forge',10883,1,9346,16,1215709230,73221,1215709230,73221,1215709230,73221,1215709230,73221,3087846414,71595,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21511,1608347186,1,0,'Vision Totem of the Bat','Unlocking the spirit of teak wood to make a totem.',47,235,3076004370,1677747280,1214,0,16,1,'woodworking_table',19156,1,5098,1,2639666454,9326,907735280,49067,907735280,49067,907735280,49067,907735280,49067,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21512,1608499069,0,0,'Master of the Hunt VIII (Grandmaster)','Scribing new formula to make: Master of the Hunt VIII (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',41,1,16106,200,3422258707,NULL,3422258707,NULL,3422258707,NULL,3422258707,NULL,1680218962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21513,1608606810,1,0,'Misfortune''s Kiss IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Misfortune''s Kiss IV (Expert).',35,175,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2403397470,114627,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21514,1608867123,0,0,'Twark Inquisitor''s Gussets','',100,500,3108933728,1151456682,1448,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2167066075,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21515,1608867715,0,0,'Enhanced Frostfang Forceful Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',11590,1,10185,10,404595650,NULL,404595650,NULL,404595650,NULL,404595650,NULL,2065332966,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21516,1609034492,0,0,'Rose Wedding Cake','',90,450,3881305672,935416212,3344,0,8,1,'stove and keg',6548,1,11573,5,3510752738,6673,3510752738,6673,3510752738,6673,3510752738,6673,1706538032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21517,1609058190,0,0,'Unblemished Lacquer Solvent','Using various materials together to make lacquer solvent.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',3306,1,21283,1,111271522,NULL,189326323,5198,377212920,9505,1916083512,8692,858416487,14877,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21518,1609091868,0,0,'Enhanced Shimmering Citadel Mystic Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',19198,1,10185,10,3010684024,NULL,3010684024,NULL,3010684024,NULL,3010684024,NULL,3724508985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21519,1609093313,0,0,'Spirit Totem of the Holgresh','Working materials together to create: Spirit Totem of the Holgresh.',95,475,3076004370,1677747280,1214,0,16,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4040497435,NULL,4040497435,NULL,4040497435,NULL,4040497435,NULL,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21520,1609175874,0,0,'Hunker Down XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',17274,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2769073482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21521,1609518614,0,0,'Geotic Rune IX (Expert)','Scribing new formula to make: Geotic Rune IX (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3548539157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21522,1609529630,0,0,'Etherflash (Celestial)','Scribing new formula to make: Etherflash (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',4970,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3132013974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21523,1609565042,0,0,'Enhanced Toxxulia''s Mender Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',6077,1,10185,10,3208664127,NULL,3208664127,NULL,3208664127,NULL,3208664127,NULL,3519827838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21524,1609608250,1,0,'Invoker''s Prophetic Leggings','Working materials together to make: Invoker''s Prophetic Leggings.',90,450,1386343008,2812765109,436,0,2,1,'sewing_table',4303,1,8264,5,2856518051,160852,2856518051,160852,2856518051,160852,2856518051,160852,2856518051,160852,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21525,1609653212,0,0,'Destructive Mind IX (Expert)','Crafting materials together to make: Destructive Mind IX (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2863836418,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21526,1609668729,1,0,'Fuliginous Whip V (Journeyman)','Working with raw materials to scribe Fuliginous Whip V (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1844283010,109527,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21527,1609763879,1,0,'Imbued Rough Linen Pantaloons','',42,210,2082133324,2710531826,1742,0,512,1,'sewing_table',19463,1,12020,6,820145258,3988,1384060216,174580,1384060216,174580,1384060216,174580,135825730,159711,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21528,1609787797,0,0,'Enhanced Plate Ykesha''s Slayer Pauldrons','',90,450,2812765109,1386343008,1627,0,2,1,'work_bench',7879,1,10185,10,2253852308,NULL,2253852308,NULL,2253852308,NULL,2253852308,NULL,689151187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21529,1609839840,0,0,'Murderous Rake II (Grandmaster)','Engraving metal to create: Murderous Rake II (Grandmaster)',34,170,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2100829077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21530,1609977982,0,0,'Imbued Primevil Protectors Girdle','',60,300,1386343008,2812765109,2136,0,2,1,'work_bench',19006,1,19493,20,1025778533,NULL,1025778533,NULL,1025778533,NULL,1025778533,NULL,4184531804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21531,1610176883,0,0,'Aggressive Defense IX (Journeyman)','Brewing ingredients together to make: Aggressive Defense IX (Journeyman)',101,505,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1552696363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21532,1610233186,0,0,'Veilwalker''s Belt of Impact','Engraving metal to create: Veilwalker''s Belt of Impact',113,565,3330500131,2463992638,2189,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,361062827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21533,1610271870,0,0,'Plum Petals Round Pillow','The art of crafting a plum petals round pillow to adorn your home.',10,50,1039865549,2639209773,1095,0,4,1,'sewing_table',15379,1,8799,3,2454783958,NULL,2454783958,NULL,2454783958,NULL,2454783958,NULL,2454783958,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21534,1610340449,0,0,'Enhanced Rujark Slayer Wraps','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',14631,1,10185,10,4012101070,NULL,4012101070,NULL,4012101070,NULL,4012101070,NULL,2351174890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21535,1610353379,0,0,'Kinnahma Casserole','Crafting materials together to make: Kinnahma Casserole',125,625,2812765109,1386343008,303,0,2,1,'stove',8849,1,10141,5,4051698789,NULL,2373152646,NULL,2373152646,NULL,2373152646,NULL,2850784019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21536,1610394194,0,0,'Allegretto X (Grandmaster)','Crafting materials together to make: Allegretto X (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_bench',19564,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1358238805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21537,1610403828,0,0,'Phantom Bluejacket Gloves','Binding materials together to make: Phantom Bluejacket Gloves',96,480,2082133324,2710531826,1428,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,1053809629,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21538,1610434050,0,0,'Enhanced Maj''Dul Mountaineer Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',2468,1,10185,10,3209498959,NULL,3209498959,NULL,3209498959,NULL,3209498959,NULL,3519089166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21539,1610615045,1,0,'Ring of Ice IV (Expert)','Working with raw materials to scribe Ring of Ice IV (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,244010866,118318,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21540,1610622828,1,0,'Body Check V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Body Check V (Journeyman).',55,275,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3438680454,103165,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21541,1610718393,1,0,'Fiery Magician IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fiery Magician IV (Expert).',62,310,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,775992037,108748,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21542,1610733599,0,0,'Ravager''s Voidlink Coif','Working rare void shard materials together to make: Ravager''s Voidlink Coif.',79,395,2812765109,1386343008,2882,0,2,1,'forge',21685,1,22176,18,182304403,NULL,182304403,NULL,182304403,NULL,182304403,NULL,3710308157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21543,1610760314,1,0,'Imbued Feysteel Sai','Working materials together to make an imbued feysteel sai.',31,155,4032608519,3395302654,2369,0,256,1,'forge',4807,1,8470,8,613008987,77232,613008987,77232,613008987,77232,613008987,77232,2408403146,81623,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21544,1610806480,0,0,'Rubicite Chain Greaves of Force','Fusing metal together to create: Rubicite Chain Greaves of Force',109,545,3108933728,1151456682,3231,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3712051851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21545,1610824790,1,0,'Imbued Rosewood Knotted Club','Working materials together to make an imbued rosewood knotted club.',61,305,3076004370,1677747280,633,0,16,1,'woodworking_table',528,1,11634,10,1257329079,85887,1257329079,85887,1257329079,85887,1257329079,85887,2006261499,82453,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21546,1610888887,1,0,'Shanghai II (Expert)','By channeling your knowledge through metal, you can make a Rune of Shanghai II (Expert).',9,45,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1974607126,119404,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21547,1610890968,0,0,'Rejuvenation XIII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,834356348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21548,1610997931,0,0,'Flameshield IX (Journeyman)','Crafting materials together to make: Flameshield IX (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,228746022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21549,1611000738,0,0,'Chitin Terror Head Trophy','',123,615,1039865549,2639209773,4579,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2875196870,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21550,1611033819,0,0,'Acrylia Leather Pants of Fortitude','',120,600,2082133324,2710531826,3673,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,308078489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21551,1611035059,0,0,'Concussion IV (Grandmaster)','Engraving metal to create: Concussion IV (Grandmaster)',59,295,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3651888369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21552,1611054340,1,0,'Sootfoot Magma Flared Pauldrons','Working with molten magma to create the Sootfoot goblins'' magical armor.',45,225,2812765109,1386343008,2745,0,2,1,'sootfoot_forge',20617,1,16804,12,795527408,23331,795527408,23331,795527408,23331,795527408,23331,2764137667,180908,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21553,1611431251,1,0,'Wail of the Banshee (Expert)','By channeling your knowledge through metal, you can make a Rune of Wail of the Banshee (Expert).',50,250,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1186854813,124137,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21554,1611437493,0,0,'Timeless Hourglass','Crafting materials together to make: Timeless Hourglass',110,550,2812765109,1386343008,4355,0,2,1,'work_bench',5934,25,20818,15,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,233691144,NULL,1,3,5,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21555,1611553706,0,0,'Heal Servant III (Grandmaster)','Scribing new formula to make: Heal Servant III (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,669601092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21556,1611555920,0,0,'Enhanced Cloth Freethinker Calm Mind Wrist Wraps','',90,450,2812765109,1386343008,210,0,2,1,'work_bench',11497,1,10185,10,1865641009,NULL,1865641009,NULL,1865641009,NULL,1865641009,NULL,4022565678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21557,1611558353,0,0,'Faydark Marble Bench','Create a Faydark marble bench for your home.',10,50,1039865549,2639209773,570,0,4,1,'work_bench',15379,1,15717,3,1239241459,NULL,1239241459,NULL,1239241459,NULL,1239241459,NULL,1239241459,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21558,1611622075,0,0,'Plague VI (Grandmaster)','Scribing new formula to make: Plague VI (Grandmaster)',67,335,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2262588813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21559,1611750935,0,0,'Stone Soul (Ancient)','Scribing new formula to make: Stone Soul (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',10053,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2061196147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21560,1612036917,0,0,'Enhanced Darklight Mountaineer Tower Shield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',21923,1,10185,10,2465914607,NULL,2465914607,NULL,2465914607,NULL,2465914607,NULL,3061354457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21561,1612119772,0,0,'Double-Cross II (Grandmaster)','Engraving metal to create: Double-Cross II (Grandmaster)',22,110,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2745584564,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21562,1612293872,0,0,'Uppercut VIII (Expert)','Crafting materials together to make: Uppercut VIII (Expert)',112,560,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3929418092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21563,1612413911,0,0,'Unholy Hunger VI (Grandmaster)','Engraving metal to create: Unholy Hunger VI (Grandmaster)',76,380,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3489693975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21564,1612491078,1,0,'Imbued Teak Quarter Staff','Working materials together to make an imbued teak quarter staff.',46,230,3076004370,1677747280,2157,0,16,1,'woodworking_table',16719,1,5098,6,731428614,88867,731428614,88867,731428614,88867,731428614,88867,3730091993,82749,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21565,1612554421,0,0,'Nightmare VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nightmare VIII (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,141924058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21566,1612559765,0,0,'Dapper Traveler''s Pants','Tinkering with raw materials to make: Dapper Traveler''s Pants',25,125,1038997614,1038997614,460,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1902928464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21567,1612717308,1,0,'Endemic Shoes of the Augur','Reforging materials from the Fortress of Drunder into: Endemic Shoes of the Augur.',90,450,1386343008,2812765109,461,0,2,1,'drunder_great_forge',17047,1,19227,35,1420281673,148662,1420281673,148662,1420281673,148662,1420281673,148662,1420281673,148662,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21568,1612769378,1,0,'Iron Tablet','Conjoining various materials together to make an Iron Tablet.',16,80,3330500131,2463992638,371,0,1024,1,'work_bench',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,2022250779,53024,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21569,1612844873,0,0,'Slurred Insult VII (Grandmaster)','Engraving metal to create: Slurred Insult VII (Grandmaster)',72,360,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2938399825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21570,1612928300,1,0,'Imbued Incarnadine Flamberge','Working materials together to make an imbued incarnadine flamberge.',70,350,4032608519,3395302654,615,0,256,1,'forge',335,1,6831,10,1541733371,83070,1541733371,83070,1541733371,83070,1541733371,83070,1710261603,81924,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21571,1613022302,1,0,'Dark Nebula III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Nebula III (Expert).',36,180,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3945617545,105476,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21572,1613047302,0,0,'Enhanced Sanctorium Spellweaver Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',3521,1,10185,10,668850759,NULL,668850759,NULL,668850759,NULL,668850759,NULL,1155138403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21573,1613239754,0,0,'Night Strike VII (Grandmaster)','Engraving metal to create: Night Strike VII (Grandmaster)',75,375,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3627120467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21574,1613258160,1,0,'Power Cleave III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Power Cleave III (Journeyman).',43,215,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,2870647029,116588,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21575,1613306221,0,0,'Enhanced Faydark Tranquil Blade','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',8406,1,10185,10,611052920,NULL,611052920,NULL,611052920,NULL,611052920,NULL,713819561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21576,1613371750,1,0,'Glimmering Dust','Distilling less powerful dusts into more powerful ones',30,150,2557647574,2817699641,345,0,8192,1,'chemistry_table',8828,1,13704,40,3082292994,13144,495922732,7714,495922732,7714,495922732,7714,495922732,7714,30,10,10,10,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21577,1613378696,0,0,'Five Rings X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',13641,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3477191964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21578,1613435306,0,0,'Survival Instincts IX (Ancient)','Crafting materials together to make: Survival Instincts IX (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',6153,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,763652443,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21579,1613582096,0,0,'Judgment VII (Grandmaster)','Engraving metal to create: Judgment VII (Grandmaster)',79,395,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2899182785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21580,1613612209,0,0,'Crystal Blast XI (Journeyman)','Scribing new formula to make: Crystal Blast XI (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3728240873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21581,1613621112,1,0,'Mail of Souls III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mail of Souls III (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1039283555,113727,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21582,1613653480,1,0,'Ebon Reverent Boots','Fusing metal together to create an Ebon Reverent Boots.',49,245,3108933728,1151456682,2408,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2824789414,146941,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21583,1613965220,0,0,'Abyssal Dais','Sculpting raw materials to create: Abyssal Dais',92,460,1039865549,2639209773,2689,0,32,1,'woodworking_table',4066,5,13672,5,905664489,14389,4157217161,6674,4157217161,6674,4157217161,6674,4074820033,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21584,1614083521,1,0,'Sauteed Bamboo Shoot','Mixing delectable foodstuffs together to cook up Sauteed Bamboo Shoot',80,400,3881305672,935416212,823,0,8,1,'stove and keg',8870,1,10509,3,4034308865,4121,2271458821,6920,2271458821,6920,2381534169,36896,2381534169,36896,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21585,1614399823,1,0,'Engraved Royal Velium Spaulders','Fusing metal together to create: Engraved Royal Velium Spaulders.',1,5,3108933728,1151456682,2751,0,2,1,'forge',18613,1,10185,5,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1511452244,148776,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21586,1614569284,1,0,'Specialist''s Enfeebling Poison','Blending various ingredients together to make: Specialist''s Enfeebling Poison.',88,440,2557647574,2817699641,1207,0,8192,1,'chemistry_table',13146,1,20207,2,1041769269,6917,3574961044,48141,3574961044,48141,3574961044,48141,3574961044,48141,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21587,1614622057,0,0,'Enhanced Ykesha''s Aggressive Baton','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',15106,1,10185,10,3504683206,NULL,3504683206,NULL,3504683206,NULL,3504683206,NULL,3017990626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21588,1614653211,0,0,'Divine Vengeance IX (Ancient)','Brewing ingredients together to make: Divine Vengeance IX (Ancient)',107,535,2557647574,2817699641,4814,0,8192,1,'chemistry_table',9801,1,7257,200,973898279,NULL,973898279,NULL,973898279,NULL,973898279,NULL,2663735655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21589,1614768467,1,0,'delectable peach pie','Cooking various materials together to make peach pie.',47,235,3881305672,935416212,2558,0,8,1,'stove and keg',543,1,15165,1,2213495422,3335,4043435641,35317,2253749885,37087,2247973575,36622,1760226666,36014,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21590,1614919781,1,0,'Decimate (Expert)','By channeling your knowledge through an essence, you can make an Essence of Decimate (Expert).',65,325,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3008994660,106130,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21591,1614968617,1,0,'pristine strengthened leather sack','Joining various materials to make a sack.',44,220,2082133324,2710531826,396,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,2076504018,20818,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21592,1614989630,0,0,'Shadowscream Symbol of Fortitude','',120,600,3330500131,2463992638,2254,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3155114258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21593,1615028573,1,0,'Blessed Carbonite Scimitar','Working materials together to make a blessed carbonite scimitar.',23,115,4032608519,3395302654,1662,0,256,1,'forge',20553,1,11679,3,1365525354,72971,1365525354,72971,1365525354,72971,1365525354,72971,2496689259,71548,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21594,1615234378,1,0,'Assault VI (Expert)','Working materials together to make Assault VI (Expert).',75,375,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3059955448,101604,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21595,1615252826,0,0,'Enhanced Maj''Dul Aggressive Wraps','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',19706,1,10185,10,3500071157,NULL,3500071157,NULL,3500071157,NULL,3500071157,NULL,3013149137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21596,1615269493,0,0,'Xiocite Dagger of the Striker','Fusing metal together to create: Xiocite Dagger of the Striker',96,480,4032608519,3395302654,3571,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3213542511,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21597,1615366347,1,0,'Fashioned Jasper Bracelet','Conjoining various materials together to make a Fashioned Jasper Bracelet.',26,130,3330500131,2463992638,389,0,2048,1,'work_bench',22261,1,11679,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,3053165305,151301,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21598,1615540147,0,0,'Avoid Blame IX (Grandmaster)','Crafting materials together to make: Avoid Blame IX (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_bench',12429,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3133112098,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21599,1615624179,1,0,'Shattered Earth III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shattered Earth III (Journeyman).',53,265,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,3794053735,119489,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21600,1615640957,1,0,'Synergism (Expert)','By channeling your knowledge through the quill, you can make a scroll of Synergism (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,2008389164,121863,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21601,1615657802,1,0,'Green Galvanized Paper Plate Mantle','Using your skills to craft a striking mantle with the appearance of green galvanized metal!',10,50,2896808154,2530063117,1480,0,2,1,'sewing_table',9808,1,8799,3,2353279924,6938,2248470223,157008,2248470223,157008,2248470223,157008,2248470223,157008,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21602,1615670532,0,0,'Enhanced Leather Deep Forge Tranquil Cover','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',6501,1,10185,10,1234023265,NULL,1234023265,NULL,1234023265,NULL,1234023265,NULL,2249434281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21603,1615734218,0,0,'Ambush XI (Journeyman)','Crafting materials together to make: Ambush XI (Journeyman)',115,575,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1619794969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21604,1616060662,1,0,'Riftsplitter Stiletto','Working rare void shard materials together to make: Riftsplitter Stiletto.',89,445,1386343008,2812765109,3577,0,2,1,'forge',16987,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,114386830,85822,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21605,1616422125,1,0,'Frostfell Pastries','Using special Frostfell materials and magic to create a Frostfell pastries.',30,150,3881305672,935416212,301,0,8,1,'everfrost_keg',14524,1,15410,2,3633641644,7683,4137200310,63319,4137200310,63319,4137200310,63319,4137200310,63319,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21606,1616691877,1,0,'Imbued Xegonite Brigandine Leggings','Fusing metal together to create Imbued Imbued Xegonite Brigandine Leggings',67,335,3108933728,1151456682,1479,0,128,1,'forge',18961,1,19493,20,2481713601,15599,323939864,191909,323939864,191909,323939864,191909,1863442564,160005,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21607,1616735061,0,0,'Consume Essence II (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2785337495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21608,1616850032,1,0,'Bronze Great Sword','Working materials together to make a bronze great sword.',7,35,4032608519,3395302654,2155,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,765879666,72696,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21609,1616860313,1,0,'Carbonite Reverent Coif','Fusing metal together to create a Carbonite Reverent Coif',23,115,3108933728,1151456682,2411,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,1661173377,137859,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21610,1617070479,1,0,'Plague V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Plague V (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1499388921,116455,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21611,1617162186,0,0,'Elemental Conduit (Grandmaster)','Scribing new formula to make: Elemental Conduit (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1631671950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21612,1617318697,1,0,'pristine round quilted rug','Sculpting various materials to make a round quilted rug.',55,275,1039865549,2639209773,563,0,32,1,'sewing_table',20901,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,1638097243,64862,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21613,1617778013,1,0,'Tailored Broadcloth Slippers','Combining materials to make broadcloth slippers.',36,180,2082133324,2710531826,1503,0,512,1,'sewing_table',5351,1,9917,1,593961022,8431,3634846696,142058,785825326,177864,1230533014,183675,1898779295,183674,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21614,1617787001,1,0,'Sparkling Cranberry Juice','Mixing delectable foodstuffs together to cook up Sparkling Cranberry Juice.',72,360,3881305672,935416212,323,0,8,1,'stove and keg',11074,1,4242,4,1705398497,11247,3522626291,13007,3522626291,13007,976160757,37222,976160757,37222,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21615,1617788313,0,0,'Enhanced Leather Veksar Aggressive Sleeves','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',13360,1,10185,10,2862637447,NULL,2862637447,NULL,2862637447,NULL,2862637447,NULL,194635113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21616,1617825072,0,0,'Bash XII (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2059819557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21617,1617936853,0,0,'Abyssal Vanguard Leather Gloves','',100,500,2082133324,2710531826,3671,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,3970528547,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21618,1617977148,0,0,'Tranquil Umbrite Orb','',100,500,3330500131,2463992638,146,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,4180962953,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21619,1618015614,1,0,'Indium Javelin','Working materials together to make an indium javelin.',52,260,4032608519,3395302654,1675,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,3852994132,83177,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21620,1618024662,1,0,'Quicksilver Symbol','By channeling your knowledge through metal, you can make: quicksilver symbol.',80,400,3330500131,2463992638,368,0,2048,1,'work_bench',8788,1,10185,5,3627970843,11192,4005712935,6915,4005712935,6915,4005712935,6915,3973968543,53842,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21621,1618062144,0,0,'Horizontal Window Frame in Tall Divider of Granite','Sculpting raw materials to create: Horizontal Window Frame in Tall Divider of Granite',10,50,1039865549,2639209773,995,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,2425889470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21622,1618102342,0,0,'Mind''s Eye VIII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1750261071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21623,1618204852,1,0,'Tranquil Burlap Shawl','Binding materials together to make a Tranquil Burlap Shawl.',14,70,2082133324,2710531826,505,0,64,1,'sewing_table',12172,1,3107,2,3639566317,14701,33598768,7745,33598768,7745,33598768,7745,2922733139,186088,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21624,1618315862,1,0,'Imbued Titanium Knuckles','Working materials together to create: imbued titanium knuckles.',89,445,4032608519,3395302654,631,0,256,1,'forge',16048,1,10185,5,2191781054,89213,2191781054,89213,2191781054,89213,2191781054,89213,3807480379,82777,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21625,1618381470,0,0,'Chilling Claws IX (Journeyman)','Engraving metal to create: Chilling Claws IX (Journeyman)',108,540,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3924138169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21626,1618453960,0,0,'Halasian Narrow Divider','Sculpting raw materials to create: Halasian Narrow Divider',63,315,1039865549,2639209773,846,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3127603193,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21627,1618514418,0,0,'Dreadful Wrath VII (Ancient)','Brewing ingredients together to make: Dreadful Wrath VII (Ancient)',108,540,2557647574,2817699641,4814,0,8192,1,'chemistry_table',20858,1,7257,200,4012156827,NULL,4012156827,NULL,4012156827,NULL,4012156827,NULL,165280941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21628,1618773382,1,0,'Symbol of Marzin IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Symbol of Marzin IV (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,4246902053,121838,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21629,1618822960,1,0,'Entrance V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Entrance V (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3865459273,107932,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21630,1618853354,1,0,'pristine ornate porcelain urn','Sculpting various materials to make an ornate porcelain urn.',57,285,1039865549,2639209773,569,0,32,1,'woodworking_table',10802,1,98,8,1786478907,4235,2990518381,8708,2990518381,8708,2990518381,8708,829842331,64844,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21631,1619017810,1,0,'Feyiron Vanguard Gauntlets','Fusing metal together to create a Feyiron Vanguard Gauntlets.',35,175,3108933728,1151456682,273,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1215535298,152167,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21632,1619173773,0,0,'Abhorrent Seal (Expert)','By channeling your knowledge through the quill, you can make a scroll of Abhorrent Seal (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,269299608,100045,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21633,1619219088,1,0,'Crystallize Soul (Expert)','By channeling your knowledge through the quill, you can make a scroll of Crystallize Soul (Expert).',29,145,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,2420373483,105115,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21634,1619288077,0,0,'Enhanced Leather Darklight Tranquil Pants','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',1348,1,10185,10,1229258344,NULL,1229258344,NULL,1229258344,NULL,1229258344,NULL,2262493600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21635,1619332919,0,0,'Broken Tooth Crate','',100,500,1039865549,2639209773,654,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2056748015,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21636,1619650586,0,0,'Unholy Blessing VI (Grandmaster)','Engraving metal to create: Unholy Blessing VI (Grandmaster)',79,395,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3139116817,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21637,1619712417,1,0,'Tin Great Spear','Working materials together to make a tin great spear.',8,40,4032608519,3395302654,1673,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,2744122438,89109,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21638,1619717625,0,0,'Enhanced Chain Kunzar Jungle Forceful Gloves','',90,450,2812765109,1386343008,3077,0,2,1,'work_bench',13353,1,10185,10,2044530816,NULL,2044530816,NULL,2044530816,NULL,2044530816,NULL,1566523830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21639,1620056993,0,0,'Academic''s Axe of Force','Fusing metal together to create: Academic''s Axe of Force',110,550,4032608519,3395302654,1642,0,256,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,4034436810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21640,1620065800,0,0,'Tungsten Torque of Strength','By channeling your knowledge through metal, you can make: Tungsten Torque of Strength.',94,470,3330500131,2463992638,386,0,2048,1,'work_bench',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3717565517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21641,1620104687,0,0,'Rubicite Bracers of Endurance','Fusing metal together to create: Rubicite Bracers of Endurance',106,530,3108933728,1151456682,3678,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4179191326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21642,1620111461,1,0,'Imbued Steel Short Spear','Working materials together to make an imbued steel short spear.',22,110,4032608519,3395302654,2531,0,256,1,'forge',20366,1,11679,6,2243243163,88409,2243243163,88409,2243243163,88409,2243243163,88409,4228354960,82650,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21643,1620121460,0,0,'Eye Shot IX (Expert)','Scribing new formula to make: Eye Shot IX (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2651911842,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21644,1620202295,0,0,'Quick Swipe XII (Grandmaster)','Engraving metal to create: Quick Swipe XII (Grandmaster)',102,510,3330500131,2463992638,2828,0,2048,1,'work_bench',16370,1,20818,200,95716506,NULL,95716506,NULL,95716506,NULL,95716506,NULL,917440542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21645,1620301092,0,0,'Stair of Coarse Gold','Tinkering with raw materials to make: Stair of Coarse Gold',25,125,1038997614,1038997614,727,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3857700576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21646,1620357170,0,0,'Enhanced Silent City Blademaster Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',22443,1,10185,10,618021927,NULL,618021927,NULL,618021927,NULL,618021927,NULL,707898614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21647,1620410713,1,0,'Lucan''s Pact VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Lucan''s Pact VII (Journeyman).',82,410,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3853576340,113431,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21648,1620495666,0,0,'Enhanced Plate Timorous Deep Blademaster Greatplate','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',5007,1,10185,10,1567070331,NULL,1567070331,NULL,1567070331,NULL,1567070331,NULL,3356970222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21649,1620622374,1,0,'Bloodlust IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bloodlust IV (Expert).',51,255,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1112969943,102986,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21650,1620659477,0,0,'Chromatic Storm VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Chromatic Storm VIII (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,724520912,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21651,1620839624,0,0,'Enhanced Chain Bonemire Mountaineer Coif','',90,450,2812765109,1386343008,1520,0,2,1,'work_bench',16187,1,10185,10,1532429406,NULL,1532429406,NULL,1532429406,NULL,1532429406,NULL,1839568045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21652,1621067856,1,0,'Blessed Feysteel Great Flail','Working materials together to make a blessed feysteel great flail.',35,175,4032608519,3395302654,639,0,256,1,'forge',1749,1,8470,8,3119484832,77189,3119484832,77189,3119484832,77189,3119484832,77189,382077286,71814,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21653,1621089330,0,0,'Enhanced Mistmyr Manor Aggressive Tower Shield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',20648,1,10185,10,647009951,NULL,647009951,NULL,647009951,NULL,647009951,NULL,3017818634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21654,1621098370,0,0,'Cae''dal Bookcase','',100,500,1039865549,2639209773,562,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,345870528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21655,1621116731,1,0,'Abomination II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Abomination II (Expert).',21,105,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,4169244909,100102,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21656,1621172624,1,0,'Blessed Eucalyptus Club','Working materials together to create: blessed eucalyptus club.',80,400,3076004370,1677747280,836,0,16,1,'woodworking_table',255,1,5454,10,1178182768,76481,1178182768,76481,1178182768,76481,1178182768,76481,1612679091,71695,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21657,1621177952,0,0,'Enhanced Cloth Qeynos Slayer Robe','',90,450,2812765109,1386343008,281,0,2,1,'work_bench',16319,1,10185,10,1565549353,NULL,1565549353,NULL,1565549353,NULL,1565549353,NULL,3357587388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21658,1621225059,0,0,'Etherlord (Journeyman)','Scribing new formula to make: Etherlord (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2719851023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21659,1621287900,1,0,'Storm of Steel III (Expert)','By channeling your knowledge through metal, you can make a Rune of Storm of Steel III (Expert).',84,420,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1026410705,121396,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21660,1621426836,0,0,'Enhanced Ulteran Duelist Reflex Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',1261,1,10185,10,1747488750,NULL,1747488750,NULL,1747488750,NULL,1747488750,NULL,1771926259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21661,1621442708,0,0,'Sanctum Breeching of Extended Fervor','Crafting materials together to make: Sanctum Breeching of Extended Fervor',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',20323,1,3642,60,3348779779,NULL,1022422684,NULL,1022422684,NULL,1022422684,NULL,2585518303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21662,1621452711,0,0,'Foolish Bandana','Craft a foolish bandana for Bristlebane Day!',10,50,2896808154,2530063117,381,0,2,1,'sewing_table',22114,1,8799,2,3416983571,6853,4280561820,NULL,4280561820,NULL,4280561820,NULL,4280561820,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21663,1621544611,0,0,'Enhanced Chain Sebilis Aggressive Boots','',90,450,2812765109,1386343008,3339,0,2,1,'work_bench',3190,1,10185,10,1231442118,NULL,1231442118,NULL,1231442118,NULL,1231442118,NULL,2264418062,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21664,1621630703,0,0,'Enhanced Ulteran Enchanted Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',11487,1,10185,10,1747293077,NULL,1747293077,NULL,1747293077,NULL,1747293077,NULL,1771073160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21665,1621690065,0,0,'Smoldering Fists X (Journeyman)','Crafting materials together to make: Smoldering Fists X (Journeyman)',115,575,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2688234339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21666,1621709277,0,0,'Doom Judgment VII (Ancient)','Crafting materials together to make: Doom Judgment VII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',4135,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3087628300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21667,1622015807,1,0,'pristine ornate cambric rug','Conditioning wood to craft an Ornate Cambric Rug.',56,280,1039865549,2639209773,1095,0,32,1,'sewing_table',16977,1,418,16,546931570,11857,546931570,11857,546931570,11857,546931570,11857,747516813,64832,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21668,1622087098,1,0,'delectable cashew-apple trail mix','Cooking various materials together to make cashew-apple trail mix.',38,190,3881305672,935416212,398,0,8,1,'stove and keg',10847,1,6200,1,2217112323,3330,1377990938,35206,3731913710,36972,4290923409,35500,3633997218,35899,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21669,1622119699,1,0,'Invoker''s Scourging Shoes','Working materials together to make: Invoker''s Scourging Shoes.',90,450,1386343008,2812765109,437,0,2,1,'sewing_table',12049,1,8264,5,3944339118,160864,3944339118,160864,3944339118,160864,3944339118,160864,3944339118,160864,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21670,1622249200,1,0,'Lightning Fists VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Lightning Fists VI (Expert).',81,405,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1277573593,113225,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21671,1622277646,1,0,'carbonite shuriken','Combining materials to make a few carbonite Shurikens',29,145,3076004370,1677747280,361,0,16,1,'woodworking_table',10774,1,12864,4,1272401169,4834,1031725180,20423,1031725180,20423,1031725180,20423,1031725180,20423,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21672,1622314513,0,0,'Starnova VII (Expert)','Scribing new formula to make: Starnova VII (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,93664722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21673,1622318815,0,0,'Conflagration (Ancient)','Crafting materials together to make: Conflagration (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2725316815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21674,1622355003,1,0,'Pear Glazed Sabertooth Steak','Cooking various materials together to make Pear Glazed Sabertooth Steak.',59,295,3881305672,935416212,297,0,8,1,'stove and keg',2256,1,4205,10,1780151068,11834,815384158,8706,815384158,8706,926928275,36628,926928275,36628,1,10,10,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21675,1622376220,0,0,'Phantom Dirk of the Windjammer','Fusing metal together to create: Phantom Dirk of the Windjammer',96,480,4032608519,3395302654,3571,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2308223302,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21676,1622389342,0,0,'Bracelet of Jangles','Engraving metal to create: Bracelet of Jangles',120,600,3330500131,2463992638,3440,0,2048,1,'work_bench',22011,1,18811,25,2628957789,NULL,793987022,NULL,793987022,NULL,793987022,NULL,3061111161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21677,1622394858,0,0,'Horizontal Window Frame in Tall Divider of Teak','Sculpting raw materials to create: Horizontal Window Frame in Tall Divider of Teak.',43,215,1039865549,2639209773,997,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,2593196352,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21678,1622418863,1,0,'Stair of Banded Sandalwood','Sculpting raw materials to create: Stair of Banded Sandalwood.',53,265,1039865549,2639209773,726,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,1810506707,65775,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21679,1622435496,0,0,'New Combine Neriak Banner','Sculpting raw materials to create: New Combine Neriak Banner',92,460,1039865549,2639209773,3162,0,32,1,'woodworking_table',8427,5,13672,5,905664489,14389,4157217161,6674,4157217161,6674,4157217161,6674,1762724431,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21680,1622454365,1,0,'Blessed Xegonite Dirk','Working materials together to make a blessed xegonite dirk.',60,300,4032608519,3395302654,609,0,256,1,'forge',22121,1,19493,20,172830623,90371,172830623,90371,172830623,90371,172830623,90371,52825563,72291,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21681,1622484385,0,0,'Extended Bloodbound Coating','',125,625,1038997614,1038997614,3110,0,1,1,'work_bench',17866,150,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,855311644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21682,1622531012,1,0,'Devout Bracers of Impetus','By channeling your knowledge through an essence, you can make a Devout Bracers of Impetus.',40,200,3108933728,1151456682,3978,0,128,1,'forge',14748,1,16804,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,1817534056,144279,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21683,1622675682,1,0,'Dedicated Essence of Clarity','Working materials together to make Dedicated Essence of Clarity.',72,360,2557647574,2817699641,329,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,3570657719,45910,3570657719,45910,3570657719,45910,3570657719,45910,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21684,1622792100,0,0,'Enhanced Plate Feerrott Tranquil Pauldrons','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',5380,1,10185,10,1510194018,NULL,1510194018,NULL,1510194018,NULL,1510194018,NULL,3616228992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21685,1622861391,0,0,'Enhanced Cloth Chardok Duelist Bracers','',90,450,2812765109,1386343008,2430,0,2,1,'work_bench',7799,1,10185,10,310852518,NULL,310852518,NULL,310852518,NULL,310852518,NULL,1544433679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21686,1622867734,0,0,'Enhanced Stonebrunt Furious Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',15078,1,10185,10,1629910764,NULL,1629910764,NULL,1629910764,NULL,1629910764,NULL,1564906980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21687,1622870035,0,0,'Twark Pitfighter''s Earring Thing','',100,500,3330500131,2463992638,584,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2177693891,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21688,1622887338,0,0,'Imbued Gnashtooth Chain Gauntlets','',70,350,1386343008,2812765109,4107,0,2,1,'forge',21821,1,6831,5,511765079,NULL,511765079,NULL,511765079,NULL,511765079,NULL,65200349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21689,1622978458,1,0,'Bloodlust V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bloodlust V (Journeyman).',65,325,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,3589321098,102993,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21690,1623038662,1,0,'Embroidered Coldain Prayer Shawl','Working materials together to make: Embroidered Coldain Prayer Shawl.',90,450,2896808154,2530063117,1103,0,2,1,'sewing_table',666,1,8264,1,613269078,12808,613269078,12808,613269078,12808,613269078,12808,3043974612,6735,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21691,1623041216,0,0,'Harrowed Madness','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,3983439772,NULL,3983439772,NULL,3983439772,NULL,3983439772,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21692,1623070913,0,0,'Enhanced Chain Faydark Shieldbreaker Tunic','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',7831,1,10185,10,1565478280,NULL,1565478280,NULL,1565478280,NULL,1565478280,NULL,3359611165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21693,1623360680,0,0,'Frosted Crystal Leather Helm','Binding materials together to make: Frosted Crystal  Leather Helm',120,600,2082133324,2710531826,1618,0,512,1,'sewing_table',21386,1,3642,25,3348779779,NULL,3017463447,NULL,3017463447,NULL,3017463447,NULL,2655151399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21694,1623443392,0,0,'Vital Transfer X (Journeyman)','Crafting materials together to make: Vital Transfer X (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,43580371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21695,1623537227,1,0,'Steel Vanguard Gussets','Fusing metal together to create Steel Vanguard Gussets.',24,120,3108933728,1151456682,272,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,1238509817,181970,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21696,1623537576,1,0,'Vital Transfer V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vital Transfer V (Expert).',69,345,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3053026029,124066,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21697,1623679166,0,0,'Devout Glittervein Gauntlets','',100,500,3108933728,1151456682,4115,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,1562384054,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21698,1623918493,1,0,'Ironwood Greatstaff','Working materials together to make an ironwood greatstaff.',53,265,3076004370,1677747280,622,0,16,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,1010888121,83429,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21699,1624018251,1,0,'Adamantine Rapier','Working materials together to make an adamantine rapier.',61,305,4032608519,3395302654,1679,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3777914526,70111,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21700,1624089621,0,0,'Enhanced Plate Sanctorium Sorcerous Leggings','',90,450,2812765109,1386343008,1640,0,2,1,'work_bench',2563,1,10185,10,2040158572,NULL,2040158572,NULL,2040158572,NULL,2040158572,NULL,1561856090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21701,1624109116,0,0,'Unfetter (Expert)','Crafting materials together to make: Unfetter (Expert)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,751202731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21702,1624190596,1,0,'Makeshift Arrows III (Expert)','By channeling your knowledge through metal, you can make a Rune of Makeshift Arrows III (Expert).',48,240,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,4141624087,113745,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21703,1624273585,1,0,'Smoldering Adornment of Extra Attacks (Superior)','Binding materials together to make: Smoldering Adornment of Extra Attacks (Superior).',79,395,931275816,931275816,3877,0,1,1,'work_bench',11922,1,6831,5,2122639203,6178,2918443998,27129,2918443998,27129,2918443998,27129,2918443998,27129,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21704,1624407666,1,0,'Archon''s Reconstructing Gauntlets','Working materials together to make: Archon''s Reconstructing Gauntlets.',90,450,1386343008,2812765109,1554,0,2,1,'forge',9540,1,10185,20,1161205929,133514,1161205929,133514,1161205929,133514,1161205929,133514,1161205929,133514,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21705,1624533462,1,0,'Blessed Fulginate War Mace','Working materials together to make a blessed fulginate war mace.',47,235,4032608519,3395302654,1656,0,256,1,'forge',5416,1,16804,6,2429513559,79234,2429513559,79234,2429513559,79234,2429513559,79234,238897108,71907,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21706,1624708522,0,0,'Thicket Breeze Rug','Craft a thicket breeze rug to adorn your house or guildhall!',10,50,1039865549,2639209773,563,0,4,1,'sewing_table',9808,1,8799,3,1154048363,8133,2529381156,NULL,2529381156,NULL,2529381156,NULL,2529381156,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21707,1624746679,1,0,'Brellium Righteous Gauntlets','Fusing metal together to create: brellium righteous gauntlets.',83,415,3108933728,1151456682,2740,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2009999711,137106,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21708,1624771075,0,0,'Enhanced Thundering Steppe Furious Hammer','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',6595,1,10185,10,3988627024,NULL,3988627024,NULL,3988627024,NULL,3988627024,NULL,3679391395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21709,1624872606,0,0,'Head Crush IX (Adept)','Crafting materials together to make: Head Crush IX (Adept)',113,565,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1665993547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21710,1625055431,1,0,'plain cracker','Working materials together to make a plain cracker.',5,25,3881305672,935416212,780,0,2,1,'stove and keg',1258,1,4242,12,2987997175,10411,2987997175,10411,2987997175,10411,2987997175,10411,2987997175,10411,1,1,1,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21711,1625179417,0,0,'Vehement Skin VIII (Ancient)','Crafting materials together to make: Vehement Skin VIII (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',15252,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1711874459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21712,1625269205,1,0,'Greater Essence of Nature','By channeling your knowledge, you can make a Greater Essence of Nature.',90,450,3076004370,1677747280,201,0,16,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,786802659,20205,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21713,1625340837,0,0,'Chillburn Dagger','Using special Frostfell materials and magic to create a chillburn dagger.',30,150,4032608519,3395302654,2734,0,256,1,'everfrost_workbench',5232,1,19880,2,4076068777,9301,1134442286,NULL,1134442286,NULL,1134442286,NULL,1134442286,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21714,1625538974,1,0,'Fortified Shackle of the Mountain','By channeling your knowledge through an essence, you can make a Fortified Shackle of the Mountain.',90,450,3330500131,2463992638,3983,0,2048,1,'work_bench',21413,1,10185,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,1733508665,153831,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21715,1625540781,1,0,'Everburning Flame II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Everburning Flame II (Journeyman).',46,230,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,580521421,108127,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21716,1625549829,0,0,'Prophetic Ward VII (Expert)','Scribing new formula to make: Prophetic Ward VII (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1689760891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21717,1625580604,0,0,'Undead Knight X (Grandmaster)','Scribing new formula to make: Undead Knight X (Grandmaster)',107,535,773137566,2949308177,2828,0,4096,1,'work_desk',20691,1,16106,200,1666009928,NULL,1666009928,NULL,1666009928,NULL,1666009928,NULL,921492167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21718,1625608424,1,0,'Cured Leather Tunic','Binding materials together to make a Cured Leather Tunic.',16,80,2082133324,2710531826,228,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,1884353000,143131,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21719,1625630211,1,0,'Imbued Adamantine Chainmail Leggings','Fusing metal together to create a Adamantine Chainmail Leggings.',67,335,3108933728,1151456682,2398,0,128,1,'forge',6775,1,19493,10,178744961,3294,2443203605,130192,2443203605,130192,2443203605,130192,1751503988,159030,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21720,1625810220,1,0,'Imbued Bristled Leather Pants','Sewing and weaving materials together to make a Pristine Imbued Bristled Leather Pants.',76,380,2082133324,2710531826,1465,0,512,1,'sewing_table',9883,1,435,5,4027284156,137202,4027284156,137202,4027284156,137202,4027284156,137202,3775424076,159158,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21721,1625945815,0,0,'Painful Lamentations VIII (Grandmaster)','Engraving metal to create: Painful Lamentations VIII (Grandmaster)',101,505,3330500131,2463992638,2828,0,2048,1,'work_bench',7417,1,20818,200,4047284540,NULL,4047284540,NULL,4047284540,NULL,4047284540,NULL,1271130716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21722,1625980606,1,0,'Engraved Leather Shoulder Pads','Binding materials together to make an Engraved Leather Shoulder Pads.',31,155,2082133324,2710531826,253,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,1544772090,148754,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21723,1626148547,0,0,'Veilwalker''s Robe of Endurance','Binding materials together to make: Veilwalker''s Robe of Endurance',116,580,2082133324,2710531826,3370,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1044548107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21724,1626195434,0,0,'Vile Soul Chain Gauntlets','Fusing metal together to create: Vile Soul Chain Gauntlets',120,600,3108933728,1151456682,1512,0,128,1,'forge',2749,1,9429,25,946740014,NULL,2373346997,NULL,2373346997,NULL,2373346997,NULL,803002274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21725,1626336226,1,0,'Fancy Footwork IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Fancy Footwork IV (Journeyman).',60,300,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3508029179,108476,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21726,1626400440,0,0,'Handama Bitter','Blending ingredients together to create: Handama Bitter',96,480,3881305672,935416212,311,0,8,1,'stove and keg',2313,5,11573,25,443307891,6672,3173176774,NULL,3173176774,NULL,3173176774,NULL,3173176774,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21727,1626471409,0,0,'Acid Storm VI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3659086474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21728,1626698957,1,0,'Imbued Carbonite Stiletto','Working materials together to make an imbued carbonite stiletto.',20,100,4032608519,3395302654,608,0,256,1,'forge',9288,1,11679,3,3491298799,72993,3491298799,72993,3491298799,72993,3491298799,72993,1676949187,80736,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21729,1626779603,1,0,'Roguish Loop','Working rare void shard materials together to make: Roguish Loop.',89,445,1386343008,2812765109,606,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,124752041,174473,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21730,1626962088,1,0,'Mischievous Mask','A mask that will fill you with mischief the moment you put it on. ',10,50,2896808154,2530063117,878,0,2,1,'sewing_table',22114,1,8799,2,3416983571,6853,116618923,164652,116618923,164652,116618923,164652,116618923,164652,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21731,1627065676,0,0,'Tranquil Windjammer Greatstaff','Shaping materials together to create: Tranquil Windjammer Greatstaff',96,480,3076004370,1677747280,2960,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1056544755,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21732,1627114292,0,0,'Martial Arcannium Hoop','',100,500,3330500131,2463992638,377,0,2048,1,'work_bench',8822,5,17015,5,300367220,NULL,300367220,NULL,300367220,NULL,300367220,NULL,3802615466,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21733,1627265389,1,0,'Blessed Ash Sorcerer''s Staff','Working materials together to make a blessed ash sorcerer''s staff.',28,140,3076004370,1677747280,618,0,16,1,'woodworking_table',11934,1,12864,3,4068059051,70853,4068059051,70853,4068059051,70853,4068059051,70853,2243633930,71387,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21734,1627322262,0,0,'Enhanced Leather Steamfont Tranquil Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',15091,1,10185,10,1561305823,NULL,1561305823,NULL,1561305823,NULL,1561305823,NULL,3363796554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21735,1627348019,1,0,'Five Rings V (Journeyman)','Working materials together to make Five Rings V (Journeyman).',74,370,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,4035425291,108859,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21736,1627381244,0,0,'Aery Hunter VII (Expert)','Scribing new formula to make: Aery Hunter VII (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2000921586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21737,1627424296,0,0,'Crescent Strike V (Grandmaster)','Engraving metal to create: Crescent Strike V (Grandmaster)',63,315,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,1486719690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21738,1627432685,0,0,'Spirit Totem of the Swamp Elemental','Working materials together to create: Spirit Totem of the Swamp Elemental.',95,475,3076004370,1677747280,1214,0,16,1,'woodworking_table',4066,1,13672,5,1845186881,13602,351125758,NULL,351125758,NULL,351125758,NULL,351125758,NULL,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21739,1627588655,1,0,'Blasphemy VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blasphemy VII (Expert).',86,430,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3927733092,102622,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21740,1627596281,0,0,'Phantom Rapier of the Lodaka','Fusing metal together to create: Phantom Rapier of the Lodaka',97,485,4032608519,3395302654,1679,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,814244842,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21741,1627738224,0,0,'Enhanced Leather Sanctorium Unbroken Pauldrons','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',3974,1,10185,10,3097573233,NULL,3097573233,NULL,3097573233,NULL,3097573233,NULL,400926006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21742,1627934955,0,0,'Festive Yellow and Purple Bowl','Create a festive bowl to spread Bristlebane''s mischief!',10,50,1039865549,2639209773,1066,0,4,1,'work_bench',8990,1,15717,3,1835355699,8026,2535198309,NULL,2535198309,NULL,2535198309,NULL,2535198309,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21743,1628001498,0,0,'Philter of Affection ','Blending various ingredients together to make a philter of affection.',10,50,2557647574,2817699641,2587,0,1024,1,'chemistry_table',15379,1,626,3,1222274040,NULL,1222274040,NULL,1222274040,NULL,1222274040,NULL,1222274040,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21744,1628070832,0,0,'Holy Strike IV (Grandmaster)','Engraving metal to create: Holy Strike IV (Grandmaster)',70,350,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,365570348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21745,1628104933,1,0,'Mock IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mock IV (Journeyman).',31,155,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,2206060845,114671,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21746,1628108355,0,0,'Enhanced Barren Sky Calm Mind Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',10312,1,10185,10,725207213,NULL,725207213,NULL,725207213,NULL,725207213,NULL,713831856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21747,1628117847,0,0,'Double-Cross IV (Grandmaster)','Engraving metal to create: Double-Cross IV (Grandmaster)',50,250,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3310258369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21748,1628122861,1,0,'Spirits (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Spirits (Journeyman).',13,65,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2398195260,121090,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21749,1628123465,0,0,'Taunting Blow XII (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2667803943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21750,1628125273,1,0,'Exceptional Caustic Poison','Blending various ingredients together to make a Exceptional Caustic Poison.',66,330,2557647574,2817699641,1205,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,1054401928,46220,1054401928,46220,1054401928,46220,1054401928,46220,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21751,1628189473,0,0,'Shield of Blackwood X (Journeyman)','Scribing new formula to make: Shield of Blackwood X (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,33436991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21752,1628327683,1,0,'Dissolve V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dissolve V (Expert).',29,145,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,313147084,106942,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21753,1628402366,0,0,'Enhanced Leather Guk Spellweaver Gloves','',90,450,2812765109,1386343008,2890,0,2,1,'work_bench',6349,1,10185,10,1848802015,NULL,1848802015,NULL,1848802015,NULL,1848802015,NULL,4005719488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21754,1628407109,1,0,'Tranquil Cloth Mitts','Binding materials together to make a Tranquil Cloth Mitts.',35,175,2082133324,2710531826,261,0,512,1,'sewing_table',5593,1,9917,8,3604275108,10103,3604275108,10103,3604275108,10103,3604275108,10103,2115768008,186108,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21755,1628434064,0,0,'Soulrend (Grandmaster)','Engraving metal to create: Soulrend (Grandmaster)',5,25,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,8203078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21756,1628560314,1,0,'a pristine vale briarwood desk','The art of sculpting wood into a desk.',33,165,1039865549,2639209773,888,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,2721022015,61036,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21757,1628600027,0,0,'Jugular Slice V (Grandmaster)','Engraving metal to create: Jugular Slice V (Grandmaster)',74,370,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1505962680,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21758,1628605783,0,0,'Student''s Leather Boots of Endurance','Binding materials together to make: Student''s Leather Boots of Endurance',110,550,2082133324,2710531826,2904,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,2813042885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21759,1628623170,0,0,'Voidpiercer''s Ears of Evasion','Engraving metal to create: Voidpiercer''s Ears of Evasion',118,590,3330500131,2463992638,3472,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2987461391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21760,1628694393,0,0,'Murderous Design II (Grandmaster)','Engraving metal to create: Murderous Design II (Grandmaster)',25,125,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,3724189770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21761,1628712118,0,0,'Phantom Club of the Deathwatch','Fusing metal together to create: Phantom Club of the Deathwatch',99,495,3076004370,1677747280,1658,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,2898319454,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21762,1628779980,0,0,'Soulrend VII (Grandmaster)','Engraving metal to create: Soulrend VII (Grandmaster)',84,420,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,4041185012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21763,1628859157,1,0,'Woven Waxed Gloves','Binding materials together to make a Woven Waxed Leather Gloves.',2,10,2082133324,2710531826,255,0,2,1,'sewing_table',14735,1,8799,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,750619492,191586,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21764,1628941830,0,0,'Square Window Frame in Tall Divider of Redwood','Sculpting raw materials to create: Square Window Frame in Tall Divider of Redwood.',73,365,1039865549,2639209773,997,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,4151278263,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21765,1628999098,1,0,'Devout Breastplate of Impetus','By channeling your knowledge through an essence, you can make a Devout Breastplate of Impetus.',40,200,3108933728,1151456682,3977,0,128,1,'forge',14748,1,16804,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,751136314,144288,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21766,1629117984,0,0,'Quick Strike XII (Journeyman)','Engraving metal to create: Quick Strike XII (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,211976948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21767,1629185721,0,0,'Long Chemistry Table','',5,25,2812765109,1386343008,568,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1704337022,NULL,1704337022,NULL,1704337022,NULL,1704337022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21768,1629249174,1,0,'pristine fulginate bar','Refine raw materials to a bar of fulginate.',40,200,4032608519,3395302654,779,0,256,1,'forge',4130,1,16804,1,702426622,6358,2365286887,5852,2232733023,12298,2293122839,7559,220785141,10810,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21769,1629271593,0,0,'Enhanced Chardok Aggressive Impaler','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',21269,1,10185,10,2482230259,NULL,2482230259,NULL,2482230259,NULL,2482230259,NULL,3077669573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21770,1629288762,1,0,'Scaled Leather Sheath','Joining various materials to make a sheath.',54,270,2082133324,2710531826,2145,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,1077217094,42443,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21771,1629322333,0,0,'Charged Warding (Ancient)','Crafting materials together to make: Charged Warding (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,326599174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21772,1629382581,0,0,'Veilwalker''s Stirrups of Prospecting','Crafting materials together to make: Veilwalker''s Stirrups of Prospecting',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,3616957013,NULL,3616957013,NULL,3616957013,NULL,3616957013,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21773,1629425476,0,0,'Enhanced Klak''anon Furious Cudgel','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',9490,1,10185,10,3967458071,NULL,3967458071,NULL,3967458071,NULL,3967458071,NULL,3666349028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21774,1629598855,0,0,'Consuming Inferno II (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1517873003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21775,1629656618,0,0,'Feast II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Feast II (Expert).',43,215,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1754300861,108582,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21776,1629695792,0,0,'Abomination IX (Journeyman)','Scribing new formula to make: Abomination IX (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,21391299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21777,1629696480,1,0,'Woven Waxed Boots','Binding materials together to make a Woven Waxed Leather Boots.',1,5,2082133324,2710531826,257,0,2,1,'sewing_table',14735,1,8799,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,2023889024,191583,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21778,1629810515,1,0,'Bloodcoil (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bloodcoil (Expert).',3,15,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,2352006879,102915,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21779,1629871967,0,0,'Hemorrhage XI (Journeyman)','Scribing new formula to make: Hemorrhage XI (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3983261574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21780,1629932675,0,0,'Body Check X (Grandmaster)','Brewing ingredients together to make: Body Check X (Grandmaster)',109,545,2557647574,2817699641,2828,0,8192,1,'chemistry_table',19549,1,7257,200,892542987,NULL,892542987,NULL,892542987,NULL,892542987,NULL,976602685,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21781,1630007973,0,0,'Elemental Conduit (Master)','Scribing new formula to make: Elemental Conduit (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',5701,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,825710857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21782,1630049780,1,0,'Storm of Lightning VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Storm of Lightning VII (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1240100982,121385,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21783,1630371757,1,0,'Concussion V (Journeyman)','Working materials together to make Concussion V (Journeyman).',73,365,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1595662203,104649,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21784,1630448588,0,0,'Bewilderment VIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',874,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3943508003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21785,1630468762,0,0,'Mind''s Eye VIII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',15495,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1594382649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21786,1630544488,1,0,'Fulginate Vanguard Greaves','Fusing metal together to create a Fulginate Vanguard Greaves.',47,235,3108933728,1151456682,274,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1513569269,154338,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21787,1630581694,0,0,'Defensive Haven XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,782983595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21788,1630652524,1,0,'Tempest VII (Journeyman)','Working with raw materials to scribe Tempest VII (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3756925171,122190,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21789,1630716925,0,0,'Enhanced Maj''Dul Sorcerous Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',16599,1,10185,10,650788796,NULL,650788796,NULL,650788796,NULL,650788796,NULL,1171121816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21790,1630886358,1,0,'Mahogany Cudgel','Working materials together to make a mahogany cudgel.',72,360,3076004370,1677747280,1658,0,16,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,3359721004,84104,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21791,1630947895,0,0,'Xiocite Forerunner Belt','Binding materials together to make: Xiocite Forerunner Belt',97,485,2082133324,2710531826,757,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,2907472951,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21792,1630999230,0,0,'Enhanced Plate Chelsith Mender Bracers','',90,450,2812765109,1386343008,3638,0,2,1,'work_bench',9051,1,10185,10,1535999608,NULL,1535999608,NULL,1535999608,NULL,1535999608,NULL,3590685594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21793,1631070413,1,0,'Cleansing Totem of the Dragon Seer','Working materials together to create: Cleansing Totem of the Dragon Seer.',92,460,1386343008,2812765109,2257,0,2,1,'woodworking_table',9978,1,13672,20,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,1648419859,139236,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21794,1631116083,0,0,'Enhanced Chain Chardok Brawler Helmet','',90,450,2812765109,1386343008,3331,0,2,1,'work_bench',17707,1,10185,10,1525928869,NULL,1525928869,NULL,1525928869,NULL,1525928869,NULL,1812022102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21795,1631190402,0,0,'Razor Edge VIII (Grandmaster)','Engraving metal to create: Razor Edge VIII (Grandmaster)',101,505,3330500131,2463992638,2828,0,2048,1,'work_bench',3619,1,20818,200,2689867405,NULL,2689867405,NULL,2689867405,NULL,2689867405,NULL,3768303533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21796,1631367689,1,0,'Will of the Heavens (Expert)','By channeling your knowledge through an essence, you can make an Essence of Will of the Heavens (Expert).',13,65,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,946520942,124523,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21797,1631386038,0,0,'Storm Boots of Endurance','Binding materials together to make: Storm Boots of Endurance',107,535,2082133324,2710531826,1489,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3835625135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21798,1631422120,1,0,'Tranquil Roughspun Slippers','Binding materials together to make a Tranquil Roughspun Slippers',10,50,2082133324,2710531826,2401,0,64,1,'sewing_table',19594,1,3107,4,25320825,12855,25320825,12855,25320825,12855,25320825,12855,4281418572,186170,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21799,1631722050,0,0,'Forlorn Saddle of Brawn','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',15586,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2321924231,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21800,1631884294,1,0,'Hamstring II (Expert)','By channeling your knowledge through metal, you can make a Rune of Hamstring II (Expert).',36,180,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,4167763815,110241,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21801,1631927584,0,0,'Shield of Faith VIII (Adept)','Crafting materials together to make: Shield of Faith VIII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1113392190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21802,1632025788,0,0,'Sacred Armor IV (Grandmaster)','Scribing new formula to make: Sacred Armor IV (Grandmaster)',47,235,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1755528880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21803,1632050924,1,0,'Imbued Indium Morning Star','Working materials together to make an imbued indium morning star.',52,260,4032608519,3395302654,1655,0,256,1,'forge',9742,1,9346,8,1230929336,83199,1230929336,83199,1230929336,83199,1230929336,83199,176668819,82091,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21804,1632166991,1,0,'spell of transportation','Crafting a spell of transportation to activate the portal''s functions.',70,350,773137566,2949308177,75,0,4096,1,'tinkered_workstation',597,1,8352,2,3379183013,15301,3379183013,15301,3379183013,15301,3379183013,15301,3665708011,13164,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21805,1632227023,0,0,'Entwood Staff of Force','Shaping materials together to create: Entwood Staff of Force',101,505,3076004370,1677747280,710,0,16,1,'woodworking_table',5549,15,18044,30,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2328692501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21806,1632251513,0,0,'Thunderous Essence of Power','Crafting materials together to make: Thunderous Essence of Power',110,550,2812765109,1386343008,329,0,2,1,'work_bench',8085,1,7257,30,3945555117,NULL,2729099940,NULL,2729099940,NULL,2729099940,NULL,2729099940,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21807,1632484695,0,0,'Acrylia Leather Bracers of Frenzy','',120,600,2082133324,2710531826,1518,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2514055232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21808,1632863370,0,0,'Hostage VIII (Journeyman)','Scribing new formula to make: Hostage VIII (Journeyman)',107,535,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,255727256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21809,1632877586,0,0,'Weapon Counter IX (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4200708933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21810,1632945764,0,0,'Reinforced Blood Iron Sentinel''s Breastplate','',100,500,3108933728,1151456682,4151,0,128,1,'blood_iron_forge',15481,1,17015,200,1885385820,NULL,1885385820,NULL,1885385820,NULL,1885385820,NULL,1312941200,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21811,1632959549,1,0,'Brellium Rapier','Working materials together to create: brellium rapier.',81,405,4032608519,3395302654,1679,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,635484673,72602,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21812,1633085920,0,0,'Pygmy Bucket','',100,500,1478114179,1703539708,915,0,2,1,'woodworking_table',5281,1,13672,1,4157217161,6674,4157217161,6674,4157217161,6674,4157217161,6674,1776327132,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21813,1633205080,0,0,'Holdup X (Ancient)','Crafting materials together to make: Holdup X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',18131,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3885788651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21814,1633225696,1,0,'Cobalt Reverent Coif','Fusing metal together to create a Cobalt Reverent Coif.',58,290,3108933728,1151456682,2411,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1290023098,139764,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21815,1633356175,0,0,'Enhanced Chain Kylong Plains Forceful Helm','',90,450,2812765109,1386343008,3071,0,2,1,'work_bench',11833,1,10185,10,1519386905,NULL,1519386905,NULL,1519386905,NULL,1519386905,NULL,1818399210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21816,1633379188,1,0,'Leatherfoot Knuckles','Molding a feyiron bar with other components to make leatherfoot knuckles.',35,175,4032608519,3395302654,631,0,256,1,'forge',17744,1,8470,8,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,2586093717,83816,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21817,1633443835,0,0,'Dark Pact VII (Grandmaster)','Scribing new formula to make: Dark Pact VII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2375408499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21818,1633456964,0,0,'Bum Rush VI (Grandmaster)','Engraving metal to create: Bum Rush VI (Grandmaster)',74,370,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2616065448,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21819,1633507481,1,0,'Glory III (Expert)','Working with raw materials to scribe Glory III (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,337603786,109799,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21820,1633539896,0,0,'Winds of Permafrost (Grandmaster)','Scribing new formula to make: Winds of Permafrost (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1606070206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21821,1633556118,1,0,'Deadly Focus III (Expert)','By channeling your knowledge through metal, you can make a Rune of Deadly Focus III (Expert).',67,335,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1553843846,105857,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21822,1633607243,0,0,'Enrage V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Enrage V (Expert).',64,320,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1281272531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21823,1633626488,1,0,'Baked Eel','Cooking various materials together to make Baked Eel.',51,255,3881305672,935416212,296,0,8,1,'stove and keg',3964,1,4205,1,2176091364,5475,815384158,8706,815384158,8706,279112865,35070,279112865,35070,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21824,1633670504,0,0,'Enhanced Toxxulia''s Duelist Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',785,1,10185,10,659595205,NULL,659595205,NULL,659595205,NULL,659595205,NULL,2988460880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21825,1633751293,0,0,'Barrage IV (Grandmaster)','Scribing new formula to make: Barrage IV (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2505856314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21826,1633814515,0,0,'Petrify X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',1927,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2536319540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21827,1633915279,0,0,'Crushbone Stash','',5,25,2812765109,1386343008,566,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2097030171,NULL,2097030171,NULL,2097030171,NULL,2097030171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21828,1633980625,0,0,'Fordel Midst: Ornate Weapon Rack','Channeling your knowledge to create: Fordel Midst: Ornate Weapon Rack',113,565,1039865549,2639209773,651,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,4257510369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21829,1634027503,0,0,'Photosynthesis VI (Grandmaster)','Scribing new formula to make: Photosynthesis VI (Grandmaster)',68,340,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2998420478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21830,1634123413,0,0,'Entrance IX (Expert)','Crafting materials together to make: Entrance IX (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2715651729,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21831,1634175161,1,0,'Destructive Greatsword of Virtue','By channeling your knowledge through an essence, you can make a Destructive Greatsword of Virtue.',30,150,4032608519,3395302654,3999,0,256,1,'forge',11619,1,8470,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,2968703595,75444,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21832,1634216029,1,0,'Improvised Weapon V (Expert)','By channeling your knowledge through metal, you can make a Rune of Improvised Weapon V (Expert).',82,410,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,4222603998,112017,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21833,1634298153,0,0,'Bloody Tooth Big Bow','',100,500,3076004370,1677747280,3755,0,16,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,180629905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21834,1634333443,0,0,'Stormwrought Stew','Blending ingredients together to create: Stormwrought Stew',108,540,3881305672,935416212,295,0,8,1,'stove and keg',10255,10,21505,15,2429457069,NULL,3394890448,NULL,3394890448,NULL,3394890448,NULL,3394890448,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21835,1634369481,0,0,'Rubicite Axe of Fortitude','Fusing metal together to create: Rubicite Axe of Fortitude',104,520,4032608519,3395302654,2731,0,256,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3893603749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21836,1634382158,1,0,'Wrath of the Ancients V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Wrath of the Ancients V (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2539371942,124772,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21837,1634383538,1,0,'Adamantine Assault Axe','Working materials together to make an adamantine assault axe.',61,305,4032608519,3395302654,1647,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,2852072806,70038,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21838,1634432368,0,0,'Masked Strike XI (Expert)','Engraving metal to create: Masked Strike XI (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2165633440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21839,1634576162,0,0,'Perfection of the Maestro VI (Ancient)','Crafting materials together to make: Perfection of the Maestro VI (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',19876,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,73502271,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21840,1634833408,1,0,'Fashioned Pearl Elemental Signet','Conjoining various materials together to make a Fashioned Pearl Elemental Signet.',52,260,3330500131,2463992638,376,0,2048,1,'work_bench',15121,1,9346,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,738344034,151499,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21841,1635000299,1,0,'Xegonite Scourge','Working materials together to make a xegonite scourge.',63,315,4032608519,3395302654,638,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2273041591,90400,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21842,1635003778,1,0,'Imbued Cedar Fighting Baton','Working materials together to make an imbued cedar fighting baton.',47,235,3076004370,1677747280,2159,0,16,1,'woodworking_table',16101,1,5098,12,1209586173,73035,1209586173,73035,1209586173,73035,1209586173,73035,573843842,80767,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21843,1635195992,0,0,'Nature''s Renewal IX (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',21417,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4094681325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21844,1635299683,0,0,'Cleave Flesh IX (Expert)','Crafting materials together to make: Cleave Flesh IX (Expert)',111,555,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,89844325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21845,1635323291,0,0,'Enhanced Tenebrous Tangle Mystic Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',1210,1,10185,10,1777631457,NULL,1777631457,NULL,1777631457,NULL,1777631457,NULL,1749122556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21846,1635349823,0,0,'Phantom Longbow of the Windjammer','Shaping materials together to create: Phantom Longbow of the Windjammer',96,480,3076004370,1677747280,2972,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,3755667002,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21847,1635381763,0,0,'Enhanced Mistmyr Manor Unbroken Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',7644,1,10185,10,726322413,NULL,726322413,NULL,726322413,NULL,726322413,NULL,721367536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21848,1635429330,0,0,'Deathward VI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3666812245,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21849,1635540305,1,0,'Xegonite Melodic Gloves','Fusing metal together to create a Xegonite Melodic Gloves.',63,315,3108933728,1151456682,2396,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3344249444,191929,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21850,1635573240,0,0,'Enhanced Everfrost Shieldbreaker Cudgel','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',5394,1,10185,10,3961080235,NULL,3961080235,NULL,3961080235,NULL,3961080235,NULL,3672889688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21851,1635651995,0,0,'Enhanced Chain Antonica Furious Tunic','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',12701,1,10185,10,1552893138,NULL,1552893138,NULL,1552893138,NULL,1552893138,NULL,3388969031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21852,1635719683,1,0,'Ancestral Greaves','Working rare void shard materials together to make: Ancestral Greaves.',89,445,1386343008,2812765109,2454,0,2,1,'forge',16987,1,2607,117,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1765545817,131095,117,117,117,117,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21853,1635840497,0,0,'Extended Machined Coating','Toying with materials to make: Extended Machined Coating',110,550,1038997614,1038997614,3110,0,1,1,'work_bench',978,10,20818,15,3545866285,NULL,3450507689,NULL,3450507689,NULL,3450507689,NULL,3450507689,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21854,1635848586,0,0,'Splitiron Greatsword','',100,500,4032608519,3395302654,657,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2673189886,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21855,1635849248,0,0,'Student''s Earring of Rage','Engraving metal to create: Student''s Earring of Rage',110,550,3330500131,2463992638,3474,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,332792016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21856,1635940158,0,0,'Enhanced Leather Rujark Miracle Jerkin','',90,450,2812765109,1386343008,1523,0,2,1,'work_bench',10694,1,10185,10,1858043743,NULL,1858043743,NULL,1858043743,NULL,1858043743,NULL,3998181440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21857,1636025047,0,0,'Dew Collector Kit','Combining materials to craft a dew collector kit',60,300,2812765109,1386343008,926,0,2,1,'work_bench',19026,1,9346,3,611750144,NULL,611750144,NULL,611750144,NULL,611750144,NULL,3076167505,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21858,1636089749,0,0,'Penitent Kick IX (Grandmaster)','Brewing ingredients together to make: Penitent Kick IX (Grandmaster)',104,520,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7320,1,7257,200,858829063,NULL,858829063,NULL,858829063,NULL,858829063,NULL,3754390642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21859,1636114120,0,0,'Enhanced Plate Rujark Mountaineer Gloves','',90,450,2812765109,1386343008,3694,0,2,1,'work_bench',2394,1,10185,10,2027086769,NULL,2027086769,NULL,2027086769,NULL,2027086769,NULL,1548792455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21860,1636129158,0,0,'Rhenium Karabela','Working materials together to create: Rhenium Karabela.',93,465,4032608519,3395302654,1682,0,256,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,2656231924,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21861,1636159541,1,0,'Alleviation IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Alleviation IV (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2578414585,100543,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21862,1636253444,0,0,'Rectangular Door Frame of Coarse Gold','Tinkering with raw materials to make: Rectangular Door Frame of Coarse Gold',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2566189282,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21863,1636532121,0,0,'Green Batik Pool','',124,620,1039865549,2639209773,2356,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3223388375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21864,1636630043,1,0,'Woven Cuirboilli Pants','Binding materials together to make a Woven Cuirboilli Pants.',27,135,2082133324,2710531826,256,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,3454647992,191362,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21865,1636646658,1,0,'Enrage VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Enrage VII (Expert).',86,430,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,564985624,107816,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21866,1636848476,0,0,'Enhanced Chardok Aggressive Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',9654,1,10185,10,644394781,NULL,644394781,NULL,644394781,NULL,644394781,NULL,1164932665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21867,1636885899,0,0,'Enhanced Veksar Duelist Hammer','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',15825,1,10185,10,3975508440,NULL,3975508440,NULL,3975508440,NULL,3975508440,NULL,3657949483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21868,1636958291,0,0,'Savage Assault VII (Journeyman)','Crafting materials together to make: Savage Assault VII (Journeyman)',120,600,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,128783008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21869,1637005666,0,0,'Call to Arms VI (Grandmaster)','Engraving metal to create: Call to Arms VI (Grandmaster)',76,380,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1589504013,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21870,1637069053,0,0,'Warring Deities X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',11594,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,779530275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21871,1637110126,1,0,'Rejuvenating Celebration III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rejuvenating Celebration III (Journeyman).',58,290,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3150722766,117911,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21872,1637121660,0,0,'Rectangular Door Frame of Redwood','Sculpting raw materials to create: Rectangular Door Frame of Redwood.',73,365,1039865549,2639209773,997,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,2041012329,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21873,1637139417,0,0,'Debilitate VIII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',20009,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,293150192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21874,1637466417,1,0,'Imbued Ferrite Sceptre','Working materials together to make an imbued ferrite sceptre.',74,370,4032608519,3395302654,634,0,256,1,'forge',17795,1,6831,5,475799220,76963,475799220,76963,475799220,76963,475799220,76963,1910402450,81298,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21875,1637472953,1,0,'Dragon''s Breath Cap','Binding materials together to make a dragon''s breath cap.',60,300,2082133324,2710531826,1492,0,512,1,'sewing_table',2770,1,20333,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,431039464,145966,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21876,1637607603,1,0,'Adamantine Melodic Mantle','Fusing metal together to create a Adamantine Melodic Mantle.',61,305,3108933728,1151456682,2399,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,1594718281,130211,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21877,1637621920,1,0,'Vengeance IV (Journeyman)','Working with raw materials to scribe Vengeance IV (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,560433719,123714,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21878,1637656298,0,0,'Body Like Mountain VIII (Grandmaster)','Brewing ingredients together to make: Body Like Mountain VIII (Grandmaster)',108,540,2557647574,2817699641,2828,0,8192,1,'chemistry_table',11041,1,7257,200,2870794992,NULL,2870794992,NULL,2870794992,NULL,2870794992,NULL,2575984608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21879,1637657847,0,0,'Enhanced Chain Ulteran Forceful Coif','',90,450,2812765109,1386343008,1450,0,2,1,'work_bench',6647,1,10185,10,1515693153,NULL,1515693153,NULL,1515693153,NULL,1515693153,NULL,1822766226,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21880,1637691508,1,0,'Stair of Maple','Sculpting raw materials to create: Stair of Maple.',13,65,1039865549,2639209773,726,0,4,1,'woodworking_table',6274,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,1090073480,65785,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21881,1637791754,1,0,'Blessed Iron Claws','Working materials together to make a blessed iron claws.',19,95,4032608519,3395302654,1676,0,64,1,'forge',348,1,19938,2,925627577,83296,925627577,83296,925627577,83296,925627577,83296,3044578832,72014,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21882,1637960907,1,0,'pristine carbonite chain links','Molding a bar of carbonite into a chain of metal links.',20,100,3330500131,2463992638,1013,0,2048,1,'forge',12169,1,11679,1,1073874392,6351,2323069706,5748,815065688,12195,3351860690,4833,2892080121,10697,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21883,1638102853,1,0,'Aneurysm II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aneurysm II (Expert).',25,125,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,4180230203,100940,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21884,1638111071,0,0,'Enhanced Freeport Duelist Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',11787,1,10185,10,1614749349,NULL,1614749349,NULL,1614749349,NULL,1614749349,NULL,1549794733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21885,1638209358,0,0,'Bastion of Iron (Celestial)','Scribing new formula to make: Bastion of Iron (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',20447,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1866967230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21886,1638225062,0,0,'Lich VIII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',6955,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3210242342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21887,1638319079,0,0,'Copper Plated Straight Pipe','Tinkering with raw materials to make: Copper Plated Straight Pipe',25,125,1038997614,1038997614,1032,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3345049866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21888,1638563766,0,0,'Phantom Keshian Boots','Binding materials together to make: Phantom Keshian Boots',97,485,2082133324,2710531826,1461,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,2140200509,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21889,1638587152,1,0,'Disheartening Descant (Expert)','By channeling your knowledge through metal, you can make a Rune of Disheartening Descant (Expert).',19,95,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,445170193,106795,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21890,1638631314,0,0,'Cannibalize Thoughts VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Cannibalize Thoughts VI (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,2920682873,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21891,1638635544,1,0,'Blessed Ferrite Sceptre','Working materials together to make a blessed ferrite sceptre.',74,370,4032608519,3395302654,634,0,256,1,'forge',17795,1,6831,5,475799220,76963,475799220,76963,475799220,76963,475799220,76963,778317286,71736,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21892,1638771296,0,0,'Obsidian Mind II (Ancient)','Scribing new formula to make: Obsidian Mind II (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',22140,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3238263147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21893,1638774482,1,0,'Fashioned Carbonite Censer','Molding metals and gems to make a carbonite censer.',21,105,3330500131,2463992638,370,0,2048,1,'work_bench',1286,1,11679,1,1073874392,6351,1638051812,51181,659558581,54275,3704036217,52066,219426841,52065,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21894,1638897399,0,0,'Bogling''s Shoes of Prospecting','Crafting materials together to make: Bogling''s Shoes of Prospecting',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',12756,1,3642,20,3348779779,NULL,3736190183,NULL,3736190183,NULL,3736190183,NULL,3736190183,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21895,1638915931,0,0,'Imbued Infested Leather Boots','',20,100,1386343008,2812765109,4113,0,2,1,'forge',12273,1,11679,6,214090913,NULL,214090913,NULL,214090913,NULL,214090913,NULL,28494997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21896,1638948068,0,0,'Healing Arrow IV (Grandmaster)','Scribing new formula to make: Healing Arrow IV (Grandmaster)',31,155,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3693712029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21897,1639051318,1,0,'waterproof sock storage cabinet','Working materials together to make a waterproof sock storage cabinet.',72,360,2812765109,1386343008,2695,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,3361538677,15351,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21898,1639141680,0,0,'Enhanced Faydark Mystic Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',13363,1,10185,10,661272412,NULL,661272412,NULL,661272412,NULL,661272412,NULL,453694548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21899,1639224739,1,0,'Fearstalker Marrow Reduction','Mixing delectable foodstuffs together to cook up Fearstalker Marrow Reduction',89,445,3881305672,935416212,3101,0,8,1,'stove and keg',19099,1,10509,3,2214303815,7118,2271458821,6920,2271458821,6920,1006037551,36175,1006037551,36175,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21900,1639252660,0,0,'Mark of Divinity X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',10313,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2409088430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21901,1639257958,1,0,'Adamantine Claymore','Working materials together to make an adamantine claymore.',65,325,4032608519,3395302654,2258,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3273917041,70048,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21902,1639323598,0,0,'Sandstorm III (Grandmaster)','Scribing new formula to make: Sandstorm III (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2730959441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21903,1639440724,1,0,'Imbued Augmented Whip','Working materials together to make an imbued augmented whip.',48,240,4032608519,3395302654,610,0,256,1,'sewing_table',13500,1,12020,12,1647096625,70886,1647096625,70886,1647096625,70886,1647096625,70886,1701513914,80332,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21904,1639604595,0,0,'Bond Of Ro II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',18068,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3241738289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21905,1639664147,1,0,'Dashing Swathe III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Dashing Swathe III (Journeyman).',48,240,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,28088853,105736,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21906,1639676032,0,0,'Enhanced Frostfang Furious Cudgel','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',11823,1,10185,10,3974032595,NULL,3974032595,NULL,3974032595,NULL,3974032595,NULL,3660348448,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21907,1639698740,1,0,'Cobalt Brigandine Gloves','Fusing metal together to create a Cobalt Brigandine Gloves.',55,275,3108933728,1151456682,2417,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1664403028,139729,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21908,1639735565,0,0,'Glittervein Shuriken','',100,500,4032608519,3395302654,361,0,256,1,'forge',9243,1,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,2559909318,NULL,1,1,1,1,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21909,1640006776,1,0,'Ethereal Adornment of Mending (Superior)','Binding materials together to make: Ethereal Adornment of Mending (Superior).',89,445,931275816,931275816,3881,0,1,1,'work_bench',9184,1,10185,5,1151812493,6495,2816712364,25101,2816712364,25101,2816712364,25101,2816712364,25101,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21910,1640020748,0,0,'Bruiser''s Hefty Stein','Create a bruiser''s hefty stein for your Brewday festivities!',10,50,1039865549,2639209773,2575,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,1209238574,NULL,1209238574,NULL,1209238574,NULL,1209238574,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21911,1640097697,1,0,'Flickering Adornment of Blasting (Greater)','Binding materials together to make: Flickering Adornment of Blasting (Greater).',7,35,931275816,931275816,3881,0,1,1,'work_bench',10303,1,15717,1,3387547485,8330,1347378722,25125,1347378722,25125,1347378722,25125,1347378722,25125,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21912,1640101415,0,0,'Jugular Slice VIII (Ancient)','Engraving metal to create: Jugular Slice VIII (Ancient)',104,520,3330500131,2463992638,4814,0,2048,1,'work_bench',5535,1,20818,200,2917566260,NULL,2917566260,NULL,2917566260,NULL,2917566260,NULL,2679985465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21913,1640126244,0,0,'Enhanced Chain Fens of Nathsar Sorcerous Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',6089,1,10185,10,2023074397,NULL,2023074397,NULL,2023074397,NULL,2023074397,NULL,1545075563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21914,1640204014,1,0,'Shroud of Armor VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Armor VII (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,4156340649,119756,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21915,1640273329,0,0,'Gushing Wound XI (Ancient)','Crafting materials together to make: Gushing Wound XI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',18470,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1437619983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21916,1640399049,0,0,'Ebbing Spirit IV (Grandmaster)','Crafting materials together to make: Ebbing Spirit IV (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',8452,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1958770464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21917,1640430443,1,0,'Songster''s Luck VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Songster''s Luck VIII (Journeyman).',92,460,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,512063471,120728,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21918,1640458399,0,0,'Blighted Horde VI (Grandmaster)','Scribing new formula to make: Blighted Horde VI (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1918173140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21919,1640477965,1,0,'Feysteel Short Sword','Working materials together to make a feysteel short sword.',30,150,4032608519,3395302654,623,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,1916613456,77242,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21920,1640515172,0,0,'Purifying Flames IX (Ancient)','Crafting materials together to make: Purifying Flames IX (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',20478,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1854054753,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21921,1640529825,1,0,'Lambent Adornment of Aggressiveness (Superior)','Binding materials together to make: Lambent Adornment of Aggressiveness (Superior).',59,295,931275816,931275816,3877,0,1,1,'work_bench',20289,1,9346,8,1940724050,5103,3427831796,26150,3427831796,26150,3427831796,26150,3427831796,26150,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21922,1640534764,1,0,'Scholarly Signet Ring','Working rare void shard materials together to make: Scholarly Signet Ring.',89,445,1386343008,2812765109,605,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,923375227,175819,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21923,1640602632,0,0,'Lightning Strike (Grandmaster)','Engraving metal to create: Lightning Strike (Grandmaster)',1,5,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,128216939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21924,1640696651,0,0,'Compressed Venom Essence','Shaping materials together to create: Compressed Essence of Venom',100,500,3076004370,1677747280,2508,0,16,1,'woodworking_table',10480,1,20358,1,2999675642,NULL,2999675642,NULL,2999675642,NULL,2999675642,NULL,2999675642,NULL,15,150,900,1800,4000,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21925,1640716121,0,0,'Quick Strike XII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',7770,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2786630201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21926,1640725511,0,0,'Focus Aim VI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',6406,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2653473116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21927,1640752819,1,0,'Snaring Shot II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Snaring Shot II (Journeyman).',58,290,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2956256886,120464,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21928,1640937320,0,0,'Restitched Blood Iron Invader''s Cuffs','',100,500,2082133324,2710531826,3259,0,512,1,'blood_iron_forge',391,1,21086,200,788324510,NULL,788324510,NULL,788324510,NULL,788324510,NULL,2975784268,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21929,1640946538,1,0,'Soulrend VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Soulrend VII (Expert).',84,420,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3222108720,120805,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21930,1641145499,0,0,'Empyral Club of Ruin','Shaping materials together to create: Empyral Club of Ruin',120,600,3076004370,1677747280,3564,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2532869195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21931,1641193479,0,0,'Forest Spirit X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',14249,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1477042284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21932,1641237439,0,0,'Manatap VIII (Grandmaster)','Crafting materials together to make: Manatap VIII (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',3321,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1814817067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21933,1641252296,0,0,'Master of the Hunt II (Grandmaster)','Scribing new formula to make: Master of the Hunt II (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3475738222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21934,1641259599,1,0,'Blessed Blackened Iron Lance','Working materials together to make a blessed blackened iron lance.',16,80,4032608519,3395302654,626,0,64,1,'forge',22435,1,19938,4,1716964448,71142,1716964448,71142,1716964448,71142,1716964448,71142,63230799,71413,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21935,1641341760,0,0,'Enhanced Chain Erudin Brawler Helmet','',90,450,2812765109,1386343008,1450,0,2,1,'work_bench',3728,1,10185,10,1512041430,NULL,1512041430,NULL,1512041430,NULL,1512041430,NULL,1827502885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21936,1641398217,0,0,'Enhanced Zarrakon''s Enchanted Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',14507,1,10185,10,1767387827,NULL,1767387827,NULL,1767387827,NULL,1767387827,NULL,1760415662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21937,1641399972,1,0,'a pristine teak dining chair','The art of sculpting wood into a chair.',43,215,1039865549,2639209773,560,0,32,1,'woodworking_table',10035,1,5098,1,2639666454,9326,26269883,60487,3624001411,61338,2073948973,61467,2849978813,61016,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21938,1641438740,1,0,'delectable chocolate cake','Cooking various materials together to make chocolate cake.',28,140,3881305672,935416212,299,0,8,1,'stove and keg',2239,1,5670,1,490101468,3339,1736168598,35209,2818013913,36975,384617740,35682,1312044911,35902,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21939,1641445536,0,0,'Vital Intercession VIII (Grandmaster)','Scribing new formula to make: Vital Intercession VIII (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2840206378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21940,1641480695,1,0,'Spirit Totem of the Wolf','Unlocking the spirit of briarwood to make a totem.',39,195,3076004370,1677747280,1214,0,16,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2290593040,48214,2290593040,48214,2290593040,48214,2290593040,48214,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21941,1641525180,1,0,'refreshing cider slider','Brewing various materials together to make cider slider.',37,185,3881305672,935416212,310,0,8,1,'stove and keg',21741,1,6200,1,1424847239,3377,1067415956,37419,2608466789,35541,1551114685,35720,752201075,36710,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21942,1641543445,0,0,'One Hundred Hand Punch X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',20534,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1872192646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21943,1641589308,0,0,'Enhanced Living Tomb Slayer Staff','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',13121,1,10185,10,3971825263,NULL,3971825263,NULL,3971825263,NULL,3971825263,NULL,3662655132,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21944,1641701062,0,0,'Academic''s Dagger of Rage','Fusing metal together to create: Academic''s Dagger of Rage',110,550,4032608519,3395302654,70,0,256,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,1523571546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21945,1641710380,0,0,'Enhanced Mistmyr Manor Mystic Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',19200,1,10185,10,120477571,NULL,120477571,NULL,120477571,NULL,120477571,NULL,3366993995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21946,1641744663,0,0,'Great Covered Stone Counter','Crafting materials together to make: Great Covered Stone Counter',110,550,2812765109,1386343008,888,0,2,1,'work_bench',978,1,12613,10,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,2502218441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21947,1641793704,1,0,'Mint Buckler','Using special Frostfell materials and magic to create a tasty mint buckler.',30,150,4032608519,3395302654,12,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,2549995636,64149,2549995636,64149,2549995636,64149,2549995636,64149,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21948,1641808381,0,0,'Enhanced Plate Freeport Fatewalker Gauntlets','',90,450,2812765109,1386343008,1708,0,2,1,'work_bench',20938,1,10185,10,1209835416,NULL,1209835416,NULL,1209835416,NULL,1209835416,NULL,2273478736,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21949,1641864702,1,0,'Restorative Hauberk','Fusing metal together to create: Restorative Hauberk.',79,395,3108933728,1151456682,1530,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,298816857,173430,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21950,1641898402,1,0,'Block of Elm','Sculpting raw materials to create: Block of Elm.',3,15,1039865549,2639209773,655,0,2,1,'woodworking_table',10225,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,1931317047,62050,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21951,1641954824,0,0,'Student''s Staff of Frenzy','Shaping materials together to create: Student''s Staff of Frenzy',110,550,3076004370,1677747280,2967,0,16,1,'woodworking_table',12997,20,18044,40,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,930524487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21952,1641980793,1,0,'Shift Mana VI (Expert)','Working with raw materials to scribe Shift Mana VI (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1083012535,119601,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21953,1642043559,0,0,'Darkstone Bracelet of Force','Engraving metal to create: Darkstone Bracelet of Force',101,505,3330500131,2463992638,3445,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1946410901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21954,1642066036,0,0,'Warden of the Forest VIII (Expert)','Scribing new formula to make: Warden of the Forest VIII (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2770571422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21955,1642196057,0,0,'Xiocite Satchel of the Deathwatch','Binding materials together to make: Xiocite Satchel of the Deathwatch',100,500,2082133324,2710531826,404,0,512,1,'sewing_table',18291,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,487071509,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21956,1642233126,0,0,'Gnostic''s Essence of Clarity','Engraving metal to create: Gnostics Essence Of Clarity',100,500,2557647574,2817699641,329,0,8192,1,'chemistry_table',4648,5,7730,75,817286102,6667,1045395423,NULL,1045395423,NULL,1045395423,NULL,1045395423,NULL,10,1,2,5,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21957,1642234546,0,0,'Phantom Bluejacket Symbol','Engraving metal to create: Phantom Bluejacket Symbol',96,480,3330500131,2463992638,2975,0,2048,1,'work_bench',5479,5,19785,25,16793369,6668,762767352,NULL,762767352,NULL,762767352,NULL,2723458094,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21958,1642379019,0,0,'Enhanced Everfrost Unchained Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',20620,1,10185,10,1015885952,NULL,1015885952,NULL,1015885952,NULL,1015885952,NULL,845862993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21959,1642455594,0,0,'Rending VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rending VI (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3582134405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21960,1642552501,0,0,'Dismay VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dismay VII (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1008913922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21961,1642560789,1,0,'Singing Shot IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Singing Shot IV (Journeyman).',58,290,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3085665946,120078,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21962,1642577517,0,0,'Enhanced Cloth Maj''Dul Duelist Boots','',90,450,2812765109,1386343008,1489,0,2,1,'work_bench',1044,1,10185,10,1210523656,NULL,1210523656,NULL,1210523656,NULL,1210523656,NULL,2277062592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21963,1642657599,1,0,'delectable pork sandwich','Cooking various materials together to make pork sandwich.',27,135,3881305672,935416212,2539,0,8,1,'stove and keg',5080,1,5670,1,1870733584,3371,2060937850,35329,1276479493,37100,1548450110,36657,3976006403,36027,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21964,1642712936,0,0,'Enhanced Chain Barren Sky Brawler Linked Shirt','',90,450,2812765109,1386343008,3075,0,2,1,'work_bench',5850,1,10185,10,2025730577,NULL,2025730577,NULL,2025730577,NULL,2025730577,NULL,1547461415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21965,1642752557,0,0,'Imbued Thrall''s Thaumaturgists Ring','',10,50,1386343008,2812765109,559,0,2,1,'work_bench',18617,1,19938,4,3104057667,NULL,3104057667,NULL,3104057667,NULL,3104057667,NULL,2525931706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21966,1642908017,0,0,'Weapon Counter IX (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',1845,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2406617934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21967,1643096965,1,0,'Scaleguard Bracelet','Create a beautiful bracelet from Wuoshi''s scale!',70,350,3330500131,2463992638,3279,0,2048,1,'work_bench',5732,1,19493,5,2390877144,15587,2390877144,15587,2390877144,15587,2390877144,15587,3007460556,175762,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21968,1643219195,0,0,'Tungsten Melodic Leggings','Fusing metal together to create: Tungsten Melodic Leggings.',95,475,3108933728,1151456682,1605,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2993211876,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21969,1643221066,1,0,'Thorncoat VII (Expert)','Working with raw materials to scribe Thorncoat VII (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3653420703,122369,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21970,1643256932,0,0,'Empyral Ears of Stamina','Engraving metal to create: Empyral Ears of Stamina',120,600,3330500131,2463992638,392,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3289369934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21971,1643304313,1,0,'Raging Blow VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Raging Blow VI (Expert).',66,330,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,514483502,117400,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21972,1643336051,0,0,'Student''s Leather Greaves of Force','Binding materials together to make: Student''s Leather Greaves of Force',110,550,2082133324,2710531826,2895,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,563634858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21973,1643458341,0,0,'Enhanced Plate Antonica Fatewalker Slippers','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',17210,1,10185,10,2023936604,NULL,2023936604,NULL,2023936604,NULL,2023936604,NULL,1545634666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21974,1643654696,0,0,'Head Crush VIII (Expert)','Brewing ingredients together to make: Head Crush VIII (Expert)',103,515,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4186856670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21975,1643686697,0,0,'Ancestral Mettle VIII (Grandmaster)','',0,0,0,0,0,0,0,1,'work_desk',10415,1,16106,200,1413980035,NULL,1413980035,NULL,1413980035,NULL,1413980035,NULL,906618827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21976,1643707664,0,0,'Storming Tempest IV (Grandmaster)','Scribing new formula to make: Storming Tempest IV (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,771650944,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21977,1643732524,1,0,'Sandcloth Mitts','Binding materials together to make a Sandcloth Mitts.',52,260,2082133324,2710531826,261,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,3089693889,175384,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21978,1643746934,0,0,'Tranquil Forerunner Bo Staff','Shaping materials together to create: Tranquil Forerunner Bo Staff',97,485,3076004370,1677747280,2157,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3828209639,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21979,1643847722,0,0,'Restoration X (Grandmaster)','Scribing new formula to make: Restoration X (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',14361,1,16106,200,2823304220,NULL,2823304220,NULL,2823304220,NULL,2823304220,NULL,2646967841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21980,1643857140,1,0,'Rune of Thought IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rune of Thought IV (Expert).',54,270,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,2514147600,118763,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21981,1643896759,0,0,'Phantom Scimitar of the Outrider','Fusing metal together to create: Phantom Scimitar of the Outrider',97,485,4032608519,3395302654,1679,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,4062524596,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21982,1643928207,1,0,'pristine azurite tall entwined sculpture','Sculpting raw materials to make an Azurite Tall Entwined Sculpture.',63,315,1039865549,2639209773,1215,0,32,1,'woodworking_table',12836,1,11634,10,2548331900,4078,2739067412,11985,2739067412,11985,2739067412,11985,917629979,64742,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21983,1643982524,1,0,'Steel Tribal Spear','Working materials together to make a steel tribal spear.',24,120,4032608519,3395302654,626,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3681802744,88421,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21984,1644033061,0,0,'Enhanced Kylong Plains Tranquil Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',2932,1,10185,10,3508920714,NULL,3508920714,NULL,3508920714,NULL,3508920714,NULL,2988587182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21985,1644052227,0,0,'Calm Tranquility IX (Journeyman)','Brewing ingredients together to make: Calm Tranquility IX (Journeyman)',106,530,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2025330619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21986,1644122375,0,0,'Acrylia Breeching of Extended Fervor','',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1823391679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21987,1644131039,0,0,'Riana''s Relentless Tune III (Grandmaster)','Engraving metal to create: Riana''s Relentless Tune III (Grandmaster)',42,210,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1710590378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21988,1644152207,1,0,'redwood trail markers','Working materials together to make redwood trail markers.',80,400,2812765109,1386343008,922,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,2014428843,11356,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21989,1644172004,1,0,'pristine large moonstone pool','Sculpting raw materials to make a Large Moonstone Pool.',69,345,1039865549,2639209773,2356,0,32,1,'woodworking_table',22057,1,11634,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3213024206,64815,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21990,1644329647,0,0,'Enhanced Cloth Kunzar Jungle Forceful Boots','',90,450,2812765109,1386343008,3339,0,2,1,'work_bench',1459,1,10185,10,1506374201,NULL,1506374201,NULL,1506374201,NULL,1506374201,NULL,1866195658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21991,1644413826,0,0,'Mirrored Bond Chain Helm','Fusing metal together to create: Mirrored Bond Chain Helm',120,600,3108933728,1151456682,3672,0,128,1,'forge',12738,1,9429,25,946740014,NULL,4277859455,NULL,4277859455,NULL,4277859455,NULL,3184588390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21992,1644711931,0,0,'Enhanced Cloth Klak''anon Duelist Mitts','',90,450,2812765109,1386343008,3227,0,2,1,'work_bench',21450,1,10185,10,1610160818,NULL,1610160818,NULL,1610160818,NULL,1610160818,NULL,3398028839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21993,1644784246,0,0,'Enhanced Cloth Rujark Aggressive Bracers','',90,450,2812765109,1386343008,4193,0,2,1,'work_bench',7639,1,10185,10,271890335,NULL,271890335,NULL,271890335,NULL,271890335,NULL,1589492790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21994,1644950503,1,0,'Tin Mace','Working materials together to make a tin mace.',5,25,4032608519,3395302654,1655,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,679523348,89138,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21995,1644979514,0,0,'Heart of Thule','Brewing various materials together to make Heart of Thule.',2,10,3881305672,935416212,3963,0,2,1,'stove and keg',7137,1,6529,15,2293125007,NULL,2026946458,NULL,2026946458,NULL,2026946458,NULL,2026946458,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21996,1645086135,0,0,'Forlorn Plate Bracer of Stratagem','',122,610,3108933728,1151456682,3678,0,128,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4264699021,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21997,1645211267,1,0,'Makeshift Arrows VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Makeshift Arrows VI (Journeyman).',81,405,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1472203329,113761,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21998,1645326867,1,0,'Ultraviolet Beam VIII (Expert)','Working with raw materials to scribe Ultraviolet Beam VIII (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3239937286,122976,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(21999,1645348921,0,0,'Enhanced Evernight Abbey Mountaineer Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',2087,1,10185,10,673265367,NULL,673265367,NULL,673265367,NULL,673265367,NULL,697617354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22000,1645391249,1,0,'Imbued Incarnadine Tribal Spear','Working materials together to make an imbued incarnadine tribal spear.',74,370,4032608519,3395302654,626,0,256,1,'forge',15450,1,6831,10,3875541244,83121,3875541244,83121,3875541244,83121,3875541244,83121,3211164047,81975,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22001,1645410209,0,0,'Enhanced Barren Sky Spellweaver Baton','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',18040,1,10185,10,1788836571,NULL,1788836571,NULL,1788836571,NULL,1788836571,NULL,1797949382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22002,1645419110,1,0,'Lucky Gambit IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Lucky Gambit IV (Expert).',42,210,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3817150077,113501,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22003,1645423915,0,0,'Student''s Bracers of Rage','Binding materials together to make: Student''s Bracers of Rage',110,550,2082133324,2710531826,2897,0,512,1,'sewing_table',11143,10,19636,20,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,4088647177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22004,1645496601,1,0,'Cataclysm II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Cataclysm II (Expert).',14,70,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,2583512903,103969,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22005,1645782527,0,0,'Ruby Threaded Round Rug','Using special Frostfell materials and magic to create a ruby threaded, round rug.',30,150,2082133324,2710531826,563,0,512,1,'everfrost_sewingtable',6063,1,19880,2,2629239123,4486,4002584204,NULL,4002584204,NULL,4002584204,NULL,4002584204,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22006,1645798036,0,0,'Protoflame VIII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',8259,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2394650034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22007,1645899970,0,0,'Restoration IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Restoration IX (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,472823734,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22008,1646019871,0,0,'Torture III (Grandmaster)','Engraving metal to create: Torture III (Grandmaster)',36,180,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,676617741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22009,1646181953,0,0,'Rampage VII (Ancient)','Crafting materials together to make: Rampage VII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',10528,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4239303277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22010,1646264854,0,0,'Enhanced Mistmoore Brawler Focus','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',8985,1,10185,10,3539474361,NULL,3539474361,NULL,3539474361,NULL,3539474361,NULL,2986331805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22011,1646285989,0,0,'Joyous Tidings Leather Handguards','Using special Frostfell materials and magic to create a Frostfell Fae leather clothing piece.',30,150,2082133324,2710531826,4154,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2069382077,NULL,2069382077,NULL,2069382077,NULL,2069382077,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22012,1646351660,1,0,'Graceful Avoidance IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Graceful Avoidance IV (Expert).',59,295,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3182469476,109872,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22013,1646363471,1,0,'Gingerbread Divider','Using special Frostfell materials and magic to create a gingerbread divider.',20,100,3076004370,1677747280,846,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,1346192533,63390,1346192533,63390,1346192533,63390,1346192533,63390,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22014,1646390388,1,0,'ferrite war maul','Working materials together to make a ferrite war maul.',80,400,2812765109,1386343008,698,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3985106048,7170,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22015,1646452302,1,0,'King Prawn in Cranberry Sauce','Mixing delectable foodstuffs together to cook up King Prawn in Cranberry Sauce.',77,385,3881305672,935416212,295,0,8,1,'stove and keg',11625,1,4242,3,2627719136,8595,3522626291,13007,3522626291,13007,3128457589,36436,3128457589,36436,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22016,1646575736,1,0,'Regenerating Spores II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Regenerating Spores II (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,28591966,117827,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22017,1646647706,1,0,'delectable almond fudge','Cooking various materials together to make almond fudge.',29,145,3881305672,935416212,2557,0,8,1,'stove and keg',2239,1,5670,1,490101468,3339,1545463759,35133,2645913189,36898,423497727,35030,2144604293,35825,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22018,1646678112,1,0,'Rhenium Throwing Hammer','Working materials together to create: Rhenium Throwing Hammers.',92,460,4032608519,3395302654,285,0,256,1,'forge',5314,1,19785,4,64057481,11510,2884015684,20517,2884015684,20517,2884015684,20517,2884015684,20517,1,100,125,150,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22019,1646771091,1,0,'Inner Calm IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Inner Calm IV (Journeyman).',54,270,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2938588941,112179,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22020,1646783582,1,0,'Blessed Xegonite Tribal Spear','Working materials together to make a blessed xegonite tribal spear.',64,320,4032608519,3395302654,626,0,256,1,'forge',609,1,19493,20,808634660,90409,808634660,90409,808634660,90409,808634660,90409,2867114094,72327,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22021,1646839000,1,0,'Flameshield III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Flameshield III (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,513275848,108929,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22022,1646895138,0,0,'Death March III (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2798611035,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22023,1646900962,0,0,'Frenzy V (Grandmaster)','Engraving metal to create: Frenzy V (Grandmaster)',91,455,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1695234182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22024,1647023398,0,0,'Enhanced Leather Sanctorium Sorcerous Shoes','',90,450,2812765109,1386343008,485,0,2,1,'work_bench',1429,1,10185,10,1608171631,NULL,1608171631,NULL,1608171631,NULL,1608171631,NULL,3400144122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22025,1647206956,1,0,'baked flying fish','Cooking various materials together to make a baked flying fish.',64,320,3881305672,935416212,2548,0,8,1,'stove and keg',20440,1,17896,5,1451280998,7364,1291379589,11982,1291379589,11982,403596126,35072,403596126,35072,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22026,1647215021,0,0,'Converge IX (Ancient)','Crafting materials together to make: Converge IX (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',2916,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2936436742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22027,1647332011,1,0,'Blessed Adamantine Ritual Dagger','Working materials together to make a blessed adamantine ritual dagger.',67,335,4032608519,3395302654,2368,0,256,1,'forge',14177,1,19493,10,1638946579,70112,1638946579,70112,1638946579,70112,1638946579,70112,4143107942,71359,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22028,1647366412,1,0,'Pristine teak wine rack','The art of sculpting teak into a finely crafted wine rack',40,200,1039865549,2639209773,867,0,32,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,1107456598,64896,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22029,1647400026,0,0,'Septic Strike (Grandmaster)','',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',19871,1,12655,5,1226583671,NULL,1226583671,NULL,1226583671,NULL,1226583671,NULL,2740136903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22030,1647460011,0,0,'Maelstrom (Grandmaster)','Scribing new formula to make: Maelstrom (Grandmaster)',50,250,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3629297541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22031,1647527221,1,0,'xegonberry cheesecake','Cooking various materials together to make a xegonberry cheesecake.',61,305,3881305672,935416212,299,0,8,1,'stove and keg',794,1,17896,2,2844912355,15597,1291379589,11982,1291379589,11982,2274622357,37616,2274622357,37616,2,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22032,1647583604,0,0,'Enhanced Antonica Furious Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',2785,1,10185,10,1671997582,NULL,1671997582,NULL,1671997582,NULL,1671997582,NULL,1606962054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22033,1647658563,1,0,'Siphon Strike II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Siphon Strike II (Expert).',25,125,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2490657003,120168,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22034,1647886908,0,0,'Enhanced Plate Maj''Dul Duelist Helm','',90,450,2812765109,1386343008,2453,0,2,1,'work_bench',8017,1,10185,10,1274567769,NULL,1274567769,NULL,1274567769,NULL,1274567769,NULL,2221296529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22035,1647973178,0,0,'Enhanced Cloth Evernight Abbey Forceful Robe','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',264,1,10185,10,2070801987,NULL,2070801987,NULL,2070801987,NULL,2070801987,NULL,1609547637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22036,1648075505,0,0,'Enhanced Chain Nektulos Enchanted Hauberk','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',5920,1,10185,10,1274756244,NULL,1274756244,NULL,1274756244,NULL,1274756244,NULL,2221222748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22037,1648232038,0,0,'Enhanced Evernight Abbey Spellweaver Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',12244,1,10185,10,633797159,NULL,633797159,NULL,633797159,NULL,633797159,NULL,1187062531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22038,1648300829,0,0,'Song of Magic III (Grandmaster)','Engraving metal to create: Song of Magic III (Grandmaster)',31,155,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,1610634530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22039,1648340304,0,0,'Enhanced Bonemire Unbroken Maul','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',19648,1,10185,10,645749061,NULL,645749061,NULL,645749061,NULL,645749061,NULL,681226644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22040,1648342185,0,0,'Enhanced Plate Maj''Dul Duelist Gloves','',90,450,2812765109,1386343008,1715,0,2,1,'work_bench',2902,1,10185,10,1607393760,NULL,1607393760,NULL,1607393760,NULL,1607393760,NULL,3401463157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22041,1648344940,1,0,'Forest Stalker''s Lacerating Chausses','Working materials together to make: Forest Stalker''s Lacerating Chausses.',90,450,1386343008,2812765109,1430,0,2,1,'forge',4303,1,10185,20,1195109602,152929,1195109602,152929,1195109602,152929,1195109602,152929,1195109602,152929,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22042,1648603095,1,0,'Lucan''s Pact III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Lucan''s Pact III (Expert).',30,150,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1272830213,113409,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22043,1648819710,0,0,'Fire Seed IV (Grandmaster)','Scribing new formula to make: Fire Seed IV (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2347691618,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22044,1648847132,0,0,'Hollowed Bone Arrangement','Using Nights of the Dead treats and a little magic to create the Hollowed Bone Arrangement.',29,145,1386343008,2812765109,92,0,2,1,'forge',7766,1,19938,2,3249401396,4775,3129469197,NULL,3129469197,NULL,3129469197,NULL,3129469197,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22045,1648872177,1,0,'iron broadhead arrow','Combining simple materials to make a few broadhead arrows',14,70,3076004370,1677747280,364,0,4,1,'woodworking_table',10011,1,8049,4,1926707855,8395,2634955250,20486,2634955250,20486,2634955250,20486,2634955250,20486,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22046,1649126398,0,0,'Abandoned Fury III (Grandmaster)','Engraving metal to create: Abandoned Fury III (Grandmaster)',36,180,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,2279986370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22047,1649314300,0,0,'Netherlord (Grandmaster)','Scribing new formula to make: Netherlord (Grandmaster)',48,240,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2897280336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22048,1649327791,1,0,'Feysteel Morning Star','Working materials together to make a feysteel morning star.',32,160,4032608519,3395302654,1655,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,1657610767,77220,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22049,1649403511,0,0,'Embodiment of Nature (Journeyman)','Crafting materials together to make: Embodiment of Nature (Journeyman)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3692002230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22050,1649477791,1,0,'protective leather apron','Working materials together to make a protective leather apron.',72,360,2812765109,1386343008,1093,0,2,1,'sewing_table',11819,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,1429811349,11119,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22051,1649549462,1,0,'Provoke VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Provoke VI (Journeyman).',59,295,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2759355855,116969,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22052,1649582963,0,0,'Peaceful Link VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Peaceful Link VI (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,743121102,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22053,1649642576,0,0,'Eye Gouge V (Grandmaster)','Engraving metal to create: Eye Gouge V (Grandmaster)',80,400,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,660365288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22054,1649654770,0,0,'Sphinx Platform','Channeling your knowledge to create: Sphinx Platform',108,540,1039865549,2639209773,19,0,32,1,'woodworking_table',13787,5,18044,30,2519418015,NULL,4277952902,NULL,4277952902,NULL,4277952902,NULL,4277952902,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22055,1649785865,0,0,'Dalnir Pedestal','',100,500,1039865549,2639209773,1215,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2448496648,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22056,1649793938,0,0,'Enhanced Nektulos Duelist Puncturer','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',17235,1,10185,10,2428157512,NULL,2428157512,NULL,2428157512,NULL,2428157512,NULL,3023630206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22057,1649820757,0,0,'Fiery Annihilation XII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',18240,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2546562372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22058,1649905165,0,0,'Enhanced Leather Freeport Unbroken Jerkin','',90,450,2812765109,1386343008,228,0,2,1,'work_bench',1023,1,10185,10,1604770628,NULL,1604770628,NULL,1604770628,NULL,1604770628,NULL,3403026385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22059,1649976548,0,0,'Will of the Heavens IX (Expert)','Brewing ingredients together to make: Will of the Heavens IX (Expert)',109,545,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4198802050,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22060,1649987220,1,0,'Carbonite Battle Hammer','Working materials together to make a carbonite battle hammer.',21,105,4032608519,3395302654,637,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2787735634,72876,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22061,1650125941,0,0,'Enhanced Steamfont Enchanted Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',16344,1,10185,10,612600345,NULL,612600345,NULL,612600345,NULL,612600345,NULL,417556753,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22062,1650210499,1,0,'Tungsten Hand Axe','Working materials together to create: Tungsten Hand Axe.',92,460,4032608519,3395302654,644,0,256,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,901108427,89482,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22063,1650301828,1,0,'Snap of the Wrist II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Snap of the Wrist II (Journeyman).',26,130,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,700863929,120425,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22064,1650462549,1,0,'Entangle IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Entangle IV (Journeyman).',70,350,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3839197694,107903,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22065,1650520961,0,0,'Enhanced Guk Brawler Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',12203,1,10185,10,3535332910,NULL,3535332910,NULL,3535332910,NULL,3535332910,NULL,2982100746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22066,1650527353,0,0,'Enhanced Tenebrous Tangle Unbroken Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',2044,1,10185,10,676475543,NULL,676475543,NULL,676475543,NULL,676475543,NULL,703057802,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22067,1650567187,0,0,'Enhanced Cloth Freethinker Calm Mind Soft Boots','',90,450,2812765109,1386343008,118,0,2,1,'work_bench',18406,1,10185,10,1504354437,NULL,1504354437,NULL,1504354437,NULL,1504354437,NULL,1868050550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22068,1650604563,1,0,'Totem of the Draconic Battlepriest','Working materials together to create: Totem of the Draconic Battlepriest.',91,455,1386343008,2812765109,2499,0,2,1,'work_desk',9978,1,5408,20,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,1351883033,48595,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22069,1650662935,0,0,'Healstorm IX (Expert)','Scribing new formula to make: Healstorm IX (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2646328890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22070,1650678444,0,0,'Twark Studded Shield','',100,500,3076004370,1677747280,7,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2504367626,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22071,1650711011,1,0,'Imbued Fulginate Chainmail Coat','',43,215,3108933728,1151456682,2407,0,128,1,'forge',4978,1,16804,6,4266906353,7562,3422424720,154276,3422424720,154276,3422424720,154276,1917563600,159479,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22072,1650830151,0,0,'Blessed Tungsten Great Flail','Working materials together to create: Blessed Tungsten Great Flail.',95,475,4032608519,3395302654,639,0,256,1,'forge',20264,1,19785,10,931406914,NULL,931406914,NULL,931406914,NULL,931406914,NULL,2852427129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22073,1650851455,1,0,'crocodile pen slats','Working materials together to make crocodile pen slats',80,400,2812765109,1386343008,728,0,2,1,'woodworking_table',12078,1,14106,1,2012404664,9906,448332284,13009,448332284,13009,448332284,13009,2687935010,5657,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22074,1650915338,0,0,'Smoldering Fists (Grandmaster)','Engraving metal to create: Smoldering Fists (Grandmaster)',4,20,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,224067429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22075,1650930684,1,0,'Thaumaturge''s Prophetic Epaulets','Working materials together to make: Thaumaturge''s Prophetic Epaulets.',90,450,1386343008,2812765109,433,0,2,1,'sewing_table',6343,1,8264,5,2559497962,185045,2559497962,185045,2559497962,185045,2559497962,185045,2559497962,185045,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22076,1650987219,1,0,'Blood Lord''s Unyielding Vambraces','Working materials together to make: Blood Lord''s Unyielding Vambraces.',90,450,1386343008,2812765109,1553,0,2,1,'forge',12049,1,10185,25,2015587459,135839,2015587459,135839,2015587459,135839,2015587459,135839,2015587459,135839,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22077,1650994767,1,0,'Adamantine Shamshir','Working materials together to make an adamantine shamshir.',64,320,4032608519,3395302654,1662,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,1104961151,70123,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22078,1651020402,1,0,'tapestry of the malign','Sculpting raw materials to make a Tapestry of the Malign.',69,345,1039865549,2639209773,571,0,32,1,'sewing_table',16695,1,20333,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,3816464723,65990,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22079,1651160394,0,0,'Implosion (Adept)','',100,500,773137566,2949308177,195,0,4096,1,'work_desk',5937,10,8793,5,1908186752,NULL,1908186752,NULL,1908186752,NULL,1908186752,NULL,2215422711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22080,1651172731,1,0,'Aneurysm V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aneurysm V (Expert).',67,335,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3320722680,100958,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22081,1651245219,0,0,'Tap Veins VI (Adept)','Crafting materials together to make: Tap Veins VI (Adept)',114,570,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2422769642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22082,1651328574,1,0,'Imbued Xegonite Double Headed Axe','Working materials together to make an imbued xegonite double headed axe.',66,330,4032608519,3395302654,1642,0,256,1,'forge',3256,1,19493,20,2043462051,90372,2043462051,90372,2043462051,90372,2043462051,90372,1122523841,82835,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22083,1651463180,1,0,'Taunting Assault (Expert)','By channeling your knowledge through an essence, you can make an Essence of Taunting Assault (Expert).',44,220,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1369947374,121994,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22084,1651528711,1,0,'a pristine tin sconce','The art of sculpting metal into a lamp.',9,45,1039865549,2639209773,565,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,350273771,61023,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22085,1651549008,1,0,'Incarnadine Katar','Working materials together to make an incarnadine katar.',79,395,4032608519,3395302654,1672,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2165343654,83082,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22086,1651669370,1,0,'refreshing fayberry martini','Brewing various materials together to make fayberry martini.',26,130,3881305672,935416212,977,0,8,1,'stove and keg',13116,1,5670,1,442834175,3380,1319940915,37444,2329289915,35565,3962014638,36164,1415182552,36735,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22087,1651712795,1,0,'Aura of Void II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aura of Void II (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2327871577,101693,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22088,1651826583,0,0,'Painbringer XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',14182,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,638814939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22089,1651841948,1,0,'Feyiron War Maul','Working materials together to make a feyiron war maul.',38,190,4032608519,3395302654,635,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,820254979,77153,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22090,1651883665,0,0,'Enhanced Klak''anon Furious Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',8351,1,10185,10,267131022,NULL,267131022,NULL,267131022,NULL,267131022,NULL,4264959268,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22091,1651931388,1,0,'Imbued Carbonite Maul','Working materials together to make an imbued carbonite maul.',25,125,4032608519,3395302654,636,0,256,1,'forge',4704,1,11679,3,726499766,72949,726499766,72949,726499766,72949,726499766,72949,1698721203,80682,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22092,1652011817,0,0,'Berserker Onslaught IX (Grandmaster)','Crafting materials together to make: Berserker Onslaught IX (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'chemistry_table',15504,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3340689875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22093,1652225787,0,0,'Siphon Strength VIII (Adept)','Crafting materials together to make: Siphon Strength VIII (Adept)',112,560,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3627826181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22094,1652257106,0,0,'Forlorn Breeching of Ability','',125,625,2812765109,1386343008,4841,0,2,1,'work_bench',20719,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,734182892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22095,1652313443,0,0,'Acrylia Accolade of Rage','',120,600,3330500131,2463992638,4094,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2326378915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22096,1652416145,1,0,'Wall of Rage II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Wall of Rage II (Expert).',27,135,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2566864229,124214,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22097,1652445783,1,0,'Netherous Bind II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Netherous Bind II (Journeyman).',19,95,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3461234402,115324,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22098,1652464193,0,0,'Twark Leather Circlet','',100,500,2082133324,2710531826,953,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2384111178,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22099,1652474049,0,0,'Body Check II (Grandmaster)','Engraving metal to create: Body Check II (Grandmaster)',13,65,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,958088239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22100,1652684241,1,0,'Iron Katana','Working materials together to make an iron katana.',15,75,4032608519,3395302654,2863,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,486286269,83343,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22101,1652689138,1,0,'Cease II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Cease II (Journeyman).',24,120,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,761892429,104015,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22102,1652759701,0,0,'Orange Woven Leaf Rug','Using Nights of the Dead treats and a little magic to create an Orange Woven Leaf Rug.',29,145,2896808154,2530063117,2094,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,3083505230,NULL,3083505230,NULL,3083505230,NULL,3083505230,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22103,1652880805,1,0,'Blessed Ebon Sceptre','Working materials together to make a blessed ebon sceptre.',44,220,4032608519,3395302654,634,0,256,1,'forge',6025,1,16804,12,821008663,76065,821008663,76065,821008663,76065,821008663,76065,3003111279,71663,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22104,1653009871,0,0,'Shock Wave VII (Grandmaster)','Crafting materials together to make: Shock Wave VII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',15769,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,816402251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22105,1653291679,0,0,'Enhanced Chain Thundering Steppe Mystic Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',16267,1,10185,10,2078066662,NULL,2078066662,NULL,2078066662,NULL,2078066662,NULL,1600034512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22106,1653331591,1,0,'Murderous Rake III (Expert)','By channeling your knowledge through metal, you can make a Rune of Murderous Rake III (Expert).',48,240,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,724844888,114920,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22107,1653437302,1,0,'Devout Bracers of Communion','By channeling your knowledge through an essence, you can make a Devout Bracers of Communion.',20,100,3108933728,1151456682,3978,0,128,1,'forge',5099,1,11679,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,3205032876,144278,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22108,1653458767,0,0,'Tall Window Frame in Tall Divider of Shadow Stone','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1807685547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22109,1653596024,1,0,'Blighted Horde V (Expert)','Working with raw materials to scribe Blighted Horde V (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2336901860,102823,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22110,1653598420,1,0,'Cobalt War Maul','Working materials together to make a cobalt war maul.',58,290,4032608519,3395302654,635,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,109552311,73249,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22111,1653689176,0,0,'Stone of Adoration Vertical Window Frame in Tall Divider','Craft a divider with a window frame in the likeness of the blue stone from the Shard of Love.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',15379,1,625,3,2259204138,NULL,2259204138,NULL,2259204138,NULL,2259204138,NULL,2259204138,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22112,1653758327,0,0,'Square Window Frame in Narrow Divider of Acrylia','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2122058380,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22113,1653775179,1,0,'Tormenting Conversion (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tormenting Conversion (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2336287944,122616,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22114,1653810165,1,0,'pristine adamantine fountain','Sculpting ',68,340,1039865549,2639209773,2356,0,32,1,'woodworking_table',1771,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,1538003634,64728,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22115,1653858487,0,0,'Veilwalker''s Ears of Tension','Engraving metal to create: Veilwalker''s Ears of Tension',114,570,3330500131,2463992638,3462,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1000843321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22116,1653957259,1,0,'Green Fairy','Brewing various materials together to make Green Fairy.',48,240,3881305672,935416212,311,0,8,1,'stove and keg',1788,1,15165,8,820145258,3988,2912298792,9224,2912298792,9224,2504835567,36284,2504835567,36284,1,8,8,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22117,1654010620,0,0,'Maelstrom VI (Ancient)','Scribing new formula to make: Maelstrom VI (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',20459,1,16106,200,3890051924,NULL,3890051924,NULL,3890051924,NULL,3890051924,NULL,3882958399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22118,1654065709,0,0,'Enhanced Leather Frostfang Sorcerous Bracers','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',17131,1,10185,10,3140709676,NULL,3140709676,NULL,3140709676,NULL,3140709676,NULL,343408491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22119,1654085184,0,0,'Illusory Allies (Grandmaster)','Scribing new formula to make: Illusory Allies (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,415139541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22120,1654158883,0,0,'Dragonfire VII (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2406441944,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22121,1654177079,1,0,'Remarkable Essence of Clarity','Blending various ingredients together to make a Remarkable Essence of Clarity.',54,270,2557647574,2817699641,329,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,4013174690,47727,4013174690,47727,4013174690,47727,4013174690,47727,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22122,1654238466,1,0,'Imbued Teak Shortbow','Conditioning wood to craft an Imbued Teak Shortbow.',46,230,3076004370,1677747280,629,0,16,1,'woodworking_table',18779,1,5098,6,3832175422,12106,3905300958,43184,3905300958,43184,3905300958,43184,3132486289,41720,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22123,1654238871,0,0,'Empyral Shoes of Progress','Crafting materials together to make: Empyral Shoes of Progress',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',1723,1,7093,90,832748898,NULL,248428531,NULL,248428531,NULL,248428531,NULL,1063204743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22124,1654309164,1,0,'Infusion of Earth','Diluting transmuting components to create: Infusion of Earth.',5,25,931275816,931275816,3057,0,1,1,'work_bench',836,1,15717,1,1356290050,11372,3387547485,8330,3387547485,8330,3387547485,8330,3387547485,8330,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22125,1654346395,0,0,'Rectangular Door Frame of Impacted Metal','Tinkering with raw materials to make: Rectangular Door Frame of Impacted Metal.',25,125,1038997614,1038997614,996,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2127323421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22126,1654394712,0,0,'Undergrowth VI (Journeyman)','Scribing new formula to make: Undergrowth VI (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1393531971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22127,1654446971,1,0,'Rupture III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rupture III (Journeyman).',29,145,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2647666138,118837,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22128,1654694611,0,0,'Enhanced Chain Klak''anon Brawler Hauberk','',90,450,2812765109,1386343008,1516,0,2,1,'work_bench',1637,1,10185,10,2079809450,NULL,2079809450,NULL,2079809450,NULL,2079809450,NULL,1601506972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22129,1654808224,0,0,'Mark of Divinity VIII (Ancient)','Scribing new formula to make: Mark of Divinity VIII (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',12923,1,16106,200,1709566442,NULL,1709566442,NULL,1709566442,NULL,1709566442,NULL,3473354548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22130,1654837942,0,0,'Warrior''s Bow of Yearning','Working rare void shard materials together to make: Warrior''s Bow of Yearning.',79,395,1478114179,1703539708,628,0,2,1,'woodworking_table',9188,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1044660952,NULL,18,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22131,1654852040,1,0,'Blessed Cobalt Maul','Working materials together to make a blessed cobalt maul.',55,275,4032608519,3395302654,636,0,256,1,'forge',5874,1,9346,16,3195489113,73226,3195489113,73226,3195489113,73226,3195489113,73226,1990315827,71600,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22132,1654924333,0,0,'Gist Ballista','Crafting materials together to make: Gist Ballista',125,625,2812765109,1386343008,74,0,2,1,'woodworking_table',221,10,8818,1,66404491,NULL,3109106979,NULL,3109106979,NULL,3109106979,NULL,3472451402,NULL,1,2,1,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22133,1654978036,0,0,'Aqueous Swarm VIII (Journeyman)','Scribing new formula to make: Aqueous Swarm VIII (Journeyman)',107,535,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2459602051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22134,1655010007,0,0,'Vengeful Arrow IX (Expert)','Working with raw materials to scribe Vengeful Arrow IX (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1955314948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22135,1655049579,0,0,'Enhanced Cloth Barren Sky Brawler Heavy Boots','',90,450,2812765109,1386343008,533,0,2,1,'work_bench',18497,1,10185,10,1500317181,NULL,1500317181,NULL,1500317181,NULL,1500317181,NULL,1872729358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22136,1655097421,0,0,'Baked Gingerbread Horizontal Window Frame in Tall Divider ','Using special Frostfell materials and magic to create a Baked gingerbread building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,3186823296,NULL,3186823296,NULL,3186823296,NULL,3186823296,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22137,1655142883,0,0,'Enhanced Sebilis Slayer Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',19695,1,10185,10,1664872473,NULL,1664872473,NULL,1664872473,NULL,1664872473,NULL,1599804177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22138,1655162427,1,0,'Teak Longbow','Conditioning wood to craft a Teak Longbow.',46,230,3076004370,1677747280,628,0,16,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,379618923,43183,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22139,1655169690,1,0,'Brellium Devout Gussets','Fusing metal together to create: brellium devout gussets.',82,410,3108933728,1151456682,2739,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3638254636,137071,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22140,1655267045,1,0,'Blood Drenched Quarterstaff','Binding materials together to make: Blood Drenched Quarterstaff.',90,450,4032608519,3395302654,621,0,256,1,'forge',19195,1,10185,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,2590017658,72345,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22141,1655492602,1,0,'Nullify VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nullify VII (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3811509625,115602,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22142,1655493036,1,0,'Fashioned Moonstone Bracelet','Conjoining various materials together to make a fashioned moonstone bracelet.',66,330,3330500131,2463992638,2206,0,2048,1,'work_bench',22057,1,19493,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2977783669,151356,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22143,1655512155,0,0,'Winds of Healing VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Winds of Healing VIII (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2477203374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22144,1655623267,1,0,'Breeze VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Breeze VI (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2972867606,103498,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22145,1655706167,0,0,'Roundhouse IX (Grandmaster)','Brewing ingredients together to make: Roundhouse IX (Grandmaster)',104,520,2557647574,2817699641,2828,0,8192,1,'chemistry_table',15876,1,7257,200,1650961005,NULL,1650961005,NULL,1650961005,NULL,1650961005,NULL,3928832506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22146,1655739270,0,0,'Soul Lancer''s Helm','Working rare void shard materials together to make: Soul Lancer''s Helm.',79,395,2812765109,1386343008,2882,0,2,1,'forge',3044,1,22176,18,3593841738,NULL,3593841738,NULL,3593841738,NULL,3593841738,NULL,3334790344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22147,1655825551,0,0,'Spirits V (Grandmaster)','Scribing new formula to make: Spirits V (Grandmaster)',69,345,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,383388783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22148,1655825694,1,0,'pristine gilded ironwood closet','Conditioning wood to craft a Gilded Ironwood Closet.',59,295,1039865549,2639209773,653,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,2632705789,64783,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22149,1655849625,0,0,'Forlorn Earring of Stratagem','',121,605,3330500131,2463992638,2211,0,2048,1,'work_bench',17866,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3848562783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22150,1655867055,0,0,'Slam (Grandmaster)','Engraving metal to create: Slam (Grandmaster)',22,110,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,558333557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22151,1655891231,0,0,'Enhanced Nektulos Mender Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',20454,1,10185,10,254493440,NULL,254493440,NULL,254493440,NULL,254493440,NULL,4277225130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22152,1655981191,0,0,'Dark Nebula VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Nebula VIII (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1156522290,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22153,1656050129,0,0,'Flameshield III (Grandmaster)','Scribing new formula to make: Flameshield III (Grandmaster)',45,225,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,663382895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22154,1656127382,0,0,'Glacial Freeze (Grandmaster)','Scribing new formula to make: Glacial Freeze (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2810763173,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22155,1656194696,0,0,'Enhanced Chain Qeynos Calm Mind Mantle','',90,450,2812765109,1386343008,1445,0,2,1,'work_bench',22295,1,10185,10,1477306958,NULL,1477306958,NULL,1477306958,NULL,1477306958,NULL,3582269356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22156,1656206349,1,0,'Holy Fallen Idol','Working rare void shard materials together to make: Holy Fallen Idol.',89,445,1386343008,2812765109,372,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,4212342030,52644,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22157,1656423447,0,0,'Phantom Dirk of the Outrider','Fusing metal together to create: Phantom Dirk of the Outrider',97,485,4032608519,3395302654,3571,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1755983124,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22158,1656437408,1,0,'Elemental Unity II (Journeyman)','Working with raw materials to scribe Elemental Unity II (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3046626793,107679,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22159,1656504990,0,0,'Enhanced Plate Jarsath Wastes Enchanted Heavy Boots','',90,450,2812765109,1386343008,1559,0,2,1,'work_bench',19174,1,10185,10,2079047655,NULL,2079047655,NULL,2079047655,NULL,2079047655,NULL,1600777937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22160,1656536291,0,0,'Sanguine Embrace (Master)','Scribing new formula to make: Sanguine Embrace (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',7809,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2679423237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22161,1656625370,1,0,'Dashing Swathe VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Dashing Swathe VI (Expert).',84,420,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1060189143,105750,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22162,1656625498,0,0,'Enhanced Clockwork Duelist Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',2208,1,10185,10,1071095505,NULL,1071095505,NULL,1071095505,NULL,1071095505,NULL,825259520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22163,1656693488,1,0,'Thorncoat VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Thorncoat VI (Expert).',66,330,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2766554940,122364,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22164,1656860434,0,0,'Villainy IX (Ancient)','Engraving metal to create: Villainy IX (Ancient)',109,545,3330500131,2463992638,4814,0,2048,1,'work_bench',9349,1,20818,200,2378634887,NULL,2378634887,NULL,2378634887,NULL,2378634887,NULL,3864017954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22165,1656965417,1,0,'Conjuror''s Pact VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Conjuror''s Pact VII (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,751585443,104741,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22166,1657015813,1,0,'Dancing Blade V (Expert)','By channeling your knowledge through metal, you can make a Rune of Dancing Blade V (Expert).',61,305,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,370072882,105343,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22167,1657115464,0,0,'Savante V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Savante V (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2660705790,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22168,1657135063,0,0,'Enhanced Cloth Qeynos Calm Mind Slippers','',90,450,2812765109,1386343008,3225,0,2,1,'work_bench',6558,1,10185,10,1494144833,NULL,1494144833,NULL,1494144833,NULL,1494144833,NULL,1878804402,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22169,1657147586,1,0,'Fortify Elements (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fortify Elements (Expert).',7,35,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,3757316352,109275,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22170,1657267872,0,0,'Deepforge Handcrafted Crit Bonus Infuser','',0,0,0,0,0,0,0,1,'work_bench',17716,1,17015,5,288708217,NULL,288708217,NULL,288708217,NULL,288708217,NULL,3569675197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22171,1657314570,0,0,'Umbral Warding III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Umbral Warding III (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,601357961,123003,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22172,1657531257,1,0,'Windcloth Cap','Binding materials together to make a windcloth cap.',60,300,2082133324,2710531826,1506,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,138335163,190935,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22173,1657544825,0,0,'Enhanced Sanctorium Forceful Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',16294,1,10185,10,2593219256,NULL,2593219256,NULL,2593219256,NULL,2593219256,NULL,2106377263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22174,1657545169,1,0,'Venerable Spaulders of the Wraith','Reforging materials from the Fortress of Drunder into: Venerable Spaulders of the Wraith.',90,450,1386343008,2812765109,1522,0,2,1,'drunder_great_forge',18669,1,19227,40,1131127099,188506,1131127099,188506,1131127099,188506,1131127099,188506,1131127099,188506,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22175,1657566067,0,0,'Enhanced Plate Charasis Unbroken Gloves','',90,450,2812765109,1386343008,1568,0,2,1,'work_bench',4742,1,10185,10,2073792010,NULL,2073792010,NULL,2073792010,NULL,2073792010,NULL,1595531068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22176,1657627631,1,0,'Fashioned Tanned Leather Belt','Conjoining various materials together to make a Fashioned Tanned Leather Belt.',12,60,3330500131,2463992638,380,0,1024,1,'work_bench',4560,1,19938,2,76705917,13811,316112877,7743,316112877,7743,316112877,7743,1532431114,151629,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22177,1657648653,0,0,'Winds of Velious V (Journeyman)','Scribing new formula to make: Winds of Velious V (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2230625444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22178,1657650731,0,0,'Enhanced Zarrakon''s Forceful Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',12698,1,10185,10,687767749,NULL,687767749,NULL,687767749,NULL,687767749,NULL,692813272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22179,1657994696,0,0,'Ancestral Savior V (Grandmaster)','Scribing new formula to make: Ancestral Savior V (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3703056095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22180,1658082383,0,0,'Howl of the Damned XI (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,730555382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22181,1658107864,0,0,'Deepwater Arch','Toying with materials to make: Deepwater Arch',1,5,2812765109,1386343008,3182,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,350786674,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22182,1658120818,0,0,'Faith Strike IX (Journeyman)','Brewing ingredients together to make: Faith Strike IX (Journeyman)',101,505,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2312187379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22183,1658138057,1,0,'Massacre (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Massacre (Journeyman).',19,95,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,1961726617,114091,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22184,1658302207,0,0,'Shoulder Charge VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Shoulder Charge VIII (Journeyman).',99,495,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,2961932453,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22185,1658466770,1,0,'Satyr Ritual Totem, version 1','Sculpting raw materials to create: Satyr Ritual Totem, version 1.',92,460,1039865549,2639209773,2346,0,32,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2668339005,65355,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22186,1658474124,0,0,'Lockdown IV (Grandmaster)','Scribing new formula to make: Lockdown IV (Grandmaster)',47,235,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2507606313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22187,1658520628,0,0,'Glittervein Sword','',100,500,4032608519,3395302654,612,0,256,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,2436243488,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22188,1658553079,1,0,'Sparkling Succulent Wine','Mixing delectable foodstuffs together to cook up Sparkling Succulent Wine.',74,370,3881305672,935416212,309,0,8,1,'stove and keg',19622,1,4242,5,3334834547,11257,3522626291,13007,3522626291,13007,628823305,37224,628823305,37224,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22189,1658840501,1,0,'Frostfell Stocking','Making a frostfell stocking for goblins to use as decoration.',70,350,2082133324,2710531826,455,0,512,1,'sewing_table',8764,1,18047,2,3816380839,6726,3816380839,6726,3816380839,6726,3816380839,6726,1904402522,7539,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22190,1659080868,0,0,'Flameshield X (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',11939,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3315200861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22191,1659163397,0,0,'Bloody Tooth Sharpblade','',100,500,4032608519,3395302654,1665,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,3114266661,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22192,1659177913,1,0,'Terror Chant VI (Journeyman)','Working with raw materials to scribe Terror Chant VI (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1558815905,122290,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22193,1659275013,1,0,'King Prawn Cocktail','Mixing delectable foodstuffs together to cook up King Prawn Cocktail.',73,365,3881305672,935416212,295,0,8,1,'stove and keg',11625,1,4242,4,2627719136,8595,3522626291,13007,3522626291,13007,499367813,36434,499367813,36434,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22194,1659354617,1,0,'Defile II (Journeyman)','Working with raw materials to scribe Defile II (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3057041172,106208,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22195,1659463787,1,0,'Forged Carbonite Chainmail Coat','Molding various materials together to make carbonite chainmail coat.',29,145,3108933728,1151456682,1614,0,128,1,'forge',15149,1,11679,2,1073874392,6351,3410195683,141187,928061053,177043,279376745,153081,2398222725,153082,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22196,1659781852,0,0,'Enhanced Cloth Stonebrunt Forceful Slippers','',90,450,2812765109,1386343008,3614,0,2,1,'work_bench',6180,1,10185,10,1495616074,NULL,1495616074,NULL,1495616074,NULL,1495616074,NULL,1876417209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22197,1659844046,0,0,'Enhanced Faydark Mystic Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',2210,1,10185,10,622315919,NULL,622315919,NULL,622315919,NULL,622315919,NULL,1175457963,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22198,1659880920,1,0,'Cobalt Claws','Working materials together to make a cobalt claws.',59,295,4032608519,3395302654,1676,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,608573463,73203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22199,1659987341,1,0,'Avoid Blame IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Avoid Blame IV (Journeyman).',59,295,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3344130969,101809,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22200,1659998005,0,0,'Enhanced Plate Charasis Slayer Legplates','',90,450,2812765109,1386343008,3073,0,2,1,'work_bench',10065,1,10185,10,1261506896,NULL,1261506896,NULL,1261506896,NULL,1261506896,NULL,2226063000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22201,1660328316,0,0,'Plumewit Shoulders of Rage','Binding materials together to make: Plumewit Shoulders of Rage',103,515,2082133324,2710531826,1424,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,2734524687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22202,1660339697,1,0,'Ancestral Ward II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Ward II (Expert).',19,95,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,981309830,100783,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22203,1660444007,1,0,'Exceptional Vitality Breach','Blending various ingredients together to make a Exceptional Vitality Breach.',67,335,2557647574,2817699641,1205,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,1762203241,46248,1762203241,46248,1762203241,46248,1762203241,46248,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22204,1660460345,0,0,'Copper Skillet','Create a copper skillet in which to cook your Brewday delights!',10,50,3881305672,935416212,1068,0,4,1,'stove and keg',8164,1,6529,3,2263316593,10063,2053086376,NULL,2053086376,NULL,2053086376,NULL,2053086376,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22205,1660470163,1,0,'Vanguard Bracers of Dynamism','By channeling your knowledge through an essence, you can make a Vanguard Bracers of Dynamism.',50,250,3108933728,1151456682,3976,0,128,1,'forge',1652,1,9346,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,732443375,188247,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22206,1660640819,0,0,'Overpower IV (Grandmaster)','Engraving metal to create: Overpower IV (Grandmaster)',43,215,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3098220171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22207,1660726277,0,0,'Etherstrand Boots of Force','Binding materials together to make: Etherstrand Boots of Force',108,540,2082133324,2710531826,1622,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,2280052788,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22208,1660776092,0,0,'Uppercut VII (Grandmaster)','Brewing ingredients together to make: Uppercut VII (Grandmaster)',102,510,2557647574,2817699641,2828,0,8192,1,'chemistry_table',951,1,7257,200,1618696890,NULL,1618696890,NULL,1618696890,NULL,1618696890,NULL,2818671351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22209,1660971898,1,0,'Hunker Down IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Hunker Down IV (Expert).',55,275,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,247852004,111449,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22210,1661042828,1,0,'Immolation V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Immolation V (Journeyman).',66,330,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3291057219,111882,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22211,1661081712,1,0,'Healing Grove III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Healing Grove III (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3401620866,110749,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22212,1661166102,0,0,'Precise Strike IX (Adept)','Crafting materials together to make: Precise Strike IX (Adept)',118,590,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,957679841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22213,1661252511,0,0,'Imbued Woven Reptile Hide Tunic','Binding materials together to make: Imbued Woven Reptile Hide Tunic.',95,475,2082133324,2710531826,1432,0,512,1,'sewing_table',8171,1,14904,10,918376947,NULL,918376947,NULL,918376947,NULL,918376947,NULL,1289797223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22214,1661554086,0,0,'Calm Tranquility IV (Grandmaster)','Engraving metal to create: Calm Tranquility IV (Grandmaster)',51,255,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,661797754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22215,1661609671,1,0,'Fashioned Diamondine Torque','Combining materials to make a diamondine torque.',49,245,3330500131,2463992638,580,0,2048,1,'work_bench',12832,1,16804,1,1176201429,6353,160987341,140873,3038569399,176735,68186100,151264,3453604517,151263,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22216,1661632191,0,0,'Evade X (Journeyman)','Crafting materials together to make: Evade X (Journeyman)',113,565,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2170519529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22217,1661719952,1,0,'Entangle (Expert)','By channeling your knowledge through metal, you can make a Rune of Entangle (Expert).',28,140,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2912575925,107884,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22218,1661765273,1,0,'pristine ruin imbued sandcloth hex doll','Imbuing a sandcloth hex doll with the power of ruin.',56,280,2082133324,2710531826,1209,0,512,1,'sewing_table',19504,1,418,16,378649053,13555,464265771,8701,464265771,8701,464265771,8701,58247409,170688,1,16,16,16,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22219,1661783836,0,0,'Puppetmaster VI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',13284,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3164580869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22220,1661850985,0,0,'Cerebral Elemental Remedy','Engraving metal to create: Cerebral Elemental Remedy',96,480,2557647574,2817699641,327,0,8192,1,'chemistry_table',4554,5,7730,25,817286102,6667,1930170907,NULL,1930170907,NULL,1930170907,NULL,1930170907,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22221,1661945284,1,0,'Fulginate Plate Gussets','Fusing metal together to create a Fulginate Plate Gussets.',44,220,3108933728,1151456682,1560,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1124666437,154311,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22222,1662200054,0,0,'Iron Jail Cell Door','Sculpting raw materials to make an Iron Jail Cell Door',61,305,2812765109,1386343008,572,0,2,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2126270719,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22223,1662283453,0,0,'Flamboyant Strike VII (Journeyman)','Crafting materials together to make: Flamboyant Strike VII (Journeyman)',112,560,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1780312209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22224,1662286234,1,0,'Black Jack II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Black Jack II (Journeyman).',36,180,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1481177153,102485,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22225,1662479392,1,0,'Blackened Iron Vanguard Barbute','Fusing metal together to create a Blackened Iron Vanguard Barbute.',15,75,3108933728,1151456682,270,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,935619249,135475,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22226,1662503565,1,0,'Beatdown V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Beatdown V (Journeyman).',63,315,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,2225166569,102271,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22227,1662558841,1,0,'Imbued Cobalt Crescent Axe','Working materials together to make an imbued cobalt crescent axe.',52,260,4032608519,3395302654,1648,0,256,1,'forge',22452,1,9346,16,2252606219,73205,2252606219,73205,2252606219,73205,2252606219,73205,1339832428,80814,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22228,1662564235,0,0,'Enthralling Silk Gloves','Working rare void shard materials together to make: Enthralling Silk Gloves.',79,395,2896808154,2530063117,3227,0,2,1,'sewing_table',10580,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2110906966,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22229,1662587862,0,0,'Blood-Wrought Impaler of Sepulchral Might','',125,625,2812765109,1386343008,5355,0,2,1,'work_bench',12494,1,8818,50,1993729006,NULL,1993729006,NULL,1993729006,NULL,1993729006,NULL,2026550410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22230,1662624007,0,0,'Veilwalker''s Charm of Fortitude','Engraving metal to create: Veilwalker''s Charm of Fortitude',117,585,3330500131,2463992638,146,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3138009195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22231,1662629975,0,0,'Veilwalker''s Lash of Energy','Fusing metal together to create: Veilwalker''s Lash of Energy',116,580,4032608519,3395302654,2968,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,490689048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22232,1662636429,0,0,'Tall Divider of Green Marble','',120,600,1039865549,2639209773,847,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1962557886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22233,1662686469,0,0,'Charm XII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1731862398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22234,1662758023,0,0,'Faith Strike X (Adept)','Crafting materials together to make: Faith Strike X (Adept)',111,555,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1109371208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22235,1662876678,0,0,'Sanctus Seru: Exterior Wall','Crafting materials together to make: Sanctus Seru: Exterior Wall',5,25,2812765109,1386343008,566,0,2,1,'work_bench',12522,5,5098,5,4192257262,13143,3948543257,NULL,3948543257,NULL,3948543257,NULL,3948543257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22236,1662983039,1,0,'Ethereal Adornment of Energy (Lesser)','Binding materials together to make: Ethereal Adornment of Energy (Lesser).',85,425,931275816,931275816,3871,0,1,1,'work_bench',16175,1,10185,5,1917234891,15280,174124463,25083,174124463,25083,174124463,25083,174124463,25083,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22237,1663004181,0,0,'Paranoia XII (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2790869914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22238,1663057011,1,0,'Xegonite Javelin','Working materials together to make a xegonite javelin.',62,310,4032608519,3395302654,1675,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,452295857,90382,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22239,1663254243,0,0,'Reconstructed Skyfire Standard Crit Bonus Infuser','',0,0,0,0,0,0,0,1,'work_bench',5373,10,17015,5,2571078046,NULL,2571078046,NULL,2571078046,NULL,2571078046,NULL,1284282763,NULL,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22240,1663290984,1,0,'Large Power Orb','Tinkering with raw materials to make: Large Power Orb.',25,125,1038997614,1038997614,2523,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3385484491,63949,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22241,1663303711,0,0,'Simple Minds X (Journeyman)','Crafting materials together to make: Simple Minds X (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3716043746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22242,1663343163,1,0,'Vacuum Field VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vacuum Field VIII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3892198105,123521,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22243,1663510399,0,0,'Fervent Faith IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fervent Faith IV (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,288974478,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22244,1663616085,1,0,'Spine Shot (Expert)','By channeling your knowledge through metal, you can make a Rune of Spine Shot (Expert).',15,75,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,4191424302,120945,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22245,1663642071,0,0,'Tome of the Planes','Crafting materials together to make: Tome of the Planes',110,550,2812765109,1386343008,4496,0,2,1,'work_bench',5480,2,20818,30,3545866285,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3123435925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22246,1663668085,0,0,'Lethargy V (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2451420296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22247,1663684055,1,0,'Blessed Ebon Maul','Working materials together to make a blessed ebon maul.',45,225,4032608519,3395302654,636,0,256,1,'forge',7842,1,16804,12,3397185461,76050,3397185461,76050,3397185461,76050,3397185461,76050,1496778303,71656,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22248,1663740109,0,0,'Master''s Interpose (Ancient)','Crafting materials together to make: Master''s Interpose (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2272040724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22249,1663836602,0,0,'Huntmaster II (Expert)','Engraving metal to create: Huntmaster II (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2240536452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22250,1663885235,1,0,'Rejuvenation III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rejuvenation III (Journeyman).',15,75,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1848951692,117942,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22251,1663909418,0,0,'Twark Bonecaster''s Mercenary Cap','',100,500,1386343008,2812765109,1569,0,2,1,'work_bench',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3609118934,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22252,1663912253,0,0,'Enhanced Evernight Abbey Duelist Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',17327,1,10185,10,1655816391,NULL,1655816391,NULL,1655816391,NULL,1655816391,NULL,1590764495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22253,1663978323,0,0,'Ranger''s Blade IX (Ancient)','Engraving metal to create: Ranger''s Blade IX (Ancient)',107,535,3330500131,2463992638,4814,0,2048,1,'work_bench',6758,1,20818,200,3775797339,NULL,3775797339,NULL,3775797339,NULL,3775797339,NULL,2885062462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22254,1664047175,1,0,'Dissolve IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dissolve IV (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,2352162877,106932,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22255,1664115795,1,0,'Imbued Titanium Morning Star','Working materials together to create: imbued titanium morning star.',82,410,4032608519,3395302654,1655,0,256,1,'forge',6660,1,10185,5,2452974359,89219,2452974359,89219,2452974359,89219,2452974359,89219,3252143106,82783,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22256,1664357549,0,0,'Vampirism V (Grandmaster)','Crafting materials together to make: Vampirism V (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',11056,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2950118750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22257,1664365676,1,0,'Fashioned Pearl Noxious Signet','Conjoining various materials together to make a Fashioned Pearl Noxious Signet.',52,260,3330500131,2463992638,376,0,2048,1,'work_bench',15121,1,9346,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3407085394,151508,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22258,1664376270,0,0,'Ursine Avatar IV (Grandmaster)','Scribing new formula to make: Ursine Avatar IV (Grandmaster)',62,310,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3575979274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22259,1664388227,0,0,'Act of War VI (Grandmaster)','Scribing new formula to make: Act of War VI (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,161745374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22260,1664531999,0,0,'Spirit Stone of Ghiosk','',100,500,1386343008,2812765109,4063,0,2,1,'forge',6310,1,17015,5,1482493974,NULL,1482493974,NULL,1482493974,NULL,1482493974,NULL,115971590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22261,1664616544,0,0,'Enhanced Cloth Ulteran Unchained Wrist Wraps','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',3158,1,10185,10,285595017,NULL,285595017,NULL,285595017,NULL,285595017,NULL,1603067424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22262,1664681533,0,0,'En Garde VI (Grandmaster)','Crafting materials together to make: En Garde VI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_bench',13957,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3713174738,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22263,1664697234,0,0,'Enhanced Chain Crushbone Sorcerous Bracers','',90,450,2812765109,1386343008,1448,0,2,1,'work_bench',3815,1,10185,10,1501769556,NULL,1501769556,NULL,1501769556,NULL,1501769556,NULL,3557544630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22264,1664699842,1,0,'Breathtaking Bellow (Expert)','By channeling your knowledge through metal, you can make a Rune of Breathtaking Bellow (Expert).',40,200,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1041244082,103443,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22265,1664865630,0,0,'Desperate Thrust VII (Ancient)','Crafting materials together to make: Desperate Thrust VII (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',21661,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1173333289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22266,1664895399,0,0,'Enhanced Faydark Blademaster Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',904,1,10185,10,688879433,NULL,688879433,NULL,688879433,NULL,688879433,NULL,683313748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22267,1664981652,1,0,'Clarion III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Clarion III (Journeyman).',17,85,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,3638918105,104518,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22268,1665131672,1,0,'Soulrend II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Soulrend II (Journeyman).',19,95,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,2305273243,120779,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22269,1665211148,1,0,'Big Purple Stocking','Using special Frostfell materials and magic to create a big purple stocking.',30,150,2082133324,2710531826,551,0,512,1,'everfrost_sewingtable',4113,1,19880,2,766986079,7540,2092205502,61957,2092205502,61957,2092205502,61957,2092205502,61957,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22270,1665317254,0,0,'Ice Comet V (Grandmaster)','Scribing new formula to make: Ice Comet V (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3426775907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22271,1665402330,0,0,'Woven Umbral Leather Boots','',100,500,2082133324,2710531826,4105,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,1908166782,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22272,1665492370,1,0,'Titanium Katar','Working materials together to create: titanium katar.',89,445,4032608519,3395302654,1672,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1101036604,89212,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22273,1665493996,0,0,'Enhanced Chain Thundering Steppe Calm Mind Bracers','',90,450,2812765109,1386343008,3079,0,2,1,'work_bench',11124,1,10185,10,1819829133,NULL,1819829133,NULL,1819829133,NULL,1819829133,NULL,3968365714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22274,1665525169,0,0,'Astral Adornment of Blocking (Lesser)','Binding materials together to make: Astral Adornment of Blocking (Lesser).',95,475,931275816,931275816,3877,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,3437517783,NULL,3437517783,NULL,3437517783,NULL,3437517783,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22275,1665557553,1,0,'Nightshade II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nightshade II (Journeyman).',46,230,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2743244189,115477,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22276,1665727873,1,0,'Ulteran Sleeves','Binding materials together to make: Ulteran Sleeves.',79,395,2082133324,2710531826,2897,0,512,1,'sewing_table',60,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,3265844713,187329,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22277,1665803909,0,0,'Dreadfell Scroll of Elusion','',122,610,773137566,2949308177,2185,0,4096,1,'work_desk',5672,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2596068639,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22278,1665819308,1,0,'Kidney Stab IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Kidney Stab IV (Journeyman).',47,235,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,654332629,112889,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22279,1665853704,1,0,'Cannibalize Thoughts III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Cannibalize Thoughts III (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2977902676,103899,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22280,1665882200,0,0,'Dismay X (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,962404221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22281,1665883988,1,0,'Blessed Cedar Buckler','Conditioning wood to craft a Blessed Cedar Buckler.',40,200,3076004370,1677747280,12,0,16,1,'woodworking_table',2431,1,5098,12,1220970760,12096,29550964,50821,29550964,50821,29550964,50821,3205825513,50531,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22282,1665885435,0,0,'Veilwalker''s Ears of Fortitude','Engraving metal to create: Veilwalker''s Ears of Fortitude',118,590,3330500131,2463992638,2212,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4125644822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22283,1665919405,1,0,'Swaying Blue Paper Lantern','Using special Frostfell materials and magic to create a swaying blue paper lantern.',30,150,1039865549,2639209773,564,0,32,1,'everfrost_workbench',6127,1,15410,2,2619349837,7171,891631764,65887,891631764,65887,891631764,65887,891631764,65887,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22284,1666062799,0,0,'Mechanized Painlink','Toying with materials to make: Mechanized Painlink',110,550,1038997614,1038997614,3103,0,1,1,'work_bench',16037,50,20818,100,3545866285,NULL,3545866285,NULL,3545866285,NULL,3545866285,NULL,1913501969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22285,1666223595,0,0,'Veilwalker''s Mace of Rage','Fusing metal together to create: Veilwalker''s Mace of Rage',112,560,4032608519,3395302654,877,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,433527909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22286,1666279349,1,0,'Satchel of Despair','Binding materials together to make: Satchel of Despair.',90,450,3076004370,1677747280,2146,0,16,1,'woodworking_table',1077,1,5454,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,3647564167,42407,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22287,1666347360,1,0,'Taunting Blow IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Taunting Blow IV (Journeyman).',38,190,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3225246018,122044,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22288,1666433143,1,0,'Bloodlust II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bloodlust II (Expert).',23,115,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1605445267,102975,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22289,1666447356,0,0,'Twark Spellslinger''s Robe','',100,500,2082133324,2710531826,3653,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2380893466,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22290,1666527845,0,0,'Gnostic''s Elixir of Thorns','Engraving metal to create: Gnostics Elixir Of Thorns',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',4648,5,7730,75,817286102,6667,2256232136,NULL,2256232136,NULL,2256232136,NULL,2256232136,NULL,10,1,2,5,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22291,1666573510,0,0,'Enhanced Silent City Furious Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',3672,1,10185,10,1657367868,NULL,1657367868,NULL,1657367868,NULL,1657367868,NULL,1588170292,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22292,1666695028,1,0,'Head Crush VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Head Crush VI (Journeyman).',83,415,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3397090716,110621,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22293,1666735066,1,0,'Iron Flamberge','Working materials together to make an iron flamberge.',10,50,4032608519,3395302654,615,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,3855190850,83320,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22294,1666861421,0,0,'Triple Shot X (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',19387,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2380664444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22295,1667028622,0,0,'Enhanced Lavastorm Unbroken Greatshield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',6450,1,10185,10,2444473172,NULL,2444473172,NULL,2444473172,NULL,2444473172,NULL,3039945314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22296,1667139441,1,0,'Rending II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rending II (Expert).',54,270,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3517858924,117989,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22297,1667287146,0,0,'Devour Vitae X (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',5870,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,827761140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22298,1667303468,0,0,'Enhanced Cloth Fens of Nathsar Fighter Slippers','',90,450,2812765109,1386343008,1398,0,2,1,'work_bench',14828,1,10185,10,1487536314,NULL,1487536314,NULL,1487536314,NULL,1487536314,NULL,1851297865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22299,1667607809,0,0,'Bum Rush X (Expert)','Crafting materials together to make: Bum Rush X (Expert)',114,570,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,981705697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22300,1667752245,0,0,'Etched Metal Weapon Rack','',100,500,1039865549,2639209773,651,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2063171786,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22301,1667782962,0,0,'Martial Bear Pelt Pants','Binding materials together to make: Martial Bear Pelt Pants.',95,475,2082133324,2710531826,268,0,512,1,'sewing_table',8427,1,14904,5,905664489,14389,827962118,6670,827962118,6670,827962118,6670,1004764429,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22302,1667900399,1,0,'Primeval Cuffs of the Maestro','Reforging materials from the Fortress of Drunder into: Primeval Cuffs of the Maestro.',90,450,1386343008,2812765109,3679,0,2,1,'drunder_great_forge',17047,1,19227,30,2811604255,170543,2811604255,170543,2811604255,170543,2811604255,170543,2811604255,170543,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22303,1668013222,0,0,'Deathguard Leather Helm','',95,475,2082133324,2710531826,3686,0,512,1,'sewing_table',3631,376,19785,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,943859021,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22304,1668032603,1,0,'Tranquil Bands of Extermination','By channeling your knowledge through an essence, you can make a Tranquil Bands of Extermination.',50,250,2082133324,2710531826,3965,0,512,1,'sewing_table',1652,1,418,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,3710305758,186063,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22305,1668062123,1,0,'Brellium Righteous Cuirass','Fusing metal together to create: brellium righteous cuirass.',89,445,3108933728,1151456682,2737,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3848132713,137105,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22306,1668116207,0,0,'Faerie Ally VI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',5396,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1111773334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22307,1668251735,0,0,'Adamantine Constitution','Binding materials together to make: Adamantine Constitution',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,2550812865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22308,1668273316,1,0,'Blessed Incarnadine Sai','Working materials together to make a blessed incarnadine sai.',71,355,4032608519,3395302654,2369,0,256,1,'forge',14162,1,6831,10,858944152,83102,858944152,83102,858944152,83102,858944152,83102,2878502835,71945,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22309,1668450522,1,0,'Dexterous Stonehide Pants','Binding materials together to make a Dexterous Stonehide Pants.',59,295,2082133324,2710531826,256,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,1435557653,144387,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22310,1668488452,0,0,'Cae''dal Merchant Table','',100,500,1039865549,2639209773,568,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,3278921464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22311,1668511373,0,0,'Enhanced Fens of Nathsar Forceful Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',11406,1,10185,10,692078691,NULL,692078691,NULL,692078691,NULL,692078691,NULL,687191422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22312,1668552416,0,0,'Devout Sacrament IV (Grandmaster)','Engraving metal to create: Devout Sacrament IV (Grandmaster)',68,340,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,293831982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22313,1668627231,1,0,'Fortified Clutch of Stratagems','By channeling your knowledge through an essence, you can make a Fortified Clutch of Stratagems.',40,200,2557647574,2817699641,3966,0,8192,1,'chemistry_table',14748,1,21283,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,1224025875,153779,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22314,1668676505,1,0,'Intimidation V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Intimidation V (Expert).',64,320,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2251279596,112487,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22315,1668748087,1,0,'Ritual Healing VII (Journeyman)','Working with raw materials to scribe Ritual Healing VII (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2427322202,118436,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22316,1668780296,0,0,'Eaten Fish Dinner','No Bristlebane day celebration is complete without a fish dinner, even if it is only leftovers.',10,50,3881305672,935416212,2560,0,4,1,'stove and keg',15150,1,6529,3,2353279924,6938,3457107165,NULL,3457107165,NULL,3457107165,NULL,3457107165,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22317,1668789131,0,0,'Barrage II (Grandmaster)','Scribing new formula to make: Barrage II (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,4270274972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22318,1668852856,1,0,'Apothecary''s Elixir of Fortitude','Blending various ingredients together to make a Apothecary''s Elixir of Fortitude.',42,210,2557647574,2817699641,325,0,8192,1,'chemistry_table',7870,1,21283,4,323649170,9217,91562820,45197,91562820,45197,91562820,45197,91562820,45197,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22319,1668862791,1,0,'Arctic Blast IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Arctic Blast IV (Journeyman).',58,290,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,746277079,101189,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22320,1668915957,0,0,'Silence VII (Grandmaster)','Scribing new formula to make: Silence VII (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3154466607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22321,1668992805,0,0,'Overpower IX (Grandmaster)','Brewing ingredients together to make: Overpower IX (Grandmaster)',101,505,2557647574,2817699641,2828,0,8192,1,'chemistry_table',15203,1,7257,200,499948511,NULL,499948511,NULL,499948511,NULL,499948511,NULL,1794543674,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22322,1668993599,0,0,'Enhanced Cloth Chardok Mystic Woven Shirt','',90,450,2812765109,1386343008,3318,0,2,1,'work_bench',3095,1,10185,10,1253723226,NULL,1253723226,NULL,1253723226,NULL,1253723226,NULL,2233752466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22323,1669013453,1,0,'Short Column of Elm','Sculpting raw materials to create: Short Column of Elm.',3,15,1039865549,2639209773,1215,0,2,1,'woodworking_table',10225,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,3787475819,65587,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22324,1669101275,0,0,'Fanaticism VI (Expert)','Scribing new formula to make: Fanaticism VI (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1632672919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22325,1669150354,0,0,'Communion III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Communion III (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2073182418,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22326,1669277069,1,0,'lucky billy doll','Working materials together to make a lucky billy doll.',72,360,2812765109,1386343008,3195,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,652112603,9207,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22327,1669295607,1,0,'Demolish IV (Journeyman)','Working materials together to make Demolish IV (Journeyman).',78,390,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,594135085,106235,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22328,1669319846,1,0,'Imbued Redwood Bo Staff','Working materials together to make an imbued redwood bo staff.',79,395,3076004370,1677747280,621,0,16,1,'woodworking_table',2074,1,14106,5,4095582039,85753,4095582039,85753,4095582039,85753,4095582039,85753,645765337,82414,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22329,1669328039,1,0,'Caynar Nut Frappe','Mixing delectable foodstuffs together to cook up Caynar Nut Frappe',86,430,3881305672,935416212,2554,0,8,1,'stove and keg',8253,1,10509,5,4158904685,4871,2271458821,6920,2271458821,6920,743102443,35503,743102443,35503,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22330,1669364730,0,0,'Xiocite Explorer Greatclub','Shaping materials together to create: Xiocite Explorer Greatclub',97,485,3076004370,1677747280,633,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,745659276,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22331,1669514320,0,0,'Frigid Gift VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Frigid Gift VI (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3354528766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22332,1669633164,0,0,'Razor Edge III (Grandmaster)','Engraving metal to create: Razor Edge III (Grandmaster)',43,215,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,4127102633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22333,1669646766,0,0,'Enhanced Plate Clockwork Fatewalker Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',14376,1,10185,10,2060661975,NULL,2060661975,NULL,2060661975,NULL,2060661975,NULL,1582392801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22334,1669674511,0,0,'Extract Mana XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1134914574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22335,1669727400,0,0,'Voidpiercer''s Mercenary Breastplate of Rage','Fusing metal together to create: Voidpiercer''s Mercenary Breastplate of Rage',120,600,3108933728,1151456682,1390,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1507189808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22336,1669764746,1,0,'Roughspun Cuffs','Binding materials together to make a Roughspun Cuffs.',12,60,2082133324,2710531826,1392,0,64,1,'sewing_table',19594,1,3107,4,25320825,12855,25320825,12855,25320825,12855,25320825,12855,3576901213,174602,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22337,1670071223,0,0,'Blood-Wrought Tower Shield of the Charnel Legacy','',125,625,2812765109,1386343008,5363,0,2,1,'work_bench',14098,1,8818,50,1268529113,NULL,1268529113,NULL,1268529113,NULL,1268529113,NULL,21859791,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22338,1670167493,0,0,'Empyral Leather Bracers of Evasion','Binding materials together to make: Empyral Leather Bracers of Evasion',120,600,2082133324,2710531826,3287,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1787841150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22339,1670243179,1,0,'Imbued Ironwood Wand','Working materials together to make an imbued ironwood wand.',55,275,3076004370,1677747280,2161,0,16,1,'woodworking_table',20833,1,98,16,2504648656,83434,2504648656,83434,2504648656,83434,2504648656,83434,1240910393,82329,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22340,1670425795,0,0,'Stunning Blow VII (Expert)','Engraving metal to create: Stunning Blow VII (Expert)',102,510,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2939679611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22341,1670555531,1,0,'Fearsome Armor Display','Using Nights of the Dead treats and a little magic to create a Fearsome Armor Display.',29,145,1386343008,2812765109,652,0,2,1,'forge',7766,1,19938,2,3249401396,4775,4104580437,63160,4104580437,63160,4104580437,63160,4104580437,63160,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22342,1670666274,0,0,'Imbued Gnashtooth Oathtakers Mace','',70,350,1386343008,2812765109,1656,0,2,1,'forge',14504,1,6831,5,1244225859,NULL,1244225859,NULL,1244225859,NULL,1244225859,NULL,128832085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22343,1670713754,0,0,'Sanctum Reins of Conservation','Crafting materials together to make: Sanctum Reins of Conservation',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',2586,1,3642,60,3348779779,NULL,2571483832,NULL,2571483832,NULL,2571483832,NULL,4053550152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22344,1670736283,0,0,'Litany V (Grandmaster)','Scribing new formula to make: Litany V (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3381979632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22345,1670770944,0,0,'Karuupa Saddle of the Pioneer','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',19828,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1015564000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22346,1670874967,0,0,'Enhanced Leather Rujark Mountaineer Shirt','',90,450,2812765109,1386343008,1530,0,2,1,'work_bench',38,1,10185,10,1583796766,NULL,1583796766,NULL,1583796766,NULL,1583796766,NULL,3407218315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22347,1670921788,0,0,'Soulrend X (Ancient)','Crafting materials together to make: Soulrend X (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',11791,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3188772637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22348,1670956375,1,0,'Tarven''s Crippling Crescendo VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Tarven''s Crippling Crescendo VII (Journeyman).',85,425,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,558812325,121977,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22349,1670982901,0,0,'Bloody Ritual V (Grandmaster)','Scribing new formula to make: Bloody Ritual V (Grandmaster)',69,345,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1943421693,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22350,1671013772,0,0,'Touch of Magic (Master)','Scribing new formula to make: Touch of Magic (Master)',112,560,773137566,2949308177,711,0,4096,1,'work_desk',13021,1,5628,1,285906691,NULL,285906691,NULL,285906691,NULL,285906691,NULL,149744496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22351,1671076698,0,0,'Death Swarm V (Grandmaster)','Scribing new formula to make: Death Swarm V (Grandmaster)',43,215,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1106455420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22352,1671113277,0,0,'Maddening Swarm VI (Ancient)','Scribing new formula to make: Maddening Swarm VI (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',12576,1,16106,200,1047356132,NULL,1047356132,NULL,1047356132,NULL,1047356132,NULL,1072865940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22353,1671117673,0,0,'Enhanced Faydark Shieldbreaker Knuckles','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',15345,1,10185,10,3544395462,NULL,3544395462,NULL,3544395462,NULL,3544395462,NULL,2957309922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22354,1671125972,0,0,'Imbued Gnashtooth Cloth Bracers','',70,350,1386343008,2812765109,4114,0,2,1,'forge',2285,1,6831,5,3654644759,NULL,3654644759,NULL,3654644759,NULL,3654644759,NULL,1814299298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22355,1671205358,0,0,'Death''s Door X (Journeyman)','Crafting materials together to make: Death''s Door X (Journeyman)',119,595,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1661870972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22356,1671241176,1,0,'Fire Seed III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fire Seed III (Journeyman).',51,255,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,867557154,108776,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22357,1671250104,0,0,'Harm Touch IX (Ancient)','Crafting materials together to make: Harm Touch IX (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',22504,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,31095291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22358,1671251064,0,0,'Dark Siphoning X (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,870714558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22359,1671272358,0,0,'Twark Battlemaster''s Battle Band','',100,500,3330500131,2463992638,378,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,862340617,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22360,1671277651,0,0,'Veilwalker''s Barding of Practice','Crafting materials together to make: Veilwalker''s Barding of Practice',111,555,2812765109,1386343008,4835,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1579907992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22361,1671387324,1,0,'Imbued Tanned Leather Satchel','Joining various materials to make a satchel.',11,55,2082133324,2710531826,2147,0,64,1,'sewing_table',18372,1,3107,2,2294476194,6241,2631798679,43171,2631798679,43171,2631798679,43171,2923971157,41706,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22362,1671532726,0,0,'Backstab XI (Expert)','Crafting materials together to make: Backstab XI (Expert)',117,585,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3828938674,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22363,1671630100,0,0,'Porcupine V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Porcupine V (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1838244245,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22364,1671668310,0,0,'Shield of Faith VIII (Ancient)','Crafting materials together to make: Shield of Faith VIII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',20604,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,832518170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22365,1672171703,1,0,'Sneak Attack V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Sneak Attack V (Journeyman).',61,305,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3901878310,120513,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22366,1672382311,0,0,'Seru''s Duplicitous Tileset: Large Stone Arch','Channeling your knowledge to create: Seru''s Duplicitous Tileset: Large Stone Arch',112,560,1039865549,2639209773,842,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1236314006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22367,1672419865,0,0,'Bowl of Kamapor Rice','',122,610,1039865549,2639209773,916,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,967985075,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22368,1672423872,1,0,'Shackle VI (Expert)','Working with raw materials to scribe Shackle VI (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2252481626,119324,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22369,1672518962,1,0,'Adamantine Brigandine Gloves','Fusing metal together to create a Adamantine Brigandine Gloves.',65,325,3108933728,1151456682,2417,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3324606142,130173,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22370,1672671189,1,0,'Hibernation III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Hibernation III (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,253873298,110953,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22371,1672744689,1,0,'Specialist''s Elixir of Thorns','Blending various ingredients together to make: Specialist''s Elixir of Thorns.',83,415,2557647574,2817699641,325,0,8192,1,'chemistry_table',13146,1,20207,2,1041769269,6917,467625219,48139,467625219,48139,467625219,48139,467625219,48139,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22372,1672781340,0,0,'Double Blast X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',16271,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4228800908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22373,1672804361,0,0,'Power of Mind X (Grandmaster)','Crafting materials together to make: Power of Mind X (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',21865,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3345712683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22374,1673175972,1,0,'Wrath of the Ancients III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Wrath of the Ancients III (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3787430137,124763,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22375,1673375340,1,0,'Glimmering Adornment of Mending (Greater)','Binding materials together to make: Glimmering Adornment of Mending (Greater).',37,185,931275816,931275816,3881,0,1,1,'work_bench',17198,1,8470,4,253396058,8337,998659257,25918,998659257,25918,998659257,25918,998659257,25918,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22376,1673428781,0,0,'Imbued Ancient''s Thaumaturgists Bangle','',90,450,1386343008,2812765109,2200,0,2,1,'work_bench',4697,1,19785,5,4184953509,NULL,4184953509,NULL,4184953509,NULL,4184953509,NULL,478948505,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22377,1673438023,1,0,'Mountain Giant Sweat Infusion','Mixing delectable foodstuffs together to cook up Mountain Giant Sweat Infusion.',73,365,3881305672,935416212,3100,0,8,1,'stove and keg',11160,1,4242,3,4214147297,9901,3522626291,13007,3522626291,13007,3530363076,36535,3530363076,36535,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22378,1673441536,0,0,'Mark of Divinity IV (Grandmaster)','Scribing new formula to make: Mark of Divinity IV (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3365233446,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22379,1673450183,1,0,'Imbued Ferrite Double Headed Axe','Working materials together to make an imbued ferrite double headed axe.',76,380,4032608519,3395302654,1642,0,256,1,'forge',18551,1,6831,5,3443805869,76923,3443805869,76923,3443805869,76923,3443805869,76923,3176557992,81259,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22380,1673459397,0,0,'Innoruuk''s Caress IV (Grandmaster)','Engraving metal to create: Innoruuk''s Caress IV (Grandmaster)',38,190,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,1189011140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22381,1673475633,1,0,'Doomed Ettin Skull','Using Nights of the Dead treats and a little magic to create a doomed Ettin skull.',29,145,1386343008,2812765109,91,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,2803701188,62809,2803701188,62809,2803701188,62809,2803701188,62809,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22382,1673482329,1,0,'pristine shadow imbued windcloth hex doll','Imbuing a windcloth hex doll with the power of shadows.',66,330,2082133324,2710531826,1209,0,512,1,'sewing_table',8825,1,20333,20,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,2443652014,170704,1,20,20,20,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22383,1673756738,0,0,'Enhanced Chain Frostfang Fighter Gauntlets','',90,450,2812765109,1386343008,3071,0,2,1,'work_bench',15696,1,10185,10,2056551739,NULL,2056551739,NULL,2056551739,NULL,2056551739,NULL,1578511373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22384,1673782485,0,0,'Enhanced Feerrott Fatewalker Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',20962,1,10185,10,1800300975,NULL,1800300975,NULL,1800300975,NULL,1800300975,NULL,1794872498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22385,1673953529,0,0,'Enhanced Ykesha''s Unbroken Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',11678,1,10185,10,662992108,NULL,662992108,NULL,662992108,NULL,662992108,NULL,694393917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22386,1674083325,0,0,'Enhanced Leather Frostfang Fighter Helm','',90,450,2812765109,1386343008,3358,0,2,1,'work_bench',5484,1,10185,10,1242097048,NULL,1242097048,NULL,1242097048,NULL,1242097048,NULL,2241262160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22387,1674427110,0,0,'Destructive Mind VI (Grandmaster)','Scribing new formula to make: Destructive Mind VI (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,628038184,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22388,1674508462,0,0,'Enhanced Feerrott Unchained Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',39,1,10185,10,1799583188,NULL,1799583188,NULL,1799583188,NULL,1799583188,NULL,1794541769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22389,1674545305,0,0,'Fortify Elements XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',9372,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2312134406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22390,1674556342,1,0,'Cease V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Cease V (Expert).',66,330,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2283310576,104032,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22391,1674571704,1,0,'Imbued Titanium War Hammer','Working materials together to create: imbued titanium war hammer.',88,440,4032608519,3395302654,2261,0,256,1,'forge',15573,1,10185,5,1600018486,89238,1600018486,89238,1600018486,89238,1600018486,89238,3178991623,82802,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22392,1674583699,0,0,'Synergism VI (Grandmaster)','Scribing new formula to make: Synergism VI (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1668881446,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22393,1674585698,1,0,'Yellowfang Mantle','Refine raw materials to create a Yellowfang mantle.',9,45,2812765109,1386343008,1459,0,2,1,'sewing_table',12177,1,435,5,185843396,15633,2539691195,15632,2539691195,15632,2539691195,15632,2539691195,15632,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22394,1674654017,1,0,'Emberstrike (Expert)','By channeling your knowledge through metal, you can make a Rune of Emberstrike (Expert).',2,10,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,24703022,107688,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22395,1674738927,0,0,'Imprecate II (Grandmaster)','Scribing new formula to make: Imprecate II (Grandmaster)',9,45,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3866205554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22396,1674743239,1,0,'Righteousness VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Righteousness VII (Expert).',86,430,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,502950394,118283,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22397,1674763969,1,0,'Fulginate Melodic Bracers','Fusing metal together to create a Fulginate Melodic Bracers.',42,210,3108933728,1151456682,2409,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,3339248841,154301,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22398,1674847048,0,0,'Grim Sorcerer VIII (Expert)','Scribing new formula to make: Grim Sorcerer VIII (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,104511892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22399,1674918875,0,0,'Disarming Grin VI (Journeyman)','Crafting materials together to make: Disarming Grin VII (Journeyman)',119,595,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3280706306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22400,1675045015,1,0,'Magic Imbued Ash Wand','Working materials together to make a magic imbued ash wand.',25,125,3076004370,1677747280,2161,0,16,1,'woodworking_table',18802,1,12864,3,1359134618,70854,1359134618,70854,1359134618,70854,1359134618,70854,1185890103,83980,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22401,1675061248,0,0,'Enhanced Chain Clockwork Aggressive Gloves','',90,450,2812765109,1386343008,1610,0,2,1,'work_bench',15906,1,10185,10,1579564361,NULL,1579564361,NULL,1579564361,NULL,1579564361,NULL,3411470812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22402,1675101453,1,0,'Provoke V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Provoke V (Journeyman).',45,225,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1492496918,116963,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22403,1675135297,0,0,'Deathguard Chain Tunic','',95,475,3108933728,1151456682,3644,0,128,1,'forge',3631,1600,19785,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,1619118006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22404,1675170535,1,0,'Divine Strike VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Divine Strike VIII (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,494197995,107155,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22405,1675314045,1,0,'Tranquil Rough Linen Slippers','Binding materials together to make a Tranquil Rough Linen Slippers.',45,225,2082133324,2710531826,2401,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,3530465922,186163,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22406,1675315170,0,0,'Unswerving Hammer VI (Journeyman)','Crafting materials together to make: Unswerving Hammer VI (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,803198919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22407,1675344292,1,0,'Brellium Tribal Spear','Working materials together to create: brellium tribal spear.',84,420,4032608519,3395302654,626,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,4024049411,72615,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22408,1675344449,0,0,'Improvised Weapon VIII (Journeyman)','Crafting materials together to make: Improvised Weapon VIII (Journeyman)',112,560,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3030307604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22409,1675452947,0,0,'Salubrious Invocation XII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',18789,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2271654584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22410,1675470592,1,0,'Ritual Healing VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ritual Healing VI (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,4020733708,118430,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22411,1675502184,0,0,'Abomination V (Grandmaster)','Scribing new formula to make: Abomination V (Grandmaster)',64,320,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1190078937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22412,1675524656,0,0,'Wild Swings','Binding materials together to make: Wild Swings',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,1837386329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22413,1675551958,0,0,'Blasted Night Chain Mantle','Fusing metal together to create: Blasted Night Chain Mantle',120,600,3108933728,1151456682,1613,0,128,1,'forge',8902,1,9429,25,946740014,NULL,4288913483,NULL,4288913483,NULL,4288913483,NULL,3650024191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22414,1675578185,0,0,'Vacrul Hackamore of Status','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',14276,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2057594571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22415,1675614247,0,0,'Student''s Belt of Frenzy','Binding materials together to make: Student''s Belt of Frenzy',110,550,2082133324,2710531826,1106,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,3925465911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22416,1675680602,0,0,'Enhanced Toxxulia''s Duelist Baton','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',7593,1,10185,10,3543715573,NULL,3543715573,NULL,3543715573,NULL,3543715573,NULL,2956924881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22417,1675880316,1,0,'Dissolve VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dissolve VI (Journeyman).',43,215,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,3963737339,106949,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22418,1675904255,1,0,'Draconic Wagon, Version 3','Sculpting raw materials to create: Draconic Wagon, version 3.',91,455,1039865549,2639209773,2279,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,1496483601,62862,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22419,1675964349,0,0,'Shadebringer II (Expert)','Engraving metal to create: Shadebringer II (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3605800597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22420,1675994055,1,0,'Wraith''s Purified Wristguard','Working materials together to make: Wraith''s Purified Wristguard.',90,450,1386343008,2812765109,1434,0,2,1,'forge',12049,1,10185,25,1765556770,191634,1765556770,191634,1765556770,191634,1765556770,191634,1765556770,191634,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22421,1676149937,0,0,'Lullaby V (Adept)','Crafting materials together to make: Lullaby V (Adept)',118,590,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,355390993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22422,1676303923,1,0,'refreshing rum and fizz','Brewing various materials together to make rum and fizz.',46,230,3881305672,935416212,312,0,8,1,'stove and keg',21202,1,15165,1,1348827538,3342,316440279,37520,2695531432,35642,1581895730,36876,1033920293,36812,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22423,1676419888,0,0,'Eye Shot VII (Grandmaster)','Scribing new formula to make: Eye Shot VII (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2962369170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22424,1676421785,0,0,'Phantom Spear of the Forerunner','Fusing metal together to create: Phantom Spear of the Forerunner',100,500,4032608519,3395302654,624,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2096391781,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22425,1676473616,0,0,'Bria''s Entrancing Sonnet VIII (Ancient)','Engraving metal to create: Bria''s Entrancing Sonnet VIII (Ancient)',104,520,3330500131,2463992638,4814,0,2048,1,'work_bench',19511,1,20818,200,88318843,NULL,88318843,NULL,88318843,NULL,88318843,NULL,3161477844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22426,1676512307,1,0,'pristine vial of golgi oil','Refine raw materials into golgi oil.',40,200,2557647574,2817699641,409,0,8192,1,'chemistry_table',8574,1,21283,1,1404622176,5534,2936273280,6087,1733928627,12534,2731718460,15227,671852944,11072,1,1,2,3,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22427,1676657153,1,0,'easel with lion','Sculpting raw materials to create: easel with lion.',83,415,1039865549,2639209773,2284,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,2259732190,62910,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22428,1676734647,0,0,'Healing Arrow VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Healing Arrow VII (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,665971029,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22429,1676767857,0,0,'Voidpiercer''s Dagger of Evasion','Fusing metal together to create: Voidpiercer''s Dagger of Evasion',116,580,4032608519,3395302654,3127,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4147533106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22430,1676798558,0,0,'Arched Door Frame of Pastel Marble','Craft a divider with a door frame of pastel marble.',10,50,1039865549,2639209773,845,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,2364222093,NULL,2364222093,NULL,2364222093,NULL,2364222093,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22431,1676948657,0,0,'Shadowscream Greaves of Force','',120,600,3108933728,1151456682,3269,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1399151993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22432,1676954928,0,0,'Soulstring, the Rain of Corruption','',95,475,3076004370,1677747280,42,0,16,1,'woodworking_table',13495,3,19785,100,818036809,NULL,818036809,NULL,818036809,NULL,818036809,NULL,4072305118,NULL,1,1,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22433,1677008655,1,0,'Head Crush (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Head Crush (Journeyman).',17,85,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,2917932925,110594,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22434,1677181323,0,0,'Construct''s Sacrifice II (Grandmaster)','Scribing new formula to make: Construct''s Sacrifice II (Grandmaster)',29,145,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,4001467649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22435,1677225866,0,0,'Imbued Ancient''s Protectors Charm','',90,450,1386343008,2812765109,971,0,2,1,'work_bench',21535,1,19785,5,3853517658,NULL,3853517658,NULL,3853517658,NULL,3853517658,NULL,570344291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22436,1677345235,0,0,'Charm V (Grandmaster)','Scribing new formula to make: Charm V (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3203874309,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22437,1677444312,0,0,'Sandra''s Deafening Strike X (Journeyman)','Engraving metal to create: Sandra''s Deafening Strike X (Journeyman)',101,505,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2470454197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22438,1677635181,0,0,'Pandemic VII (Grandmaster)','Scribing new formula to make: Pandemic VII (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,876859902,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22439,1677740889,0,0,'Divine Infusion','',50,250,931275816,931275816,3832,0,1,1,'work_bench',10321,2,3642,5,1473967674,NULL,1473967674,NULL,1473967674,NULL,1473967674,NULL,3691312729,NULL,1,1,1,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22440,1678061347,0,0,'Ice Comet VII (Journeyman)','Crafting materials together to make: Ice Comet VII (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2750692967,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22441,1678293025,0,0,'Storm of Steel III (Grandmaster)','Engraving metal to create: Storm of Steel III (Grandmaster)',84,420,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3497965388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22442,1678460408,0,0,'Enhanced Rujark Slayer Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',21021,1,10185,10,962773619,NULL,962773619,NULL,962773619,NULL,962773619,NULL,931474082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22443,1678540666,0,0,'Overbearing Onslaught','Binding materials together to make: Overbearing Onslaught',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,4078306369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22444,1678772578,1,0,'Imbued Incarnadine Long Sword','Working materials together to make an imbued incarnadine long sword.',71,355,4032608519,3395302654,617,0,256,1,'forge',2051,1,6831,10,1478416525,83089,1478416525,83089,1478416525,83089,1478416525,83089,2801063813,81944,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22445,1678854117,1,0,'Oak Scroll Stand','Conditioning wood to craft an Oak Scroll Stand.',36,180,1039865549,2639209773,648,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,1068691493,20362,1068691493,20362,1068691493,20362,1068691493,20362,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22446,1678870906,1,0,'Weak Seer''s Tea','Working materials together to create: Weak Seer''s Tea.',91,455,3881305672,935416212,310,0,8,1,'stove and keg',4660,1,11573,25,777433596,15431,443307891,6672,443307891,6672,443307891,6672,2984754212,37559,1,25,25,25,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22447,1678910791,0,0,'Dark Pact VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Pact VIII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,973067281,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22448,1679175819,0,0,'Rune of Thought XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2579200229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22449,1679176596,0,0,'Virtue X (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3745312752,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22450,1679193705,0,0,'Enhanced Leather Erudin Mender Jerkin','',90,450,2812765109,1386343008,1481,0,2,1,'work_bench',6948,1,10185,10,1798012424,NULL,1798012424,NULL,1798012424,NULL,1798012424,NULL,3957025047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22451,1679236719,0,0,'Ultraviolet Beam X (Grandmaster)','Scribing new formula to make: Ultraviolet Beam X (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1987037631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22452,1679290366,1,0,'Shroud of Bertoxxulous VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Bertoxxulous VI (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3453148642,119787,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22453,1679343985,0,0,'Shadow Trickery (Journeyman)','Crafting materials together to make: Shadow Trickery (Journeyman)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1359668236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22454,1679349611,0,0,'Phantom Rapier of the Explorer','Fusing metal together to create: Phantom Rapier of the Explorer',97,485,4032608519,3395302654,1679,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2209936978,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22455,1679432544,0,0,'Tungsten Flail','Working materials together to create: Tungsten Flail.',94,470,4032608519,3395302654,639,0,256,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3104514977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22456,1679434769,0,0,'Undead Horde V (Journeyman)','Scribing new formula to make: Undead Horde V (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1650096506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22457,1679514309,0,0,'Carrion Warding IX (Journeyman)','Scribing new formula to make: Carrion Warding IX (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1835467528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22458,1679560743,0,0,'Enhanced Leather Evernight Abbey Sorcerous Heavy Boots','',90,450,2812765109,1386343008,1482,0,2,1,'work_bench',13164,1,10185,10,1508722030,NULL,1508722030,NULL,1508722030,NULL,1508722030,NULL,3432878587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22459,1679690022,0,0,'Enhanced Chain Darklight Blademaster Mantle','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',17734,1,10185,10,3183111719,NULL,3183111719,NULL,3183111719,NULL,3183111719,NULL,318700640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22460,1679702966,0,0,'Enhanced Plate Kunzar Jungle Forceful Boots','',90,450,2812765109,1386343008,3632,0,2,1,'work_bench',613,1,10185,10,1607807776,NULL,1607807776,NULL,1607807776,NULL,1607807776,NULL,1764205523,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22461,1679834606,0,0,'Twark Battlehammer','',100,500,3076004370,1677747280,2150,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1296111774,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22462,1680125542,1,0,'Rhodium Idol','Conjoining various materials together to make a Rhodium Idol.',48,240,3330500131,2463992638,372,0,2048,1,'work_bench',16952,1,16804,16,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,4058882814,53969,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22463,1680140770,0,0,'Indomitable Will XI (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1627417359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22464,1680233727,1,0,'Hostage III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Hostage III (Expert).',51,255,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3297787997,111335,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22465,1680331698,0,0,'Crippling Strike VIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',8774,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1275101859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22466,1680374833,0,0,'Ancient Shroud X (Journeyman)','Scribing new formula to make: Ancient Shroud X (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2538688511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22467,1680410492,0,0,'Inquest VI (Journeyman)','Scribing new formula to make: Inquest VI (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3990310293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22468,1680511608,0,0,'Unholy Strength IX (Grandmaster)','Crafting materials together to make: Unholy Strength IX (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'chemistry_table',19344,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2325564351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22469,1680592992,0,0,'Enhanced Maj''Dul Aggressive Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',5298,1,10185,10,3572745679,NULL,3572745679,NULL,3572745679,NULL,3572745679,NULL,3086228715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22470,1680650303,0,0,'Enhanced Kylong Plains Mystic Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',8098,1,10185,10,3913884780,NULL,3913884780,NULL,3913884780,NULL,3913884780,NULL,3753620639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22471,1680697067,1,0,'Iron Parrying Blade','Working materials together to make an iron parrying blade.',13,65,4032608519,3395302654,2367,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,1780086657,83370,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22472,1680775656,0,0,'Enhanced Plate Mistmyr Manor Mender Boots','',90,450,2812765109,1386343008,3230,0,2,1,'work_bench',9260,1,10185,10,2105107601,NULL,2105107601,NULL,2105107601,NULL,2105107601,NULL,1509635495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22473,1680905854,1,0,'Conjuror''s Pact (Expert)','By channeling your knowledge through the quill, you can make a scroll of Conjuror''s Pact (Expert).',14,70,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,116512365,104708,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22474,1680931224,0,0,'Essence of the Zephyr','',90,450,2591116872,574366497,2511,0,2,1,'chemistry_table',443,1,20207,1,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2632429211,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22475,1680948918,1,0,'Shroud of Bertoxxulous (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Bertoxxulous (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,4172814827,119763,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22476,1681024642,0,0,'Vile Soul Leather Gauntlets','Binding materials together to make: Vile Soul Leather Gauntlets',120,600,2082133324,2710531826,3280,0,512,1,'sewing_table',12225,1,3642,25,3348779779,NULL,2630445236,NULL,2630445236,NULL,2630445236,NULL,623693202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22477,1681028051,1,0,'Woven Rawhide Gloves','Binding materials together to make a Woven Rawhide Leather Gloves.',2,10,2082133324,2710531826,255,0,2,1,'sewing_table',1619,1,8799,1,1545988262,11271,2668579910,4143,2668579910,4143,2668579910,4143,3311028381,191479,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22478,1681072101,0,0,'Deteriorate IX (Ancient)','Scribing new formula to make: Deteriorate IX (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',17746,1,16106,200,1626155405,NULL,1626155405,NULL,1626155405,NULL,1626155405,NULL,2647765218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22479,1681316763,0,0,'Nature''s Grace (Journeyman)','Crafting materials together to make: Nature''s Grace (Journeyman)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2137364839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22480,1681374111,0,0,'Enhanced Plate Klak''anon Duelist Pauldrons','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',22218,1,10185,10,3180584094,NULL,3180584094,NULL,3180584094,NULL,3180584094,NULL,316100313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22481,1681460987,0,0,'Empyral Necklace of Fortitude','Engraving metal to create: Empyral Necklace of Fortitude',120,600,3330500131,2463992638,3453,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2564572916,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22482,1681473189,1,0,'Sanctified Plate Boots','Working rare void shard materials together to make: Sanctified Plate Boots.',89,445,1386343008,2812765109,1685,0,2,1,'forge',16987,1,2607,13,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,382300331,175264,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22483,1681492396,0,0,'Ro''s Blade XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',8557,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1538387216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22484,1681521117,0,0,'Necrotic Consumption (Expert)','Scribing new formula to make: Necrotic Consumption (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,576174856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22485,1681533324,1,0,'Primal Reflexes (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Primal Reflexes (Journeyman).',11,55,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,3066983788,116815,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22486,1681572060,1,0,'Feysteel Melodic Coif','Fusing metal together to create a Feysteel Melodic Coif',33,165,3108933728,1151456682,2411,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,1203195512,152211,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22487,1681577985,0,0,'Kith Spiced Rum','Blending ingredients together to create: Kith Spiced Rum',99,495,3881305672,935416212,406,0,8,1,'stove and keg',7504,5,11573,25,443307891,6672,1361451008,NULL,1361451008,NULL,1361451008,NULL,1361451008,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22488,1681660217,1,0,'Blackened Iron Spiked Hammer','Working materials together to make a blackened iron spiked hammer.',19,95,4032608519,3395302654,3588,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,3353257922,71177,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22489,1681679025,0,0,'Acrylia Cloth Mantle of Fortitude','',120,600,2082133324,2710531826,1578,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,589084828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22490,1681771599,0,0,'Tinkered Injector [2H]','Toying with materials to make: Tinkered  Injector [2H]',101,505,1038997614,1038997614,3109,0,1,1,'work_bench',2798,10,20818,15,3545866285,NULL,2607625699,NULL,2607625699,NULL,2607625699,NULL,2607625699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22491,1681803430,0,0,'Enhanced Cloth Chelsith Blademaster Mantle','',90,450,2812765109,1386343008,1501,0,2,1,'work_bench',90,1,10185,10,3180998567,NULL,3180998567,NULL,3180998567,NULL,3180998567,NULL,316587488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22492,1681809007,0,0,'Depressing Chant X (Grandmaster)','Crafting materials together to make: Depressing Chant X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_bench',1279,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,379294590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22493,1682064906,0,0,'Hallowed Insignia of the Deep','Sculpting raw materials to create: Hallowed Insignia of the Deep.',95,475,2812765109,1386343008,558,0,2,1,'work_bench',7646,3,19655,3,9481005,NULL,9481005,NULL,9481005,NULL,9481005,NULL,3242174840,NULL,3,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22494,1682152551,0,0,'Tungsten Girdle of Intelligence','By channeling your knowledge through metal, you can make: Tungsten Girdle of Intelligence.',93,465,3330500131,2463992638,2135,0,2048,1,'work_bench',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2157354148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22495,1682244385,0,0,'Academic''s Crossbow of Fortitude','Shaping materials together to create: Academic''s Crossbow of Fortitude',110,550,3076004370,1677747280,3090,0,16,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,3708187063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22496,1682303626,1,0,'Apply Poison III (Expert)','By channeling your knowledge through metal, you can make a Rune of Apply Poison III (Expert).',82,410,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2801230167,101045,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22497,1682339072,1,0,'Heroic Dash II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Heroic Dash II (Journeyman).',27,135,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3941744668,110915,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22498,1682393284,0,0,'Virulent Outbreak (Celestial)','Scribing new formula to make: Virulent Outbreak (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',12883,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2420619366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22499,1682480069,0,0,'Phantom Dagger of the Grimstone','Fusing metal together to create: Phantom Dagger of the Grimstone',99,495,4032608519,3395302654,3571,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,4090515655,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22500,1682617927,0,0,'Enhanced Plate Steamfont Tranquil Bracers','',90,450,2812765109,1386343008,1707,0,2,1,'work_bench',2055,1,10185,10,1803009574,NULL,1803009574,NULL,1803009574,NULL,1803009574,NULL,3951536441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22501,1682652691,0,0,'Primordial Adornment of Carnage (Forearms)','Binding materials together to make: Primordial Adornment of Carnage (Forearms)',20,100,931275816,931275816,4249,0,1,1,'work_bench',16644,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,4001925810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22502,1682667645,0,0,'Student''s Barding of the Expert','Crafting materials together to make: Student''s Barding of the Expert',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',16111,1,19636,10,1421163072,NULL,1421163072,NULL,1421163072,NULL,1421163072,NULL,1581832954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22503,1682796413,0,0,'Holy Armor II (Grandmaster)','Scribing new formula to make: Holy Armor II (Grandmaster)',19,95,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2822324238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22504,1682799389,0,0,'Glory V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Glory V (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3951771332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22505,1682814096,1,0,'Exceptional Elemental Remedy','Blending various ingredients together to make a Exceptional Elemental Remedy.',60,300,2557647574,2817699641,327,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,3048808582,46222,3048808582,46222,3048808582,46222,3048808582,46222,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22506,1682924163,0,0,'Enhanced Chardok Spellweaver Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',2139,1,10185,10,3911907024,NULL,3911907024,NULL,3911907024,NULL,3911907024,NULL,3755501091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22507,1682963775,1,0,'pristine ash stave','Turning lumber into a stave.',20,100,3076004370,1677747280,876,0,16,1,'woodworking_table',20144,1,12864,1,583576193,9308,3356612617,5688,1756850014,12135,4009650160,3984,2582016766,10631,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22508,1682976851,0,0,'Enhanced Ykesha''s Aggressive Wraps','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',21321,1,10185,10,3565692412,NULL,3565692412,NULL,3565692412,NULL,3565692412,NULL,3079666904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22509,1683075446,0,0,'Enraging Demeanor IV (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3452497036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22510,1683115849,1,0,'Act of War V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Act of War V (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,350655491,100318,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22511,1683132230,0,0,'Vertical Window Frame in Tall Divider of Redwood','Sculpting raw materials to create: Vertical Window Frame in Tall Divider of Redwood.',73,365,1039865549,2639209773,997,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,405966858,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22512,1683166429,0,0,'Asylum VI (Grandmaster)','Scribing new formula to make: Asylum VI (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1303500054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22513,1683189410,0,0,'Encase VII (Grandmaster)','Scribing new formula to make: Encase VII (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,625578694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22514,1683256344,0,0,'Terrestrial Coffin (Journeyman)','',100,500,3330500131,2463992638,2183,0,2048,1,'work_bench',14594,1,17015,5,3781093565,NULL,3781093565,NULL,3781093565,NULL,3781093565,NULL,3738147288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22515,1683713421,1,0,'Imbued Indium Knuckles','Working materials together to make an imbued indium knuckles.',59,295,4032608519,3395302654,631,0,256,1,'forge',3667,1,9346,8,3996240269,83184,3996240269,83184,3996240269,83184,3996240269,83184,954144278,82066,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22516,1683771714,0,0,'Acrylia Greaves of Force','',120,600,3108933728,1151456682,1556,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,544045750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22517,1683878918,1,0,'Velium Winds II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Velium Winds II (Expert).',9,45,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,2654070873,123629,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22518,1683924997,0,0,'Enhanced Plate Zarrakon''s Tranquil Gloves','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',871,1,10185,10,2097763708,NULL,2097763708,NULL,2097763708,NULL,2097763708,NULL,1502282826,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22519,1684098018,0,0,'Unholy Strength VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unholy Strength VII (Journeyman).',94,470,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,2632458615,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22520,1684231235,0,0,'Enhanced Plate Sebilis Aggressive Hardened Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',9747,1,10185,10,1302579750,NULL,1302579750,NULL,1302579750,NULL,1302579750,NULL,2185092590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22521,1684298992,0,0,'Will of the Heavens XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',897,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3992104523,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22522,1684311333,1,0,'Totem of the Chameleon','Unlocking the spirit of briarwood to make a totem.',37,185,3076004370,1677747280,1214,0,16,1,'woodworking_table',589,1,12538,1,1338242763,9312,4066419771,48593,4066419771,48593,4066419771,48593,4066419771,48593,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22523,1684351045,1,0,'Grobb stone basket','Sculpting raw materials to make a Grobb stone basket.',65,325,1478114179,1703539708,979,0,2,1,'woodworking_table',8984,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,2594208222,63563,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22524,1684423895,0,0,'Enhanced Leather Freethinker Enchanted Leggings','',90,450,2812765109,1386343008,3261,0,2,1,'work_bench',3442,1,10185,10,1503072670,NULL,1503072670,NULL,1503072670,NULL,1503072670,NULL,3437741323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22525,1684469329,0,0,'Pious Steel Helm','Working rare void shard materials together to make: Pious Steel Helm.',79,395,2812765109,1386343008,3245,0,2,1,'forge',14900,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3116532886,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22526,1684470925,1,0,'Tailored Swiftcloth Cuffs','Sewing and weaving materials together to make a Pristine Tailored Swiftcloth Cuffs.',72,360,2082133324,2710531826,2739,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,2767242405,184404,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22527,1684593368,1,0,'Blessed Feyiron Karabela','Working materials together to make a blessed feyiron karabela.',34,170,4032608519,3395302654,1682,0,256,1,'forge',22189,1,8470,4,3208271535,77062,3208271535,77062,3208271535,77062,3208271535,77062,3462946311,71770,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22528,1684622879,0,0,'Enhanced Bonemire Tranquil Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',22531,1,10185,10,777679089,NULL,777679089,NULL,777679089,NULL,777679089,NULL,804228588,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22529,1684659081,1,0,'Prickly Pear Muffin','Cooking various materials together to make Prickly Pear Muffin.',58,290,3881305672,935416212,2332,0,8,1,'stove and keg',19472,1,4205,8,3071054574,10605,815384158,8706,815384158,8706,458023689,36670,458023689,36670,1,8,8,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22530,1684664986,1,0,'Blessed Steel Spiked Hammer','Working materials together to make a blessed steel spiked hammer.',29,145,4032608519,3395302654,3588,0,256,1,'forge',13799,1,11679,6,324991268,88417,324991268,88417,324991268,88417,324991268,88417,3721806165,72192,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22531,1685137660,0,0,'Xiocite Grimstone Boots','Binding materials together to make: Xiocite Grimstone Boots',97,485,2082133324,2710531826,1461,0,512,1,'sewing_table',18291,6,14904,75,827962118,6670,518099637,NULL,518099637,NULL,518099637,NULL,716536281,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22532,1685213140,0,0,'Netherous Bind IX (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2660413501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22533,1685227230,0,0,'Healing Arrow VIII (Grandmaster)','Scribing new formula to make: Healing Arrow VIII (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3887477209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22534,1685253220,0,0,'Mahngavi Saddle of Evasion','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',22135,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1891632617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22535,1685310847,0,0,'Devastation Fist III (Grandmaster)','Engraving metal to create: Devastation Fist III (Grandmaster)',63,315,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,188677166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22536,1685426452,0,0,'Enhanced Chain Living Tomb Calm Mind Mantle','',90,450,2812765109,1386343008,3690,0,2,1,'work_bench',17199,1,10185,10,1590689234,NULL,1590689234,NULL,1590689234,NULL,1590689234,NULL,3544645680,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22537,1685482231,1,0,'Smoldering Adornment of Intelligence (Lesser)','Binding materials together to make: Smoldering Adornment of Intelligence (Lesser).',75,375,931275816,931275816,3866,0,1,1,'work_bench',16034,1,6831,5,2744955782,11845,754343632,27139,754343632,27139,754343632,27139,754343632,27139,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22538,1685705154,1,0,'Malevolent Diatribe VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Malevolent Diatribe VII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2880066659,113801,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22539,1685729430,0,0,'Empyral Ears of Intensity','Engraving metal to create: Empyral Ears of Intensity',120,600,3330500131,2463992638,2218,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2801282910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22540,1685890064,1,0,'Apocalypse IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Apocalypse IV (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4008212233,101033,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22541,1685973258,0,0,'Enhanced Plate Freethinker Calm Mind Heavy Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',12269,1,10185,10,1605820828,NULL,1605820828,NULL,1605820828,NULL,1605820828,NULL,1766093167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22542,1686026160,1,0,'Storm of Arrows (Expert)','By channeling your knowledge through metal, you can make a Rune of Storm of Arrows (Expert).',50,250,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2069713428,121324,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22543,1686042934,0,0,'Prismatic Chaos III (Grandmaster)','Scribing new formula to make: Prismatic Chaos III (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,4033836895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22544,1686202359,0,0,'A Candied Mushroom Tart','Mixing ingredients to create Candied Mushroom Tarts',2,10,3881305672,935416212,2558,0,2,1,'camp_fire',13581,1,13581,1,3674209252,NULL,3674209252,NULL,3674209252,NULL,3674209252,NULL,1137903091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22545,1686232642,1,0,'Tailored Swiftcloth Vest','Sewing and weaving materials together to make a Pristine Tailored Swiftcloth Vest.',77,385,2082133324,2710531826,3264,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,2666355604,184409,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22546,1686276455,0,0,'Ancient Terror VII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,738748059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22547,1686392745,1,0,'Toxic Bow of Execution','By channeling your knowledge through an essence, you can make a Toxic Bow of Execution.',10,50,1386343008,2812765109,3971,0,2,1,'woodworking_table',3131,1,8049,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,2135088460,43221,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22548,1686573098,1,0,'Blessed Carbonite Sceptre','Working materials together to make a blessed carbonite sceptre.',24,120,4032608519,3395302654,634,0,256,1,'forge',13202,1,11679,3,2550751676,72969,2550751676,72969,2550751676,72969,2550751676,72969,2516966916,71547,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22549,1686718766,1,0,'Flow Like Wind VI (Journeyman)','Working materials together to make Flow Like Wind VI (Journeyman).',75,375,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3775822018,109059,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22550,1686719832,0,0,'Mutilate XI (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3779423994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22551,1686827506,0,0,'Enhanced Chelsith Fighter Bludgeon','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',15383,1,10185,10,549979623,NULL,549979623,NULL,549979623,NULL,549979623,NULL,774892854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22552,1687007396,1,0,'Toxic Bow of the Neurotic','By channeling your knowledge through an essence, you can make a Toxic Bow of the Neurotic.',30,150,3076004370,1677747280,3971,0,16,1,'woodworking_table',11619,1,12538,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,1271075335,43223,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22553,1687021437,1,0,'Linen Slippers','Binding materials together to make a Linen Slippers.',40,200,2082133324,2710531826,2401,0,512,1,'sewing_table',1370,1,12020,12,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,1359986550,162822,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22554,1687172830,0,0,'Inner Power Coil','Working rare void shard materials together to make: Inner Power Coil.',79,395,2812765109,1386343008,953,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2636193418,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22555,1687335228,1,0,'Dexterous Mottled Skullcap','Binding materials together to make: dexterous mottled skullcap.',84,420,2082133324,2710531826,1471,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,3890264969,144367,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22556,1687341389,0,0,'Street Smarts X (Grandmaster)','Crafting materials together to make: Street Smarts X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_bench',13940,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3733452124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22557,1687362396,0,0,'Acrylia Reins of Expertise','',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2359070331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22558,1687402948,0,0,'Peaceful Link III (Grandmaster)','Scribing new formula to make: Peaceful Link III (Grandmaster)',63,315,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,4208776635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22559,1687426221,0,0,'Dirges Refrain II (Expert)','Engraving metal to create: Dirges Refrain II (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3087013103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22560,1687429215,0,0,'Undead Knight XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',13436,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2363394215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22561,1687628420,0,0,'Martial Reptile Hide Pants','Binding materials together to make: Martial Reptile Hide Pants.',95,475,2082133324,2710531826,1535,0,512,1,'sewing_table',2407,1,14904,10,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,1594347659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22562,1687637963,0,0,'Acrylia Charm of Frenzy','',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,424162363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22563,1687783721,0,0,'Beholder Hide Bandoleer','',95,475,3076004370,1677747280,2144,0,16,1,'woodworking_table',13495,3,19785,100,818036809,NULL,818036809,NULL,818036809,NULL,818036809,NULL,3371833159,NULL,1,1,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22564,1687871290,0,0,'Lethargy IV (Adept)','Crafting materials together to make: Lethargy IV (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3558960198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22565,1687885766,1,0,'Immobilizing Lunge IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Immobilizing Lunge IV (Expert).',55,275,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1477886932,111836,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22566,1688073678,0,0,'Five Rings X (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1570315276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22567,1688101538,0,0,'Ice Storm XII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',7242,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,656984565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22568,1688193745,0,0,'Unholy Strength X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',13339,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2046948904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22569,1688270608,0,0,'Crippling Strike III (Grandmaster)','Engraving metal to create: Crippling Strike III (Grandmaster)',72,360,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3133913764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22570,1688427248,0,0,'Enhanced Erudin Sorcerous Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',11585,1,10185,10,3922120355,NULL,3922120355,NULL,3922120355,NULL,3922120355,NULL,3744751184,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22571,1688477012,0,0,'Act of War VII (Journeyman)','Scribing new formula to make: Act of War VII (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1043634836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22572,1688539624,0,0,'Breeze III (Grandmaster)','Scribing new formula to make: Breeze III (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2982078596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22573,1688626758,1,0,'Blessed Maple Bo Staff','Working materials together to make a blessed maple bo staff.',19,95,3076004370,1677747280,621,0,4,1,'woodworking_table',9523,1,8049,2,156982698,84154,156982698,84154,156982698,84154,156982698,84154,3763075312,72082,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22574,1688720559,0,0,'Plague VIII (Grandmaster)','Scribing new formula to make: Plague VIII (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2464999659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22575,1688724769,0,0,'Gut Kick X (Grandmaster)','Crafting materials together to make: Gut Kick X (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'chemistry_table',437,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1727047576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22576,1688782924,0,0,'Enhanced Cloth Kunzar Jungle Forceful Robe','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',18526,1,10185,10,2113877301,NULL,2113877301,NULL,2113877301,NULL,2113877301,NULL,1501389827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22577,1688808334,0,0,'Rhenium Falchion','Working materials together to create: Rhenium Falchion.',93,465,4032608519,3395302654,2971,0,256,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,282977815,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22578,1688869194,0,0,'Enhanced Plate Rujark Aggressive Helm','',90,450,2812765109,1386343008,2901,0,2,1,'work_bench',15005,1,10185,10,1298827055,NULL,1298827055,NULL,1298827055,NULL,1298827055,NULL,2197065959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22579,1688878748,1,0,'Destructive Greatsword of Rancor','By channeling your knowledge through an essence, you can make a Destructive Greatsword of Rancor.',60,300,4032608519,3395302654,3999,0,256,1,'forge',1809,1,19493,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,1256406093,75440,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22580,1688946558,1,0,'Remarkable Elemental Reprieve','Blending various ingredients together to make a Remarkable Elemental Reprieve.',52,260,2557647574,2817699641,327,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,839529311,47719,839529311,47719,839529311,47719,839529311,47719,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22581,1688972271,0,0,'Enhanced Leather Frostfang Furious Leggings','',90,450,2812765109,1386343008,3261,0,2,1,'work_bench',1891,1,10185,10,1805034382,NULL,1805034382,NULL,1805034382,NULL,1805034382,NULL,3949376657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22582,1688994312,0,0,'Stunning Blow VIII (Grandmaster)','Crafting materials together to make: Stunning Blow VIII (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_bench',619,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2010804324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22583,1689164953,1,0,'Ambrosial Wine','Mixing raw materials to create: Ambrosial Wine.',90,450,3881305672,935416212,4014,0,8,1,'stove and keg',3089,1,10509,20,2271458821,6920,2271458821,6920,2271458821,6920,2271458821,6920,2109800395,35041,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22584,1689258145,0,0,'Ancient Twilight Lavender Oak','',120,600,1039865549,2639209773,2100,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2815205769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22585,1689411221,1,0,'Brainburst II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brainburst II (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,1973927292,103306,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22586,1689488363,0,0,'Aspect of the Etherlord (Grandmaster)','',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',4408,1,8793,5,3449892468,NULL,3449892468,NULL,3449892468,NULL,3449892468,NULL,559608554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22587,1689702905,0,0,'Mortal Blade VIII (Ancient)','Engraving metal to create: Mortal Blade VIII (Ancient)',107,535,3330500131,2463992638,4814,0,2048,1,'work_bench',7102,1,20818,200,1726236779,NULL,1726236779,NULL,1726236779,NULL,1726236779,NULL,3308541306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22588,1689711092,1,0,'Fulginate Sai','Working materials together to make a fulginate sai.',41,205,4032608519,3395302654,2369,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2074798612,79188,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22589,1689712653,0,0,'Enhanced Feerrott Brawler Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',19428,1,10185,10,780519139,NULL,780519139,NULL,780519139,NULL,780519139,NULL,791690238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22590,1689752741,0,0,'Luda''s Nefarious Wail IX (Grandmaster)','Engraving metal to create: Luda''s Nefarious Wail IX (Grandmaster)',98,490,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2333500859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22591,1689765313,1,0,'pristine ash lumber','Refine raw materials to a piece of ash lumber.',20,100,1039865549,2639209773,727,0,32,1,'woodworking_table',4980,1,12864,1,583576193,9308,1987946500,5686,2939187038,12133,2434209887,3980,739973657,10629,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22592,1689815807,1,0,'a pristine gnome resting chair','Crafting a gnome resting chair.',11,55,1039865549,2639209773,560,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,1990681022,60872,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22593,1689853298,0,0,'Dispatch IV (Grandmaster)','Engraving metal to create: Dispatch IV (Grandmaster)',94,470,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,423889870,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22594,1689930866,0,0,'Enhanced Plate Barren Sky Brawler Heavy Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',1443,1,10185,10,1601258724,NULL,1601258724,NULL,1601258724,NULL,1601258724,NULL,1770247191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22595,1690001534,0,0,'Bloody Tooth Stabby Stick','',100,500,4032608519,3395302654,609,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,3103042327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22596,1690003333,0,0,'Bladeweaver (Grandmaster)','Engraving metal to create: Bladeweaver (Grandmaster)',13,65,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,420923824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22597,1690011862,1,0,'Call of Shielding II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Call of Shielding II (Journeyman).',38,190,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3743598744,103721,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22598,1690021247,1,0,'Ultraviolet Beam V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ultraviolet Beam V (Expert).',29,145,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3254916672,122959,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22599,1690261507,1,0,'Imbued Oak Club','Working materials together to make an imbued oak club.',30,150,3076004370,1677747280,836,0,16,1,'woodworking_table',3094,1,12538,8,286478895,84547,286478895,84547,286478895,84547,286478895,84547,3513373032,82380,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22600,1690319786,0,0,'Repent IV (Ancient)','Scribing new formula to make: Repent IV (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',14803,1,16106,200,2730470722,NULL,2730470722,NULL,2730470722,NULL,2730470722,NULL,59390081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22601,1690444252,0,0,'Mastercraft Rune: Accuracy','Binding materials together to make: Mastercraft Rune: Accuracy',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,2419784934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22602,1690478739,0,0,'Siphoning of Souls V (Journeyman)','Scribing new formula to make: Siphoning of Souls V (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2051824450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22603,1690511965,0,0,'Daro''s Sorrowful Dirge VIII (Ancient)','Crafting materials together to make: Daro''s Sorrowful Dirge VIII (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',22456,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2725142370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22604,1690513745,0,0,'Ancestral Ward X (Grandmaster)','Scribing new formula to make: Ancestral Ward X (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',18071,1,16106,200,3015385493,NULL,3015385493,NULL,3015385493,NULL,3015385493,NULL,2849130292,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22605,1690627198,0,0,'Undead Knight XII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2884761992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22606,1690633173,0,0,'Enhanced Ulteran Enchanted Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',12279,1,10185,10,1816694447,NULL,1816694447,NULL,1816694447,NULL,1816694447,NULL,1845326770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22607,1690675092,1,0,'Defensive Haven VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Defensive Haven VII (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3484356760,106200,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22608,1690696781,0,0,'Enhanced Veksar Calm Mind Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',8039,1,10185,10,787923619,NULL,787923619,NULL,787923619,NULL,787923619,NULL,792936382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22609,1690709885,0,0,'Lung Puncture VII (Journeyman)','Engraving metal to create: Lung Puncture VII (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1158417233,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22610,1690736547,0,0,'Exsanguination (Grandmaster)','Scribing new formula to make: Exsanguination (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,670253706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22611,1690751673,0,0,'Firestorm X (Journeyman)','Crafting materials together to make: Firestorm X (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1870779601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22612,1690919949,1,0,'Resonant Hand Drum','Conditioning wood to craft a resonant hand drum.',25,125,3076004370,1677747280,367,0,16,1,'woodworking_table',4980,1,12864,3,3431968062,12092,1705181988,47761,1705181988,47761,1705181988,47761,1705181988,47761,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22613,1690928255,1,0,'delectable bear sandwich','Cooking various materials together to make bear sandwich.',39,195,3881305672,935416212,2539,0,8,1,'stove and keg',11011,1,6200,1,437695646,3323,228526444,35155,2043403658,36920,1500121726,35108,39721747,35847,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22614,1691022277,0,0,'Hunter''s Instinct III (Grandmaster)','Engraving metal to create: Hunter''s Instinct III (Grandmaster)',41,205,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,3619118153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22615,1691060681,0,0,'Phantom Windjammer Greatstaff','Shaping materials together to create: Phantom Windjammer Greatstaff',100,500,3076004370,1677747280,2960,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,4221753194,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22616,1691061362,0,0,'Enhanced Plate Chardok Mystic Gloves','',90,450,2812765109,1386343008,1722,0,2,1,'work_bench',2446,1,10185,10,1292571159,NULL,1292571159,NULL,1292571159,NULL,1292571159,NULL,2190804447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22617,1691209070,1,0,'Tailored Rough Linen Slippers','Combining materials to make rough_linen slippers.',46,230,2082133324,2710531826,1503,0,512,1,'sewing_table',10317,1,12020,1,4141047690,8437,962106077,142392,1863511825,178182,2026415571,184208,3569200257,184209,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22618,1691226273,1,0,'Rays of Disintegration (Expert)','Working with raw materials to scribe Rays of Disintegration (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3249679915,117555,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22619,1691275523,0,0,'Caltrops II (Grandmaster)','Engraving metal to create: Caltrops II (Grandmaster)',23,115,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,3568525669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22620,1691293164,0,0,'Enhanced Crushbone Forceful Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',10470,1,10185,10,156677107,NULL,156677107,NULL,156677107,NULL,156677107,NULL,4169971289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22621,1691302361,0,0,'Absolution (Grandmaster)','Scribing new formula to make: Absolution (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,739988910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22622,1691310634,1,0,'pristine broadcloth padding','Forming yarn into padding',30,150,2082133324,2710531826,1110,0,512,1,'sewing_table',5097,1,9917,1,3881550093,8623,4223693234,5718,3121664447,12165,1204494427,4619,3625770794,10666,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22623,1691332227,1,0,'Blasphemy III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blasphemy III (Expert).',36,180,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3121086667,102601,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22624,1691403347,0,0,'Toxic Life (Adept)','Scribing new formula to make: Toxic Life (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',11146,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2769112657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22625,1691427056,1,0,'Ebon Vanguard Cuirass','Fusing metal together to create an Ebon Vanguard Cuirass.',46,230,3108933728,1151456682,1705,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,1115416367,146953,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22626,1691439449,0,0,'Maelstrom of Sound (Journeyman)','Crafting materials together to make: Maelstrom of Sound (Journeyman)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1065405921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22627,1691562673,1,0,'standard issue mess tent','Working materials together to make a standard issue mess tent.',80,400,2812765109,1386343008,927,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,3505304534,13307,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22628,1691771960,1,0,'Blasphemy (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blasphemy (Journeyman).',8,40,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,956722131,102590,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22629,1691848249,1,0,'a pristine bizarre fir desk','The art of sculpting wood into a desk.',27,135,1039865549,2639209773,889,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,3029078787,60790,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22630,1691920582,0,0,'Large Highhold Barrel','Create a large barrel in the style of Highhold!',10,50,1039865549,2639209773,2285,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,2979084829,NULL,2979084829,NULL,2979084829,NULL,2979084829,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22631,1691983566,0,0,'Enhanced Plate Qeynos Calm Mind Slippers','',90,450,2812765109,1386343008,1566,0,2,1,'work_bench',6359,1,10185,10,1595053656,NULL,1595053656,NULL,1595053656,NULL,1595053656,NULL,1776289451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22632,1692307495,0,0,'Malduran Quarter Staff','',100,500,3076004370,1677747280,621,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,875612191,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22633,1692495513,0,0,'Empyral Ring of Frenzy','Engraving metal to create: Empyral Ring of Frenzy',120,600,3330500131,2463992638,559,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2699225527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22634,1692622315,0,0,'Sucker Punch VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Sucker Punch VI (Journeyman).',93,465,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,2841440297,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22635,1692648076,1,0,'Imbued Indium Claws','Working materials together to make an imbued indium claws.',59,295,4032608519,3395302654,1676,0,256,1,'forge',10957,1,9346,8,2888327321,83143,2888327321,83143,2888327321,83143,2888327321,83143,3431510015,82001,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22636,1692654623,0,0,'Flourishing Strike II (Journeyman)','Engraving metal to create: Flourishing Strike II (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3362757781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22637,1692665615,1,0,'Fulginate Reverent Boots','Fusing metal together to create a Fulginate Reverent Boots.',49,245,3108933728,1151456682,2408,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1691274407,154328,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22638,1692747361,0,0,'Firestorm','Blending ingredients together to create: Firestorm',110,550,3881305672,935416212,311,0,8,1,'stove and keg',9024,10,21505,30,4150328661,NULL,642830946,NULL,642830946,NULL,642830946,NULL,642830946,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22639,1692770973,0,0,'Forlorn Saddle of Doublestrike','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',3559,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1006246101,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22640,1692911618,1,0,'Sassee''s Renewal','Working materials together to make Sassee''s Renewal.',72,360,2812765109,1386343008,325,0,2,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3946954998,11927,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22641,1693115621,0,0,'Taunting Blow VII (Grandmaster)','Engraving metal to create: Taunting Blow VII (Grandmaster)',77,385,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1506346570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22642,1693128007,0,0,'Enhanced Ulteran Enchanted Spear','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',22338,1,10185,10,3918430484,NULL,3918430484,NULL,3918430484,NULL,3918430484,NULL,3749450215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22643,1693154884,1,0,'Trick Shot IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Trick Shot IV (Expert).',66,330,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1599189140,122834,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22644,1693172108,0,0,'Teir''Dal Iron Maiden','Using Nights of the Dead treats and a little magic to create a Teir''Dal Iron Maiden.',29,145,1386343008,2812765109,879,0,2,1,'forge',7766,1,19938,2,3249401396,4775,1847426037,NULL,1847426037,NULL,1847426037,NULL,1847426037,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22645,1693187068,1,0,'Depressing Chant IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Depressing Chant IV (Expert).',51,255,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,95622651,106359,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22646,1693240993,0,0,'Enhanced Leather Jarsath Wastes Enchanted Cover','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',2481,1,10185,10,1495112680,NULL,1495112680,NULL,1495112680,NULL,1495112680,NULL,3429715837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22647,1693362218,1,0,'Flash of Brilliance VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Flash of Brilliance VI (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,846923181,108976,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22648,1693363094,0,0,'Child''s Bedroll','Crafting materials together to make: Child''s Bedroll',125,625,2812765109,1386343008,1096,0,2,1,'sewing_table',9550,1,7947,5,3669352464,NULL,1218308967,NULL,1218308967,NULL,1218308967,NULL,964584724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22649,1693399638,0,0,'Forest Spirit VIII (Grandmaster)','Scribing new formula to make: Forest Spirit VIII (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',14677,1,16106,200,1388024088,NULL,1388024088,NULL,1388024088,NULL,1388024088,NULL,838287185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22650,1693463522,0,0,'Enhanced Cloth Chelsith Blademaster Heavy Boots','',90,450,2812765109,1386343008,3225,0,2,1,'work_bench',14396,1,10185,10,1295035783,NULL,1295035783,NULL,1295035783,NULL,1295035783,NULL,2192489039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22651,1693582277,0,0,'Enhanced Plate Stonebrunt Forceful Slippers','',90,450,2812765109,1386343008,2450,0,2,1,'work_bench',7415,1,10185,10,1597573971,NULL,1597573971,NULL,1597573971,NULL,1597573971,NULL,1774951328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22652,1693654723,0,0,'Etherium Chain Breastplate of Endurance','Fusing metal together to create: Etherium Chain Breastplate of Endurance',108,540,3108933728,1151456682,3255,0,128,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,4251382066,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22653,1693760108,1,0,'a pristine medium bench','Crafting a medium bench.',15,75,1039865549,2639209773,570,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,153723935,60917,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22654,1693893033,0,0,'Channel (Grandmaster)','Scribing new formula to make: Channel (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3423628587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22655,1693986728,0,0,'Enhanced Plate Crushbone Sorcerous Helm','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',18628,1,10185,10,2108674769,NULL,2108674769,NULL,2108674769,NULL,2108674769,NULL,1496155111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22656,1694093731,1,0,'Regrowth IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Regrowth IV (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,85697344,117869,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22657,1694152541,0,0,'Devouring Mist V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Devouring Mist V (Expert).',100,500,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,476581219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22658,1694184433,0,0,'Absolute Corruption VIII (Adept)','Crafting materials together to make: Absolute Corruption VIII (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,237423838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22659,1694201907,1,0,'Adamantine Great Spear','Working materials together to make an adamantine great spear.',68,340,4032608519,3395302654,1673,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,6303276,70074,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22660,1694291414,0,0,'{n+}Block of Awuidor Marble','Craft a block of Awuidor marble.',10,50,1039865549,2639209773,655,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,3005469630,NULL,3005469630,NULL,3005469630,NULL,3005469630,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22661,1694292060,0,0,'Avoid Blame VIII (Grandmaster)','Engraving metal to create: Avoid Blame VIII (Grandmaster)',102,510,3330500131,2463992638,2828,0,2048,1,'work_bench',8664,1,20818,200,2801916153,NULL,2801916153,NULL,2801916153,NULL,2801916153,NULL,461831116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22662,1694328592,0,0,'En Garde VII (Expert)','Engraving metal to create: En Garde VII (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2678192937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22663,1694348245,1,0,'Adamantine Chainmail Boots','Fusing metal together to create a Adamantine Chainmail Boots.',61,305,3108933728,1151456682,2394,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,967523911,130181,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22664,1694473644,0,0,'Mana Sieve V (Ancient)','Brewing ingredients together to make: Mana Sieve V (Ancient)',102,510,2557647574,2817699641,4814,0,8192,1,'chemistry_table',1779,1,7257,200,2948557642,NULL,2948557642,NULL,2948557642,NULL,2948557642,NULL,2149492313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22665,1694505109,1,0,'Imbued Feyiron Sabre','Working materials together to make an imbued feyiron sabre.',33,165,4032608519,3395302654,613,0,256,1,'forge',13259,1,8470,4,4113323950,77106,4113323950,77106,4113323950,77106,4113323950,77106,176273825,81447,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22666,1694740162,0,0,'Eye Gouge VIII (Ancient)','Brewing ingredients together to make: Eye Gouge VIII (Ancient)',110,550,2557647574,2817699641,4814,0,8192,1,'chemistry_table',9733,1,7257,200,948072046,NULL,948072046,NULL,948072046,NULL,948072046,NULL,835639385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22667,1694842355,0,0,'Mischievous Nail of Experience','Binding materials together to make: Celestial Nail of Experience',110,550,931275816,931275816,706,0,1,1,'work_bench',21092,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,2527956372,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22668,1694874350,0,0,'Bloody Tooth Leather Bracers','',100,500,2082133324,2710531826,1588,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,1851878906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22669,1694900984,1,0,'Infusion of Daydreams','Fusing together transmuting components to create: Infusion of Daydreams.',55,275,931275816,931275816,3059,0,1,1,'work_bench',18962,1,9346,8,3174283660,8329,3174283660,8329,3174283660,8329,3174283660,8329,3174283660,8329,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22670,1694908466,0,0,'Arched Door Frame of Maple','Sculpting raw materials to create: Arched Door Frame of Maple.',13,65,1039865549,2639209773,997,0,4,1,'woodworking_table',6274,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,4041586508,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22671,1694975164,0,0,'Forlorn Robe of Stratagem','',121,605,2082133324,2710531826,3675,0,512,1,'sewing_table',1366,10,7947,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1308016968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22672,1695011315,0,0,'Hold the Line VII (Grandmaster)','Engraving metal to create: Hold the Line VII (Grandmaster)',81,405,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1555052924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22673,1695013692,1,0,'Carbonite Stiletto','Working materials together to make a carbonite stiletto.',20,100,4032608519,3395302654,608,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,3491298799,72993,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22674,1695096475,0,0,'Enhanced Everfrost Mender Sabre','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',10367,1,10185,10,143702148,NULL,143702148,NULL,143702148,NULL,143702148,NULL,4182424878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22675,1695158943,1,0,'Delicious Steak','Mixing raw materials to create: Delicious Steak.',60,300,3881305672,935416212,3960,0,8,1,'stove and keg',8177,1,17896,20,1291379589,11982,1291379589,11982,1291379589,11982,1291379589,11982,1428664862,36083,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22676,1695560587,0,0,'Sanguine Blanc','Blending ingredients together to create: Sanguine Blanc',100,500,3881305672,935416212,2207,0,8,1,'stove and keg',13718,5,11573,25,443307891,6672,2951211374,NULL,2951211374,NULL,2951211374,NULL,2951211374,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22677,1695702274,0,0,'Veilwalker''s Ring of Impact','Engraving metal to create: Veilwalker''s Ring of Impact',111,555,3330500131,2463992638,2205,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3535889899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22678,1695780895,1,0,'Imbued Incarnadine Karabela','Working materials together to make an imbued incarnadine karabela.',74,370,4032608519,3395302654,1682,0,256,1,'forge',10759,1,6831,10,3172439317,83078,3172439317,83078,3172439317,83078,3172439317,83078,3340687090,81932,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22679,1695813793,0,0,'Enhanced Tenebrous Tangle Mystic Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',13010,1,10185,10,1838783963,NULL,1838783963,NULL,1838783963,NULL,1838783963,NULL,1814847686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22680,1695814391,1,0,'Bria''s Inspiring Ballad III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bria''s Inspiring Ballad III (Journeyman).',41,205,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,735969401,103549,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22681,1695962104,1,0,'Back into the Fray IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Back into the Fray IV (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,257722126,101890,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22682,1695987532,1,0,'Ministration III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ministration III (Expert).',15,75,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,3137989975,114523,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22683,1696103317,1,0,'Imbued Incarnadine Voulge','Working materials together to make an imbued incarnadine voulge.',76,380,4032608519,3395302654,625,0,256,1,'forge',10465,1,6831,10,2235907721,83124,2235907721,83124,2235907721,83124,2235907721,83124,2590403732,81978,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22684,1696140506,0,0,'Enhanced Tenebrous Tangle Aggressive Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',14591,1,10185,10,1838449056,NULL,1838449056,NULL,1838449056,NULL,1838449056,NULL,1814133949,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22685,1696206382,0,0,'Xiocite Grimstone Bo Staff','Shaping materials together to create: Xiocite Grimstone Bo Staff',100,500,3076004370,1677747280,2157,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,2449832296,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22686,1696208877,0,0,'Encase VIII (Journeyman)','Scribing new formula to make: Encase VIII (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,938394653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22687,1696272624,0,0,'Shar Vahl Square Table','',120,600,1039865549,2639209773,4803,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,268275985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22688,1696281563,0,0,'Divine Inspiration X (Adept)','Crafting materials together to make: Divine Inspiration X (Adept)',116,580,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3023285578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22689,1696307222,0,0,'Champion''s Mirror Helm','Working rare void shard materials together to make: Champion''s Mirror Helm.',79,395,2812765109,1386343008,3350,0,2,1,'forge',22527,1,22176,18,3658582776,NULL,3658582776,NULL,3658582776,NULL,3658582776,NULL,4294878950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22690,1696309541,0,0,'High Keep Nightstand','',90,450,1039865549,2639209773,568,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,4050057050,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22691,1696436742,1,0,'Ebon Katana','Working materials together to make an ebon katana.',45,225,4032608519,3395302654,2863,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,250703780,76033,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22692,1696476031,0,0,'Curse of Darkness X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',4056,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,772234460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22693,1696514283,1,0,'Primal Reflexes III (Expert)','By channeling your knowledge through metal, you can make a Rune of Primal Reflexes III (Expert).',39,195,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1397116124,116826,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22694,1696518429,0,0,'Bloody Reminder (Grandmaster)','Engraving metal to create: Bloody Reminder (Grandmaster)',12,60,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,615950613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22695,1696609076,0,0,'Reinforced Blood Iron Sentinel''s Pauldrons','',100,500,3108933728,1151456682,4158,0,128,1,'blood_iron_forge',8921,1,17015,200,3595603009,NULL,3595603009,NULL,3595603009,NULL,3595603009,NULL,3414817543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22696,1696642544,0,0,'Breathtaking Bellow IV (Journeyman)','Crafting materials together to make: Breathtaking Bellow IV (Journeyman)',120,600,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3370236383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22697,1696645195,0,0,'Deceit (Grandmaster)','Engraving metal to create: Deceit (Grandmaster)',40,200,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1118328579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22698,1696694059,1,0,'Primeval Chausses of the Darkblade','Reforging materials from the Fortress of Drunder into: Primeval Chausses of the Darkblade.',90,450,1386343008,2812765109,3357,0,2,1,'drunder_great_forge',17562,1,19227,45,313417231,170526,313417231,170526,313417231,170526,313417231,170526,313417231,170526,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22699,1696695439,1,0,'Crystal Blast VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Crystal Blast VI (Journeyman).',43,215,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,50685925,105095,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22700,1696773563,0,0,'Tungsten Righteous Greaves','Fusing metal together to create: Tungsten Righteous Greaves.',95,475,3108933728,1151456682,1633,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2126082873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22701,1696941434,0,0,'Disarming Grin V (Grandmaster)','Engraving metal to create: Disarming Grin V (Grandmaster)',78,390,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1812686631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22702,1696988796,0,0,'Swift Lumicite Necklace','',100,500,3330500131,2463992638,3456,0,2048,1,'work_bench',13825,5,17015,5,2802883448,NULL,2802883448,NULL,2802883448,NULL,2802883448,NULL,3495216995,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22703,1697026726,0,0,'Rock Skin II (Grandmaster)','Engraving metal to create: Rock Skin II (Grandmaster)',54,270,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2853387210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22704,1697199488,1,0,'Carbonite Long Sword','Working materials together to make a carbonite long sword.',21,105,4032608519,3395302654,617,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,3099198384,72943,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22705,1697433595,0,0,'Enhanced Leather Deep Forge Miracle Cover','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',21474,1,10185,10,1490916018,NULL,1490916018,NULL,1490916018,NULL,1490916018,NULL,3450684967,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22706,1697464806,1,0,'Night Strike V (Expert)','By channeling your knowledge through metal, you can make a Rune of Night Strike V (Expert).',49,245,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,472290871,115410,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22707,1697597663,0,0,'Bejeweled Potion Manuscript','Crafting materials together to make: Bejeweled Potion Manuscript',1,5,2812765109,1386343008,720,0,2,1,'work_bench',9307,1,20404,5,3185206902,NULL,3185206902,NULL,3185206902,NULL,3185206902,NULL,1270595670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22708,1697638864,0,0,'Crescent Strike XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',7322,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3174812944,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22709,1697736927,0,0,'Deathward IV (Ancient)','Scribing new formula to make: Deathward IV (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',9963,1,16106,200,1235986428,NULL,1235986428,NULL,1235986428,NULL,1235986428,NULL,1225253527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22710,1697866726,1,0,'Imbued Xegonite Assault Axe','Working materials together to make an imbued xegonite assault axe.',61,305,4032608519,3395302654,1647,0,256,1,'forge',9736,1,19493,20,716559914,90365,716559914,90365,716559914,90365,716559914,90365,3918463354,82814,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22711,1697932337,1,0,'Rosewood Bo Staff','Working materials together to make a rosewood bo staff.',69,345,3076004370,1677747280,621,0,16,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1570089444,85878,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22712,1697980886,0,0,'Regalia VI (Ancient)','Crafting materials together to make: Regalia VI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',10550,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3132326718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22713,1698011051,0,0,'Nanaimo Bar','Blending ingredients together to create: Nanaimo Bar',105,525,3881305672,935416212,319,0,8,1,'stove and keg',10255,10,21505,15,2429457069,NULL,3018523263,NULL,3018523263,NULL,3018523263,NULL,3018523263,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22714,1698024292,1,0,'Quick Swipe VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Quick Swipe VIII (Expert).',62,310,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1801972529,117290,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22715,1698064482,0,0,'Enhanced Deep Forge Fatewalker Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',4218,1,10185,10,602869262,NULL,602869262,NULL,602869262,NULL,602869262,NULL,529526022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22716,1698201948,1,0,'Greater Essence of Electricity','By channeling your knowledge, you can make a Greater Essence of Electricity.',90,450,2557647574,2817699641,1177,0,8192,1,'chemistry_table',1990,1,20207,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3487366820,20201,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22717,1698224856,0,0,'Tranquil Longsword of the Outrider','Fusing metal together to create: Tranquil Longsword of the Outrider',97,485,4032608519,3395302654,1682,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2193178734,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22718,1698259521,0,0,'Elysian Barding of the Expert','Crafting materials together to make: Elysian Barding of the Expert',110,550,2812765109,1386343008,4847,0,2,1,'sewing_table',14750,1,19636,60,1602472689,NULL,1602472689,NULL,1602472689,NULL,1602472689,NULL,1434331723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22719,1698301865,0,0,'Sanctuary III (Journeyman)','Scribing new formula to make: Sanctuary III (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1206614309,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22720,1698389972,0,0,'Deadly Focus V (Expert)','By channeling your knowledge through metal, you can make a Rune of Deadly Focus V (Expert).',97,485,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1448333731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22721,1698489066,0,0,'Shield of Blackwood VI (Grandmaster)','Scribing new formula to make: Shield of Blackwood VI (Grandmaster)',63,315,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1571847457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22722,1698561229,0,0,'Six Second Delay Weapon Modifier','',100,500,3076004370,1677747280,4229,0,16,1,'woodworking_table',1302,5,17069,5,519921469,NULL,519921469,NULL,519921469,NULL,519921469,NULL,4162433452,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22723,1698577456,0,0,'Guardian Sphere III (Grandmaster)','Engraving metal to create: Guardian Sphere III (Grandmaster)',80,400,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2368316597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22724,1698742430,0,0,'Thorncoat XI (Expert)','Crafting materials together to make: Thorncoat XI (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,512200957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22725,1698816900,0,0,'Phantasmal Awe VIII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',13362,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2390801468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22726,1698921810,0,0,'Channeled Protection IX (Grandmaster)','Crafting materials together to make: Channeled Protection IX (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',7627,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2359502840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22727,1698957209,0,0,'Righteousness VIII (Grandmaster)','Engraving metal to create: Righteousness VIII (Grandmaster)',96,480,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1606541412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22728,1699140841,1,0,'Luxurious Chaise Lounge','The art of crafting a luxurious, blush colored chaise lounge, the perfect romantic addition to any home.',10,50,1039865549,2639209773,885,0,4,1,'sewing_table',15379,1,8799,3,428601116,64037,428601116,64037,428601116,64037,428601116,64037,428601116,64037,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22729,1699151550,0,0,'Luclizite Throwing Hammer','Shaping materials together to create: Luclizite Throwing Hammer',111,555,3076004370,1677747280,285,0,16,1,'woodworking_table',13597,2,10890,15,2270572262,NULL,4150367983,NULL,4150367983,NULL,4150367983,NULL,4150367983,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22730,1699165219,1,0,'Armor of Nature IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Armor of Nature IV (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3560640798,101289,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22731,1699245264,0,0,'Refusal of Atonement IX (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1637514548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22732,1699370057,1,0,'Challenge II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Challenge II (Journeyman).',22,110,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,1131947171,104167,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22733,1699381959,1,0,'Iced Cabilis Cocoa','Mixing delectable foodstuffs together to cook up Iced Cabilis Cocoa.',77,385,3881305672,935416212,2554,0,8,1,'stove and keg',3156,1,4242,2,2506056985,4758,3522626291,13007,3522626291,13007,443529799,36361,443529799,36361,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22734,1699398819,0,0,'Sentinel V (Journeyman)','Crafting materials together to make: Sentinel V (Journeyman)',115,575,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2967371144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22735,1699463657,0,0,'Blighted Horde VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Blighted Horde VII (Expert).',97,485,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3876913578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22736,1699474693,0,0,'Castigate V (Ancient)','Brewing ingredients together to make: Castigate V (Ancient)',108,540,2557647574,2817699641,4814,0,8192,1,'chemistry_table',21649,1,7257,200,2700337421,NULL,2700337421,NULL,2700337421,NULL,2700337421,NULL,2578203744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22737,1699490546,0,0,'Vengeful Arrow XIV (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',20889,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2858309563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22738,1699693663,0,0,'Prayer of Healing VII (Grandmaster)','Engraving metal to create: Prayer of Healing VII (Grandmaster)',82,410,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3462594092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22739,1700060053,0,0,'Compressed Divine Essence','Shaping materials together to create: Compressed Essence of the Divine',100,500,3076004370,1677747280,2511,0,16,1,'woodworking_table',10480,1,20358,1,852383345,NULL,852383345,NULL,852383345,NULL,852383345,NULL,852383345,NULL,15,150,900,1800,4000,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22740,1700118201,1,0,'Imbued Xegonite Claws','Working materials together to make an imbued xegonite claws.',69,345,4032608519,3395302654,1676,0,256,1,'forge',1301,1,19493,20,3563032362,90367,3563032362,90367,3563032362,90367,3563032362,90367,3035858964,82824,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22741,1700172596,1,0,'Desperate Thrust IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Desperate Thrust IV (Expert).',82,410,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1009865709,106395,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22742,1700241955,1,0,'Healer''s Drape of War','Binding materials together to make: Healer''s Drape of War.',90,450,2082133324,2710531826,1098,0,512,1,'sewing_table',13041,1,8264,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,757514112,157791,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22743,1700254738,0,0,'Enhanced Leather Barren Sky Aggressive Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',21945,1,10185,10,2946156556,NULL,2946156556,NULL,2946156556,NULL,2946156556,NULL,245583074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22744,1700292884,1,0,'Battle Cry (Expert)','By channeling your knowledge through an essence, you can make an Essence of Battle Cry (Expert).',12,60,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1027138743,102174,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22745,1700340151,0,0,'Elaborate Vacrul Sofa','',125,625,1039865549,2639209773,885,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2153351625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22746,1700387165,1,0,'Fortified Hoop of Virtue','By channeling your knowledge through an essence, you can make a Fortified Hoop of Virtue.',30,150,1039865549,2639209773,4002,0,32,1,'woodworking_table',11619,1,12538,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,1641720361,153817,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22747,1700451345,0,0,'Gingerbread Rug','Using special Frostfell materials and magic to create a gingerbread rug.',20,100,1039865549,2639209773,563,0,32,1,'everfrost_workbench',14524,1,15410,2,3633641644,7683,3581051357,NULL,3581051357,NULL,3581051357,NULL,3581051357,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22748,1700507100,0,0,'Accord of Stone (Adept)','',100,500,3330500131,2463992638,195,0,2048,1,'work_bench',4182,10,17015,5,1049210340,NULL,1049210340,NULL,1049210340,NULL,1049210340,NULL,3515150599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22749,1700631000,0,0,'Academic''s Bauble of Intensity','Engraving metal to create: Academic''s Bauble of Intensity',110,550,3330500131,2463992638,1319,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,3913092200,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22750,1700657789,0,0,'Harbinger II (Grandmaster)','Scribing new formula to make: Harbinger II (Grandmaster)',16,80,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1009111177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22751,1700784516,0,0,'A Loaf of French Bread','',5,25,2812765109,1386343008,300,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2657290440,NULL,2657290440,NULL,2657290440,NULL,2657290440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22752,1700943752,0,0,'Shout XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',1456,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2550337891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22753,1700966494,1,0,'Brellium Reverent Gauntlets','Fusing metal together to create: brellium reverent gauntlets.',83,415,3108933728,1151456682,1414,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3412007872,137101,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22754,1701031305,0,0,'Tarven''s Crippling Crescendo IX (Expert)','Engraving metal to create: Tarven''s Crippling Crescendo IX (Expert)',105,525,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,768716718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22755,1701046873,1,0,'Table of the Befallen','Using Nights of the Dead treats and a little magic to create a table of the Befallen.',29,145,1386343008,2812765109,568,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,1344138755,65899,1344138755,65899,1344138755,65899,1344138755,65899,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22756,1701305827,0,0,'Howl of the Damned (Grandmaster)','Scribing new formula to make: Howl of the Damned (Grandmaster)',11,55,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2839106432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22757,1701446878,1,0,'a pristine large ash dining table','The art of sculpting wood into a table.',28,140,1039865549,2639209773,870,0,32,1,'woodworking_table',11841,1,12864,1,583576193,9308,338943585,60373,1900422093,61223,3168007092,60663,2504176667,60896,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22758,1701547669,0,0,'Incinerate XI (Ancient)','Crafting materials together to make: Incinerate XI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',374,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2423059199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22759,1701606983,0,0,'Enhanced Maj''Dul Spellweaver Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',5954,1,10185,10,150327384,NULL,150327384,NULL,150327384,NULL,150327384,NULL,4180661746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22760,1701888449,0,0,'Cool Mint Table','Using special Frostfell materials and magic to create a cool mint table.',20,100,1039865549,2639209773,568,0,32,1,'everfrost_workbench',14725,1,15410,2,2122310607,7688,4230217299,NULL,4230217299,NULL,4230217299,NULL,4230217299,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22761,1702008311,1,0,'Imbued Ferrite Sabre','Working materials together to make an imbued ferrite sabre.',73,365,4032608519,3395302654,613,0,256,1,'forge',9153,1,6831,5,1038696931,76960,1038696931,76960,1038696931,76960,1038696931,76960,2947308762,81295,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22762,1702031085,0,0,'Enhanced Chain Living Tomb Calm Mind Bracers','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',16219,1,10185,10,1783621260,NULL,1783621260,NULL,1783621260,NULL,1783621260,NULL,3938447763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22763,1702260692,1,0,'Virtue III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Virtue III (Expert).',54,270,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2404705289,123931,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22764,1702339763,0,0,'Empyral Rune: Ascension of Love','Binding materials together to make: Empyral Rune: Ascension of Love',120,600,931275816,931275816,3875,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,3551165584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22765,1702347070,1,0,'Death Swarm VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Death Swarm VI (Expert).',59,295,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1287633886,106030,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22766,1702576833,0,0,'Enhanced Mistmoore Unchained Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',3985,1,10185,10,557430484,NULL,557430484,NULL,557430484,NULL,557430484,NULL,803102213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22767,1702600036,1,0,'Carbonite Dagger','Working materials together to make a carbonite dagger.',27,135,4032608519,3395302654,2372,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,1609252618,72889,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22768,1702686085,0,0,'Bloody Tooth Throwing Chopper','',100,500,4032608519,3395302654,4,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,126573386,NULL,1,1,1,1,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22769,1702709557,0,0,'Enhanced Plate Fens of Nathsar Fighter Slippers','',90,450,2812765109,1386343008,3639,0,2,1,'work_bench',14065,1,10185,10,1589002659,NULL,1589002659,NULL,1589002659,NULL,1589002659,NULL,1749340496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22770,1703036971,1,0,'Rising Dragon III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rising Dragon III (Expert).',50,250,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2473328393,118340,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22771,1703074772,0,0,'Cnidcara Boots of Evasion','Binding materials together to make: Cnidcara Boots of Evasion',107,535,2082133324,2710531826,1594,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,1725092389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22772,1703106458,0,0,'Flames of Velious VI (Ancient)','Scribing new formula to make: Flames of Velious VI (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',18576,1,16106,200,281706630,NULL,281706630,NULL,281706630,NULL,281706630,NULL,660026266,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22773,1703196426,0,0,'Battle Cry X (Ancient)','Crafting materials together to make: Battle Cry X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',8533,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3175002518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22774,1703279941,1,0,'Assault (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Assault (Journeyman).',7,35,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,3471644801,101576,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22775,1703355452,0,0,'Enhanced Klak''anon Fighter Impaler','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',5116,1,10185,10,136217123,NULL,136217123,NULL,136217123,NULL,136217123,NULL,4190406537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22776,1703409729,0,0,'Cnidcara Helm of Force','Binding materials together to make: Cnidcara Helm of Force',101,505,2082133324,2710531826,1695,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,3461005104,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22777,1703410872,0,0,'Spirit of the Jester','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,1385148042,NULL,1385148042,NULL,1385148042,NULL,1385148042,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22778,1703556610,1,0,'Demonstration of Faith (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Demonstration of Faith (Journeyman).',12,60,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,2905154259,106250,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22779,1703680596,0,0,'Photosynthesis V (Grandmaster)','Scribing new formula to make: Photosynthesis V (Grandmaster)',54,270,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3114516426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22780,1703681657,0,0,'Holy Aid II (Grandmaster)','Engraving metal to create: Holy Aid II (Grandmaster)',22,110,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,432092110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22781,1703694475,0,0,'Divine Vengeance IX (Expert)','Brewing ingredients together to make: Divine Vengeance IX (Expert)',107,535,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2941891371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22782,1703749061,1,0,'Focused Arcane Remedy','Blending various ingredients together to make: Focused Arcane Remedy.',80,400,2557647574,2817699641,328,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,99234158,46378,99234158,46378,99234158,46378,99234158,46378,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22783,1703784601,0,0,'Sanctum Hackamore of Conservation','Crafting materials together to make: Sanctum Hackamore of Conservation',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',581,1,3642,60,3348779779,NULL,3753351448,NULL,3753351448,NULL,3753351448,NULL,4112008793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22784,1703797531,1,0,'Living Stone Cap','Working rare void shard materials together to make: Living Stone Cap.',89,445,2896808154,2530063117,1506,0,2,1,'sewing_table',12049,1,2607,94,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1270715478,162893,94,94,94,94,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22785,1703818812,0,0,'Fierce Umbral Leather Skullcap','',100,500,2082133324,2710531826,4116,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,1866613268,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22786,1703909452,1,0,'Imbued Mahogany Knotted Club','Working materials together to make an imbued mahogany knotted club.',71,355,3076004370,1677747280,633,0,16,1,'woodworking_table',20786,1,14106,10,1757062760,84107,1757062760,84107,1757062760,84107,1757062760,84107,1454299376,82339,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22787,1704000326,1,0,'Blessed Teak Club','Working materials together to make a blessed teak club.',40,200,3076004370,1677747280,836,0,16,1,'woodworking_table',20203,1,5098,6,85475157,88861,85475157,88861,85475157,88861,85475157,88861,3650025255,72220,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22788,1704051302,0,0,'Flameshield II (Grandmaster)','Scribing new formula to make: Flameshield II (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3010867019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22789,1704193410,0,0,'Enhanced Leather Kunzar Jungle Forceful Leggings','',90,450,2812765109,1386343008,3244,0,2,1,'work_bench',1467,1,10185,10,1280537575,NULL,1280537575,NULL,1280537575,NULL,1280537575,NULL,2211275823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22790,1704267114,0,0,'Rising Phoenix XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',22474,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1948989026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22791,1704329533,0,0,'Bloody Tooth Tea','',100,500,3881305672,935416212,2555,0,8,1,'stove and keg',12292,10,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,4656749,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22792,1704350245,1,0,'Blank Brellium Rune','Working materials together to make: Blank Brellium Rune.',90,450,3108933728,1151456682,731,0,128,1,'forge',18613,1,10185,1,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,4026269171,4339,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22793,1704380751,0,0,'Torpor III (Grandmaster)','Scribing new formula to make: Torpor III (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3418976890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22794,1704458610,0,0,'Villainy X (Ancient)','Crafting materials together to make: Villainy X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',4091,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3904361715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22795,1704582026,1,0,'Superb Freedom of Action','Blending various ingredients together to make a Superb Freedom of Action.',32,160,2557647574,2817699641,328,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,2682328632,48310,2682328632,48310,2682328632,48310,2682328632,48310,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22796,1704599760,1,0,'Rounded Tile of Fancy Fulginate','Sculpting raw materials to create: Rounded Tile of Fancy Fulginate.',43,215,1039865549,2639209773,2601,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,2116262002,65277,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22797,1704652152,1,0,'Mountain Stance III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mountain Stance III (Journeyman).',68,340,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1441044895,114832,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22798,1704795236,0,0,'Pestilence V (Journeyman)','Brewing ingredients together to make: Pestilence V (Journeyman)',108,540,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,160859397,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22799,1704819322,1,0,'pristine canvas cloth','Combining yarn and thread to make a whole piece of cloth.',20,100,2082133324,2710531826,743,0,512,1,'sewing_table',20423,1,1747,1,2071059680,8434,2299286876,5738,3155679587,12185,1626427579,4819,1320551300,10687,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22800,1704993865,0,0,'Body Like Mountain IV (Grandmaster)','Engraving metal to create: Body Like Mountain IV (Grandmaster)',68,340,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,1286220764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22801,1705002341,1,0,'Rawhide Leather Gloves','Binding materials together to make a Rawhide Leather Gloves.',6,30,2082133324,2710531826,255,0,2,1,'sewing_table',1619,1,8799,1,1545988262,11271,2668579910,4143,2668579910,4143,2668579910,4143,2048943619,172588,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22802,1705026123,1,0,'Thunderous Overture III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Thunderous Overture III (Journeyman).',54,270,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2159344978,122493,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22803,1705071015,0,0,'Aspect of the Etherlord (Expert)','',100,500,773137566,2949308177,713,0,4096,1,'work_desk',5222,1,8793,5,2183767520,NULL,2183767520,NULL,2183767520,NULL,2183767520,NULL,1287516491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22804,1705114906,0,0,'Xiocite Ryathian Pauldrons','Fusing metal together to create: Xiocite Ryathian Pauldrons',98,490,3108933728,1151456682,3060,0,128,1,'forge',18230,6,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2149650503,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22805,1705139172,1,0,'pristine discord imbued swiftcloth hex doll','Sewing and weaving materials together to make a Pristine Discord Imbued Swiftcloth Hex Doll.',76,380,2082133324,2710531826,1209,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,1978881514,170657,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22806,1705171263,1,0,'Blessed Titanium Spatha','Working materials together to create: blessed titanium spatha.',82,410,4032608519,3395302654,1663,0,256,1,'forge',2599,1,10185,5,1788448540,89232,1788448540,89232,1788448540,89232,1788448540,89232,3861355174,72268,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22807,1705273150,0,0,'Rising Phoenix VIII (Grandmaster)','Engraving metal to create: Rising Phoenix VIII (Grandmaster)',97,485,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,834665613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22808,1705320931,0,0,'Impale VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Impale VIII (Expert).',99,495,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2519066768,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22809,1705397645,0,0,'Enhanced Leather Mistmoore Spellweaver Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',19890,1,10185,10,1482102980,NULL,1482102980,NULL,1482102980,NULL,1482102980,NULL,3441937489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22810,1705607479,0,0,'Elemental Concerto VIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',1493,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3598036866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22811,1705624231,1,0,'Shroud of Armor (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Armor (Expert).',5,25,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,1526726950,119723,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22812,1705625912,1,0,'Fulginate Kris','Working materials together to make a fulginate kris.',47,235,4032608519,3395302654,2368,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1482701896,79150,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22813,1705637564,0,0,'Clara''s Chaotic Cacophony X (Expert)','Engraving metal to create: Clara''s Chaotic Cacophony X (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1654405492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22814,1705700931,1,0,'Incarnadine Double Headed Axe','Working materials together to make an incarnadine double headed axe.',76,380,4032608519,3395302654,1642,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1921212686,83064,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22815,1705783806,1,0,'Hyran''s Seething Sonata II (Expert)','By channeling your knowledge through metal, you can make a Rune of Hyran''s Seething Sonata II (Expert).',46,230,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,4207254503,111542,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22816,1705863646,0,0,'Healstorm III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Healstorm III (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,4099049913,110770,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22817,1705896590,1,0,'Briarwood Harvesting Kit','Combining simple materials to make a Compact Briarwood Harvesting Kit',37,185,3076004370,1677747280,26,0,16,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,490966463,45411,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22818,1706037085,0,0,'Savant''s Freedom of Mind','Blending various ingredients together to make: Savant''s Freedom of Mind.',95,475,2557647574,2817699641,328,0,8192,1,'chemistry_table',541,1,7730,10,329131239,6669,3460287899,NULL,3460287899,NULL,3460287899,NULL,3460287899,NULL,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22819,1706047963,1,0,'Greater Essence of Runes','By channeling your knowledge, you can make a Greater Essence of Runes.',90,450,2082133324,2710531826,2946,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3139509396,20208,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22820,1706085200,1,0,'Unholy Hunger VI (Journeyman)','Working materials together to make Unholy Hunger VI (Journeyman).',76,380,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3012817542,123299,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22821,1706409608,0,0,'Enhanced Zarrakon''s Slayer Reflex Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',12016,1,10185,10,1832399858,NULL,1832399858,NULL,1832399858,NULL,1832399858,NULL,1821232879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22822,1706476357,0,0,'Ethereal Gift (Expert)','Scribing new formula to make: Ethereal Gift (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1614533373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22823,1706521355,0,0,'Astral Adornment of Aggressiveness (Lesser)','Binding materials together to make: Astral Adornment of Aggressiveness (Lesser).',95,475,931275816,931275816,3877,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,2194533010,NULL,2194533010,NULL,2194533010,NULL,2194533010,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22824,1706526333,0,0,'Painful Lamentations VI (Grandmaster)','Engraving metal to create: Painful Lamentations VI (Grandmaster)',81,405,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2557146736,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22825,1706576155,1,0,'titanium pitcher','Sculpting raw materials to create: titanium pitcher.',89,445,1039865549,2639209773,989,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,1932646746,66252,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22826,1706599155,0,0,'Enhanced Zarrakon''s Enchanted Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',208,1,10185,10,1832202121,NULL,1832202121,NULL,1832202121,NULL,1832202121,NULL,1820381844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22827,1706688721,0,0,'Empyral Mace of Fortitude','Fusing metal together to create: Empyral Mace of Fortitude',120,600,4032608519,3395302654,3119,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2459201566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22828,1706897057,1,0,'Unholy Covenant V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Unholy Covenant V (Expert).',63,315,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3183536388,123253,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22829,1707102809,1,0,'Ring of Ice II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ring of Ice II (Expert).',54,270,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1708617168,118307,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22830,1707155173,0,0,'Deepforge Mastercrafted Stamina Infuser','',0,0,0,0,0,0,0,1,'work_bench',7366,1,17015,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,2703578851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22831,1707188451,1,0,'Blessed Ironwood Wand','Working materials together to make a blessed ironwood wand.',55,275,3076004370,1677747280,2161,0,16,1,'woodworking_table',20833,1,98,16,2504648656,83434,2504648656,83434,2504648656,83434,2504648656,83434,3767462674,72070,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22832,1707222530,0,0,'Arched Wooden Door with Bronze Trim','Sculpting raw materials to make an Arched Wooden Door with Bronze Trim',61,305,2812765109,1386343008,572,0,2,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1436706595,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22833,1707243876,0,0,'Songster''s Luck XI (Expert)','Engraving metal to create: Songster''s Luck XI (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1628190830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22834,1707315063,0,0,'Teachings of the Underworld XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',582,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3946343991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22835,1707391628,0,0,'Hurricane III (Expert)','Engraving metal to create: Hurricane III (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3036490673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22836,1707397920,0,0,'Plumewit Shoulders of Force','Binding materials together to make: Plumewit Shoulders of Force',101,505,2082133324,2710531826,1466,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,100891043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22837,1707435853,0,0,'Fear VII (Expert)','Crafting materials together to make: Fear VII (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1939942979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22838,1707535262,0,0,'Enhanced Chardok Mountaineer Blade','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',21957,1,10185,10,562306955,NULL,562306955,NULL,562306955,NULL,562306955,NULL,795080538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22839,1707650254,0,0,'Iron Bound Grimoire','Fusing metal together to create: Iron Bound Grimoire',120,600,4032608519,3395302654,3166,0,256,1,'forge',20362,1,9429,25,946740014,NULL,1005691611,NULL,1005691611,NULL,1005691611,NULL,2862744745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22840,1707745636,0,0,'Bazaar Militia Leather Mantle','Binding materials together to make: Bazaar Militia Leather Mantle',120,600,2082133324,2710531826,3667,0,512,1,'sewing_table',11789,1,3642,25,3348779779,NULL,3543816708,NULL,3543816708,NULL,3543816708,NULL,3094053475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22841,1707834132,1,0,'Indium Melodic Boots','Fusing metal together to create an Indium Melodic Boots.',54,270,3108933728,1151456682,2408,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,907597214,160492,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22842,1707862749,0,0,'Enhanced Cloth Barren Sky Brawler Mitts','',90,450,2812765109,1386343008,255,0,2,1,'work_bench',3882,1,10185,10,2090604452,NULL,2090604452,NULL,2090604452,NULL,2090604452,NULL,1478379154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22843,1708002808,0,0,'Enhanced Vuulan''s Brawler Greatshield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',439,1,10185,10,2535548962,NULL,2535548962,NULL,2535548962,NULL,2535548962,NULL,3013818644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22844,1708039953,0,0,'Merry and Bright Frostfell Plate Gussets','Using special Frostfell materials and magic to create a merry and bright Frostfell plate armor piece.',30,150,2082133324,2710531826,4132,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3038173808,NULL,3038173808,NULL,3038173808,NULL,3038173808,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22845,1708066793,1,0,'Master''s Essence of Health','Blending various ingredients together to make a Master''s Essence of Health.',52,260,2557647574,2817699641,329,0,8192,1,'chemistry_table',12591,1,19492,4,2221325657,8699,2715206359,46879,2715206359,46879,2715206359,46879,2715206359,46879,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22846,1708230444,1,0,'amulet of water breathing','Working materials together to make an amulet of water breathing.',78,390,2812765109,1386343008,581,0,2,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,2234713610,3462,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22847,1708423447,0,0,'Stone of Adoration Tall Divider','Craft a tall divider in the likeness of the blue stone from the Shard of Love.',10,50,1039865549,2639209773,846,0,4,1,'woodworking_table',15379,1,625,3,421085922,NULL,421085922,NULL,421085922,NULL,421085922,NULL,421085922,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22848,1708581446,0,0,'Tranquil Bluejacket Gloves','Binding materials together to make: Tranquil Bluejacket Gloves',96,480,2082133324,2710531826,1428,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,458305206,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22849,1708638679,0,0,'Acrylia Adornment of Raw Power','',120,600,931275816,931275816,3877,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,2614600785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22850,1708681457,1,0,'Apothecary''s Essence of Health','Blending various ingredients together to make a Apothecary''s Essence of Health.',42,210,2557647574,2817699641,329,0,8192,1,'chemistry_table',7870,1,21283,4,323649170,9217,183604030,45202,183604030,45202,183604030,45202,183604030,45202,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22851,1708715070,0,0,'Reconstructed Skyfire Advanced  Ability Mod Infuser','',0,0,0,0,0,0,0,1,'work_bench',4259,10,17015,5,1156979805,NULL,1156979805,NULL,1156979805,NULL,1156979805,NULL,1632062660,NULL,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22852,1708878048,0,0,'Imbued Infested Leather Breastplate','',20,100,1386343008,2812765109,4112,0,2,1,'forge',14180,1,11679,6,2206082549,NULL,2206082549,NULL,2206082549,NULL,2206082549,NULL,2730991944,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22853,1708990193,0,0,'Enhanced Cloth Barren Sky Spellweaver Mantle','',90,450,2812765109,1386343008,3223,0,2,1,'work_bench',14009,1,10185,10,400605976,NULL,400605976,NULL,400605976,NULL,400605976,NULL,1500104881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22854,1709088017,0,0,'Woven Abyssal Leather Shoulder Pads','',100,500,2082133324,2710531826,3690,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,3845760274,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22855,1709213077,1,0,'Ring of Fire III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ring of Fire III (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,301487506,118296,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22856,1709293364,0,0,'Entrance VII (Grandmaster)','Scribing new formula to make: Entrance VII (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3036787038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22857,1709402693,0,0,'Paramour''s Woven Runner','The art of crafting a paramour''s woven runner to adorn your home.',10,50,1039865549,2639209773,4802,0,4,1,'sewing_table',15379,1,8799,3,1949771915,NULL,1949771915,NULL,1949771915,NULL,1949771915,NULL,1949771915,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22858,1709470339,0,0,'Ensnare X (Adept)','Crafting materials together to make: Ensnare X (Adept)',116,580,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3197476183,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22859,1709542204,0,0,'Refined Arcanic Soul Trap','Toying with materials to make: Refined Arcanic Soul Trap.',93,465,931275816,931275816,4055,0,1,1,'work_bench',3573,1,19785,10,4259277010,NULL,4259277010,NULL,4259277010,NULL,4259277010,NULL,1393418109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22860,1709566378,0,0,'Enhanced Thundering Steppe Miracle Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',8100,1,10185,10,1685676112,NULL,1685676112,NULL,1685676112,NULL,1685676112,NULL,1478067032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22861,1709629056,0,0,'Imbued Underforged Oathtakers Mace','',30,150,1386343008,2812765109,1656,0,2,1,'forge',6227,1,8470,8,491193234,NULL,491193234,NULL,491193234,NULL,491193234,NULL,1355001988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22862,1709765022,0,0,'Fiery Annihilation X (Expert)','Scribing new formula to make: Fiery Annihilation X (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,793271920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22863,1709816706,0,0,'Imbued Hammerblow Plate Gauntlets','',40,200,1386343008,2812765109,4107,0,2,1,'forge',4247,1,16804,12,2522661731,NULL,2522661731,NULL,2522661731,NULL,2522661731,NULL,2336147945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22864,1709901564,0,0,'Purifying Flames VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Purifying Flames VII (Expert).',97,485,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1721500854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22865,1709904101,1,0,'Invocation V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Invocation V (Journeyman).',45,225,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3058755375,112552,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22866,1709946232,0,0,'Enhanced Bonemire Fatewalker Impaler','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',12875,1,10185,10,3901628715,NULL,3901628715,NULL,3901628715,NULL,3901628715,NULL,3732713944,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22867,1710241008,0,0,'Crusader''s Judgement II (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2735484903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22868,1710284297,0,0,'Blackguard II (Grandmaster)','Engraving metal to create: Blackguard II (Grandmaster)',32,160,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2091579252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22869,1710285746,0,0,'Enhanced Leather Clockwork Aggressive Cover','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',107,1,10185,10,1791880147,NULL,1791880147,NULL,1791880147,NULL,1791880147,NULL,3929930956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22870,1710306272,0,0,'Signet of Intellect X (Grandmaster)','Crafting materials together to make: Signet of Intellect X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',3191,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1418042157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22871,1710331939,1,0,'Reinforced Bracers of Dominance','By channeling your knowledge through an essence, you can make a Reinforced Bracers of Dominance.',10,50,1386343008,2812765109,3987,0,2,1,'sewing_table',3131,1,3107,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,946099853,172917,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22872,1710500405,0,0,'Shadowscream Leather Tunic of Frenzy','',120,600,2082133324,2710531826,1600,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3581358573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22873,1710509482,0,0,'Silver Gilded Rose Garland','Create a romantic rose garland gilded with silver, perfect for Erollisi Day!',10,50,773137566,2949308177,1944,0,1024,1,'work_desk',15379,1,22290,3,261926360,NULL,261926360,NULL,261926360,NULL,261926360,NULL,261926360,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22874,1710801241,0,0,'Tranquil Bluejacket Sleeves','Binding materials together to make: Tranquil Bluejacket Sleeves',98,490,2082133324,2710531826,1431,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,2965737574,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22875,1710821042,0,0,'Spirit of the Mammoth VI (Grandmaster)','Scribing new formula to make: Spirit of the Mammoth VI (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3723136872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22876,1710838298,0,0,'Cerodon Pie','Blending ingredients together to create: Cerodon Pie',100,500,3881305672,935416212,2558,0,8,1,'stove and keg',15327,5,11573,25,443307891,6672,3072047662,NULL,3072047662,NULL,3072047662,NULL,3072047662,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22877,1710907020,0,0,'Beatdown X (Ancient)','Crafting materials together to make: Beatdown X (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',21140,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1247533910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22878,1710933126,1,0,'Mana Cloak III (Expert)','Working with raw materials to scribe Mana Cloak III (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,866195605,113862,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22879,1710969870,0,0,'Enhanced Chain Jarsath Wastes Enchanted Bracers','',90,450,2812765109,1386343008,506,0,2,1,'work_bench',14897,1,10185,10,1598109896,NULL,1598109896,NULL,1598109896,NULL,1598109896,NULL,3536438570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22880,1711027676,0,0,'Academic''s Leather Pauldrons of Endurance','Binding materials together to make: Academic''s Leather Pauldrons of Endurance',110,550,2082133324,2710531826,2887,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,1324452121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22881,1711289408,1,0,'Slam IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Slam IV (Expert).',64,320,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2926393094,120264,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22882,1711304305,1,0,'Harmony III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Harmony III (Journeyman).',41,205,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3796829127,110446,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22883,1711361503,0,0,'Cerebral Essence of Clarity','Engraving metal to create: Cerebral Essence Of Clarity',100,500,2557647574,2817699641,329,0,8192,1,'chemistry_table',1669,5,7730,25,817286102,6667,1238517402,NULL,1238517402,NULL,1238517402,NULL,1238517402,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22884,1711395229,1,0,'Fashioned Azurite Torque','Conjoining various materials together to make a fashioned azurite torque.',68,340,3330500131,2463992638,959,0,2048,1,'work_bench',12836,1,19493,10,2548331900,4078,4027278484,11973,4027278484,11973,4027278484,11973,765527176,151156,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22885,1711396732,1,0,'Emberstrike VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Emberstrike VI (Journeyman).',63,315,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,338012687,107719,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22886,1711553439,1,0,'Blessed Adamantine Parrying Blade','Working materials together to make a blessed adamantine parrying blade.',63,315,4032608519,3395302654,2367,0,256,1,'forge',2677,1,19493,10,4161633655,70108,4161633655,70108,4161633655,70108,4161633655,70108,3639982684,71357,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22887,1711570415,0,0,'Abomination VI (Grandmaster)','Scribing new formula to make: Abomination VI (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,391187780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22888,1711697843,0,0,'Vile Soul Plate Helm','Fusing metal together to create: Vile Soul Plate Helm',120,600,3108933728,1151456682,252,0,128,1,'forge',3586,1,9429,25,946740014,NULL,3105027429,NULL,3105027429,NULL,3105027429,NULL,1959956550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22889,1711751126,1,0,'Imbued Ebon Brigandine Leggings','Fusing metal together to create an Imbued Ebon Brigandine Leggings',47,235,3108933728,1151456682,2419,0,128,1,'forge',13915,1,16804,12,763047680,146884,763047680,146884,763047680,146884,763047680,146884,2496566080,159353,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22890,1712015339,1,0,'Gnomish Divining Rod','Toying with materials to make a Gnomish Divining Rod.',44,220,1038997614,1038997614,3088,0,1,1,'work_bench',4130,1,16804,4,4266906353,7562,4134844504,46500,4134844504,46500,4134844504,46500,4134844504,46500,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22891,1712084207,0,0,'Enhanced Kunzar Jungle Sorcerous Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',4693,1,10185,10,1737547029,NULL,1737547029,NULL,1737547029,NULL,1737547029,NULL,1542471197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22892,1712130663,0,0,'Cascading Force (Ancient)','Scribing new formula to make: Cascading Force (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',15190,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1605413429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22893,1712158247,0,0,'Phantom Troupe II (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1248646706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22894,1712179636,0,0,'Manatap VIII (Journeyman)','Crafting materials together to make: Manatap VIII (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,102938007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22895,1712236444,0,0,'Enhanced Vuulan''s Brawler Staff','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',21347,1,10185,10,575427465,NULL,575427465,NULL,575427465,NULL,575427465,NULL,749452120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22896,1712301403,1,0,'Crippling Arrow II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Crippling Arrow II (Journeyman).',34,170,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1566808469,104919,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22897,1712316271,0,0,'Wall of Rage V (Grandmaster)','Engraving metal to create: Wall of Rage V (Grandmaster)',69,345,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,1174775223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22898,1712337910,1,0,'Xegonite Assault Axe','Working materials together to make a xegonite assault axe.',61,305,4032608519,3395302654,1647,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,716559914,90365,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22899,1712410149,0,0,'Abomination XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',3374,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,301300793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22900,1712458649,0,0,'Untamed Regeneration XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1292047134,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22901,1712522707,1,0,'Dismay IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dismay IV (Expert).',64,320,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2279602373,106848,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22902,1712634333,0,0,'Enhanced Leather Feerrott Miracle Sleeves','',90,450,2812765109,1386343008,1529,0,2,1,'work_bench',10395,1,10185,10,298462508,NULL,298462508,NULL,298462508,NULL,298462508,NULL,4192058765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22903,1712765819,0,0,'Enhanced Leather Faydark Forceful Leggings','',90,450,2812765109,1386343008,3244,0,2,1,'work_bench',22337,1,10185,10,1339434270,NULL,1339434270,NULL,1339434270,NULL,1339434270,NULL,2152215254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22904,1712785559,1,0,'Imbued Indium Battle Hammer','Working materials together to make an imbued indium battle hammer.',51,255,4032608519,3395302654,637,0,256,1,'forge',7082,1,9346,8,3274083494,83140,3274083494,83140,3274083494,83140,3274083494,83140,1876536411,81994,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22905,1712793118,1,0,'Carbonite Sabre','Working materials together to make a carbonite sabre.',23,115,4032608519,3395302654,613,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,218721574,72964,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22906,1712862863,0,0,'Enhanced Chain Evernight Abbey Forceful Gauntlets','',90,450,2812765109,1386343008,2901,0,2,1,'work_bench',664,1,10185,10,2135935990,NULL,2135935990,NULL,2135935990,NULL,2135935990,NULL,1540201152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22907,1712987495,0,0,'Etherium Chain Gauntlets of Endurance','Fusing metal together to create: Etherium Chain Gauntlets of Endurance',104,520,3108933728,1151456682,1421,0,128,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1611428221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22908,1713037950,0,0,'Imbued Hammerblow Protectors Charm','',40,200,1386343008,2812765109,971,0,2,1,'work_bench',4432,1,16804,12,3533411173,NULL,3533411173,NULL,3533411173,NULL,3533411173,NULL,383079260,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22909,1713250377,0,0,'Plague XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',4466,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2716176493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22910,1713285112,0,0,'Devout Splitiron Barbute','',100,500,3108933728,1151456682,3695,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1808434739,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22911,1713326707,0,0,'Enflamed Shadowscream Rounded Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,1061289723,NULL,1061289723,NULL,1061289723,NULL,1368960237,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22912,1713439780,0,0,'Caltrops IX (Grandmaster)','Engraving metal to create: Caltrops IX (Grandmaster)',106,530,3330500131,2463992638,2828,0,2048,1,'work_bench',10990,1,20818,200,3040073395,NULL,3040073395,NULL,3040073395,NULL,3040073395,NULL,2830815645,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22913,1713606287,0,0,'Arched Door Frame of Redwood','Sculpting raw materials to create: Arched Door Frame of Redwood.',73,365,1039865549,2639209773,997,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,1872111717,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22914,1713620577,0,0,'Melodic Matoppie Root Cloak','Melodic Matoppie Root Cloak.',93,465,2082133324,2710531826,1099,0,512,1,'sewing_table',20372,1,14904,5,3070762041,9379,827962118,6670,827962118,6670,827962118,6670,3972660043,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22915,1713712956,0,0,'Cacophonous Din Plate Boots','Fusing metal together to create: Cacophonous Din Plate Boots',120,600,3108933728,1151456682,3258,0,128,1,'forge',21704,1,9429,25,946740014,NULL,350013509,NULL,350013509,NULL,350013509,NULL,1312021486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22916,1713891608,0,0,'Noxious Efflux (Grandmaster)','Scribing new formula to make: Noxious Efflux (Grandmaster)',16,80,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2485833679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22917,1713921061,0,0,'Etherium Slab','Channeling your knowledge to create: Etherium Slab',107,535,1039865549,2639209773,2523,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,3058930397,NULL,3058930397,NULL,3058930397,NULL,3058930397,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22918,1713921661,0,0,'Imbued Infested Cloth Boots','',20,100,1386343008,2812765109,4113,0,2,1,'forge',20383,1,11679,6,2061674906,NULL,2061674906,NULL,2061674906,NULL,2061674906,NULL,2952284042,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22919,1713961839,0,0,'Enhanced Frostfang Miracle Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',5775,1,10185,10,567281454,NULL,567281454,NULL,567281454,NULL,567281454,NULL,1121443338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22920,1713993064,0,0,'Cerebral Noxious Remedy','Engraving metal to create: Cerebral Noxious Remedy',96,480,2557647574,2817699641,325,0,8192,1,'chemistry_table',4554,5,7730,25,817286102,6667,1623734594,NULL,1623734594,NULL,1623734594,NULL,1623734594,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22921,1714101727,0,0,'Shadowscream Cloth Gloves of Frenzy','',120,600,2082133324,2710531826,3063,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,304323452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22922,1714140127,0,0,'Allegretto VI (Grandmaster)','Engraving metal to create: Allegretto VI (Grandmaster)',80,400,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2826929620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22923,1714184601,0,0,'Rubicite Chain Breastplate of Endurance','Fusing metal together to create: Rubicite Chain Breastplate of Endurance',108,540,3108933728,1151456682,1705,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,903078385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22924,1714219612,1,0,'Slam VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Slam VI (Journeyman).',86,430,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1356518280,120274,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22925,1714322292,0,0,'Carrion Warding XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',9212,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2796293509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22926,1714336337,1,0,'Ominous Dagger of Agony','By channeling your knowledge through an essence, you can make an Ominous Dagger of Agony.',60,300,4032608519,3395302654,3996,0,256,1,'forge',1809,1,19493,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,1585244229,84618,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22927,1714394367,1,0,'Heal Servant VII (Expert)','Working with raw materials to scribe Heal Servant VII (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3437491227,110693,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22928,1714498536,1,0,'Masked Strike III (Expert)','By channeling your knowledge through metal, you can make a Rune of Masked Strike III (Expert).',33,165,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2204358696,114063,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22929,1714689493,0,0,'Enhanced Chain Charasis Slayer Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',2494,1,10185,10,1341426608,NULL,1341426608,NULL,1341426608,NULL,1341426608,NULL,2154470520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22930,1714774517,1,0,'Shift Mana VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shift Mana VII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,107813821,119606,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22931,1714877495,0,0,'Rectangular Door Frame of Elm','Sculpting raw materials to create: Rectangular Door Frame of Elm.',3,15,1039865549,2639209773,997,0,2,1,'woodworking_table',10225,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,2044440561,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22932,1714884404,1,0,'Pact of the Cheetah (Expert)','By channeling your knowledge through the quill, you can make a scroll of Pact of the Cheetah (Expert).',39,195,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,2371436529,115794,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22933,1715042241,1,0,'Ranger''s Blade VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Ranger''s Blade VII (Expert).',87,435,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2348972286,117475,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22934,1715049807,1,0,'Sandra''s Deafening Strike VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Sandra''s Deafening Strike VII (Journeyman)',71,355,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,4172584550,119068,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22935,1715069265,0,0,'Enhanced Cloth Fens of Nathsar Fighter Bracers','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',7665,1,10185,10,1761929520,NULL,1761929520,NULL,1761929520,NULL,1761929520,NULL,3925147183,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22936,1715102767,0,0,'Mitigating Umbrite Ring','',100,500,3330500131,2463992638,605,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,547651326,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22937,1715148245,1,0,'Blessed Brellium Sledgehammer','Working materials together to create: blessed brellium sledgehammer.',86,430,4032608519,3395302654,2963,0,256,1,'forge',1285,1,10185,5,2520785944,72611,2520785944,72611,2520785944,72611,2520785944,72611,1053087590,71490,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22938,1715192780,0,0,'Rush XIII (Journeyman)','Crafting materials together to make: Rush XIII (Journeyman)',113,565,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,887376098,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22939,1715206840,0,0,'Frostfell Fae Handguards','Using special Frostfell materials and magic to create a Frostfell Fae leather clothing piece.',30,150,2082133324,2710531826,4154,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,544765295,NULL,544765295,NULL,544765295,NULL,544765295,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22940,1715722538,0,0,'Mercenary Etherium Bracers of Force','Fusing metal together to create: Mercenary Etherium Bracers of Force',101,505,3108933728,1151456682,1406,0,128,1,'forge',16037,10,20818,15,3545866285,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2591690175,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22941,1715730521,1,0,'Dooming Darkness II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dooming Darkness II (Expert).',36,180,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,1036962717,107241,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22942,1715734415,0,0,'Shadowguard''s Plate Breastplate','Fusing metal together to create: Shadowguard''s Plate Breastplate',120,600,3108933728,1151456682,1390,0,128,1,'forge',16342,1,9429,25,946740014,NULL,604052888,NULL,604052888,NULL,604052888,NULL,3322482242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22943,1715837511,0,0,'Azure Gussets of Revelations','By channeling your knowledge through an essence, you can make Azure Gussets of Revelations.',95,475,2812765109,1386343008,1567,0,2,1,'forge',11597,1,19785,25,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,842061100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22944,1715851789,0,0,'Infused Savant''s Ignorant Bliss','',90,450,2557647574,2817699641,1203,0,8192,1,'chemistry_table',20263,1,7730,10,999747204,NULL,999747204,NULL,3889576862,NULL,3889576862,NULL,3889576862,NULL,1,1,10,20,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22945,1715932183,1,0,'Jarol''s Sorrowful Requiem VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Jarol''s Sorrowful Requiem VII (Expert).',91,455,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,668139009,112734,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22946,1716137245,1,0,'Spinechiller Blood III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Spinechiller Blood III (Journeyman).',17,85,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,3313383884,120988,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22947,1716336182,0,0,'Twark Handcrafted Ability Mod Infuser','',0,0,0,0,0,0,0,1,'stove and keg',17716,1,17260,5,288708217,NULL,288708217,NULL,288708217,NULL,288708217,NULL,1654558320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22948,1716355289,1,0,'a pristine standard teak bench','The art of sculpting wood into a bench.',41,205,1039865549,2639209773,570,0,32,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,2759305514,61002,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22949,1716450957,0,0,'Wail of the Banshee VIII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',4410,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1410787442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22950,1716589929,0,0,'Holdup V (Grandmaster)','Engraving metal to create: Holdup V (Grandmaster)',65,325,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3251612272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22951,1716632058,1,0,'Crouching Tiger (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Crouching Tiger (Journeyman).',4,20,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,4137855473,104973,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22952,1716663764,1,0,'Blessed Feysteel Great Spear','Working materials together to make a blessed feysteel great spear.',38,190,4032608519,3395302654,1673,0,256,1,'forge',12984,1,8470,8,1056923842,77191,1056923842,77191,1056923842,77191,1056923842,77191,2446779908,71815,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22953,1716738615,0,0,'Hidden Shot V (Grandmaster)','Engraving metal to create: Hidden Shot V (Grandmaster)',78,390,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,753021943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22954,1716739808,0,0,'Blooming Lavandula','Create a blooming lavandula plant, perfect for a lovely garden plot.',10,50,1039865549,2639209773,2107,0,4,1,'work_bench',15379,1,15717,3,1909222025,NULL,1909222025,NULL,1909222025,NULL,1909222025,NULL,1909222025,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22955,1716822453,0,0,'Expert Warding Ebb','',100,500,2591116872,574366497,1208,0,2,1,'chemistry_table',16154,1,12655,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,3730551841,NULL,1,1,1,1,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22956,1716893933,1,0,'Noxious Symphony IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Noxious Symphony IV (Expert).',62,310,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,573915173,115551,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22957,1716952768,0,0,'Holy Salvation (Grandmaster)','Scribing new formula to make: Holy Salvation (Grandmaster)',41,205,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1028877130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22958,1716969838,0,0,'Tranquil Umbrite Earrings','',100,500,3330500131,2463992638,393,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2984506278,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22959,1716977473,0,0,'Unholy Covenant VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Unholy Covenant VIII (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2298589611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22960,1716990484,1,0,'winged helm','Working materials together to make a winged helm.',80,400,2812765109,1386343008,2858,0,2,1,'sewing_table',11819,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,3442736606,15490,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22961,1717281656,1,0,'Castigate II (Journeyman)','Working materials together to make Castigate II (Journeyman).',78,390,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3618383830,103954,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22962,1717497067,1,0,'Gift of Bertoxxulous V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Gift of Bertoxxulous V (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,398668930,109662,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22963,1717563614,0,0,'Enhanced Cloth Kunzar Jungle Fatewalker Sleeves','',90,450,2812765109,1386343008,3304,0,2,1,'work_bench',1662,1,10185,10,341978423,NULL,341978423,NULL,341978423,NULL,341978423,NULL,1525360286,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22964,1717592751,1,0,'fresh undergarments','Working materials together to make fresh undergarments.',74,370,2812765109,1386343008,277,0,2,1,'sewing_table',10580,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,1517971461,7467,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22965,1717684237,1,0,'Dark Pact VI (Expert)','Working with raw materials to scribe Dark Pact VI (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3272826938,105532,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22966,1717752769,1,0,'Imbued Brellium Knuckles','Working materials together to create: imbued brellium knuckles.',89,445,4032608519,3395302654,631,0,256,1,'forge',12833,1,10185,5,2593119205,72594,2593119205,72594,2593119205,72594,2593119205,72594,165544083,80512,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22967,1717997937,0,0,'Double-Cross VI (Grandmaster)','Engraving metal to create: Double-Cross VI (Grandmaster)',75,375,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2903733012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22968,1718033422,1,0,'Red Shiny Bauble','Using special Frostfell materials and magic to create a red shiny bauble.',30,150,3330500131,2463992638,350,0,2048,1,'everfrost_workbench',4296,1,18047,2,961517342,6949,362190026,65099,362190026,65099,362190026,65099,362190026,65099,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22969,1718153588,1,0,'Mana Sieve IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mana Sieve IV (Expert).',92,460,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3146618143,113914,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22970,1718175757,0,0,'Autumn''s Kiss VIII (Grandmaster)','Scribing new formula to make: Autumn''s Kiss VIII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3864040468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22971,1718178902,0,0,'Shadowscream Essence of Clarity','',120,600,2557647574,2817699641,329,0,8192,1,'chemistry_table',15235,1,18811,30,2628957789,NULL,2952200385,NULL,2952200385,NULL,2952200385,NULL,2952200385,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22972,1718192564,1,0,'Armored V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Armored V (Expert).',58,290,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2885628185,101371,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22973,1718384069,0,0,'Enhanced Chain Zarrakon''s Shieldbreaker Pauldrons','',90,450,2812765109,1386343008,3290,0,2,1,'work_bench',15520,1,10185,10,3217560260,NULL,3217560260,NULL,3217560260,NULL,3217560260,NULL,277643395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22974,1718426804,0,0,'Gravebond (Adept)','Crafting materials together to make: Gravebond (Adept)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3662864962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22975,1718434365,1,0,'Alin''s Serene Serenade III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Alin''s Serene Serenade III (Journeyman).',52,260,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1999150602,100475,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22976,1718443952,0,0,'Enhanced Cloth Freeport Fatewalker Woven Shirt','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',8473,1,10185,10,1336787413,NULL,1336787413,NULL,1336787413,NULL,1336787413,NULL,2150880797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22977,1718690129,0,0,'Veilwalker''s Powerlink','Toying with materials to make: Veilwalker''s Powerlink',120,600,1038997614,1038997614,3104,0,1,1,'work_bench',8633,10,9429,100,946740014,NULL,3675102755,NULL,3675102755,NULL,3675102755,NULL,3675102755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22978,1718704691,0,0,'Psychic Shadowscream Rounded Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,1061289723,NULL,1061289723,NULL,1061289723,NULL,83674506,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22979,1718781911,1,0,'Frosted Apples of Doom','Using special Frostfell materials and magic to create frosted apples of doom.',30,150,3881305672,935416212,793,0,8,1,'everfrost_keg',20378,1,15410,2,2259803643,7527,744569999,63312,744569999,63312,744569999,63312,744569999,63312,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22980,1718810336,0,0,'Enhanced Barren Sky Duelist Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',22213,1,10185,10,1862237082,NULL,1862237082,NULL,1862237082,NULL,1862237082,NULL,1867155079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22981,1718826337,1,0,'Feysteel Shamshir','Working materials together to make a feysteel shamshir.',34,170,4032608519,3395302654,1662,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,788180991,77239,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22982,1718877552,1,0,'Ice Comet IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ice Comet IV (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1312931812,111576,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22983,1718921800,1,0,'Imbued Incarnadine Reverent Leggings','Working materials together to make a Pristine Imbued Incarnadine Reverent Leggings.',77,385,3108933728,1151456682,2881,0,128,1,'forge',8853,1,6831,10,3737343023,160423,3737343023,160423,3737343023,160423,3737343023,160423,159717140,159533,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22984,1718973199,0,0,'Phantom Deathwatch Cloak','Binding materials together to make: Phantom Deathwatch Cloak',96,480,2082133324,2710531826,1097,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,2033161850,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22985,1718994223,0,0,'Blood Parasite (Grandmaster)','Scribing new formula to make: Blood Parasite (Grandmaster)',112,560,773137566,2949308177,2828,0,4096,1,'work_desk',11044,1,5628,1,84642743,NULL,84642743,NULL,84642743,NULL,84642743,NULL,497820844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22986,1719109171,1,0,'Stream of Arrows (Expert)','Emparting knowledge through metal to make a Rune of Stream of Arrows (Expert).',55,275,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2080627540,121418,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22987,1719159728,0,0,'Winds of Healing III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Winds of Healing III (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2101807626,124618,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22988,1719215812,0,0,'Sambata Reins of Experience','Crafting materials together to make: Sambata Reins of Experience',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',16902,1,7093,100,832748898,NULL,1620853729,NULL,1620853729,NULL,1620853729,NULL,1691437875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22989,1719339780,1,0,'Dire Balm (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dire Balm (Expert).',1,5,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,2143739201,106697,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22990,1719386168,0,0,'Enhanced Plate Maj''Dul Brawler Pauldrons','',90,450,2812765109,1386343008,4118,0,2,1,'work_bench',22104,1,10185,10,1556196606,NULL,1556196606,NULL,1556196606,NULL,1556196606,NULL,3511243036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22991,1719557034,0,0,'Velium Winds III (Grandmaster)','Scribing new formula to make: Velium Winds III (Grandmaster)',17,85,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1351451418,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22992,1719659163,0,0,'Enhanced Barren Sky Spellweaver Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',12721,1,10185,10,1861380065,NULL,1861380065,NULL,1861380065,NULL,1861380065,NULL,1866963708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22993,1719704758,1,0,'Forged Carbonite Vanguard Cuirass','Molding various materials together to make carbonite vanguard cuirass.',29,145,3108933728,1151456682,1698,0,128,1,'forge',11324,1,11679,2,1073874392,6351,2232584358,141210,3379352404,177064,933377281,153110,633142952,153111,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22994,1719759457,0,0,'Phantom Tourmaline Earring','Engraving metal to create: Phantom Tourmaline Earring',99,495,3330500131,2463992638,2218,0,2048,1,'work_bench',1669,5,19785,25,16793369,6668,226396454,NULL,226396454,NULL,226396454,NULL,318387208,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22995,1719830374,0,0,'Enhanced Cloth Klak''anon Brawler Gloves','',90,450,2812765109,1386343008,3227,0,2,1,'work_bench',17573,1,10185,10,2144696863,NULL,2144696863,NULL,2144696863,NULL,2144696863,NULL,1532439337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22996,1719931423,0,0,'Imbued Infested Plate Helm','',20,100,1386343008,2812765109,4108,0,2,1,'forge',1293,1,11679,6,2255171790,NULL,2255171790,NULL,2255171790,NULL,2255171790,NULL,1399971550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22997,1720092371,0,0,'Puppetmaster V (Expert)','Crafting materials together to make: Puppetmaster V (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1195776235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22998,1720224842,1,0,'Shock Wave IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shock Wave IV (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,114357762,119627,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(22999,1720256823,1,0,'Enrage II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Enrage II (Journeyman).',22,110,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2929684236,107791,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23000,1720264003,0,0,'Blizzard Blue Gumdrop Plushie','Using special Frostfell materials and magic to create a gumdrop plushie.',30,150,3881305672,935416212,4969,0,8,1,'everfrost_keg',5323,1,15410,2,2140275087,13557,66421881,NULL,66421881,NULL,66421881,NULL,66421881,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23001,1720310926,1,0,'Imbued Adamantine War Hammer','Working materials together to make an imbued adamantine war hammer.',68,340,4032608519,3395302654,2261,0,256,1,'forge',5283,1,19493,10,376217669,70146,376217669,70146,376217669,70146,376217669,70146,722005769,80288,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23002,1720334232,1,0,'Imbued Rhodium Band of Agility','Conjoining various materials together to make a Imbued Rhodium Band of Agility.',48,240,3330500131,2463992638,597,0,2048,1,'work_bench',19314,1,16804,12,2566115332,11521,2155901915,151519,2155901915,151519,2155901915,151519,3209340468,159702,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23003,1720422798,0,0,'Mark of the Mastersmith','',95,475,1386343008,2812765109,2801,0,2,1,'work_bench',744,1,19785,5,4134710209,NULL,2434150497,NULL,2434150497,NULL,2434150497,NULL,2434150497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23004,1720429019,0,0,'Cacophonous Din Cloth Hood','Binding materials together to make: Cacophonous Din Cloth Hood',120,600,2082133324,2710531826,4142,0,512,1,'sewing_table',12902,1,3642,25,3348779779,NULL,386118676,NULL,386118676,NULL,386118676,NULL,1307355071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23005,1720431565,0,0,'Xiocite Harpoon of the Striker','Fusing metal together to create: Xiocite Harpoon of the Striker',100,500,4032608519,3395302654,1666,0,256,1,'forge',18230,10,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2231485397,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23006,1720844760,1,0,'Cleave Flesh (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Cleave Flesh (Journeyman).',15,75,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,1171578678,104555,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23007,1720867320,0,0,'Iron-Banded Leather Sleeves','Tinkering with raw materials to make: Iron-Banded Leather Sleeves',25,125,1038997614,1038997614,3292,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,4263423608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23008,1720920798,0,0,'Levinbolt (Grandmaster)','Scribing new formula to make: Levinbolt (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,275223620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23009,1720987958,0,0,'Innovative Control Center','Channeling your knowledge to create: Innovative Control Center',106,530,1039865549,2639209773,2280,0,32,1,'woodworking_table',13787,5,18044,30,2519418015,NULL,216719146,NULL,216719146,NULL,216719146,NULL,216719146,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23010,1721303798,0,0,'Channeled Protection VIII (Grandmaster)','Scribing new formula to make: Channeled Protection VIII (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',18694,1,16106,200,3729716097,NULL,3729716097,NULL,3729716097,NULL,3729716097,NULL,3396407964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23011,1721304608,0,0,'Sandra''s Deafening Strike X (Expert)','Engraving metal to create: Sandra''s Deafening Strike X (Expert)',101,505,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,891365447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23012,1721470986,0,0,'Demolish VIII (Ancient)','Crafting materials together to make: Demolish VIII (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',11523,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2263959798,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23013,1721517519,0,0,'Enhanced Steamfont Calm Mind Blade','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',19715,1,10185,10,585019866,NULL,585019866,NULL,585019866,NULL,585019866,NULL,741955851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23014,1721578343,0,0,'Imbued Fir Round Shield','Conditioning wood to craft an Imbued Fir Round Shield.',21,105,3076004370,1677747280,18,0,16,1,'woodworking_table',16196,1,12864,6,2273936229,12099,2164415628,NULL,2164415628,NULL,2164415628,NULL,713225202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23015,1721925253,1,0,'Glacial Lance III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Glacial Lance III (Journeyman).',14,70,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,1084020036,109715,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23016,1721941219,0,0,'Enhanced Tenebrous Tangle Forceful Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',658,1,10185,10,52228073,NULL,52228073,NULL,52228073,NULL,52228073,NULL,3825289598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23017,1721961807,1,0,'Goahmari Lamp Post','Sculpting raw materials to create: Goahmari Lamp Post.',80,400,1039865549,2639209773,564,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1062073181,63423,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23018,1721972184,1,0,'Imbued Ferrite Knuckles','Working materials together to make an imbued ferrite knuckles.',79,395,4032608519,3395302654,631,0,256,1,'forge',3731,1,6831,5,4055983657,76942,4055983657,76942,4055983657,76942,4055983657,76942,597778855,81277,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23019,1722022343,0,0,'Peach Stucco Tall Window Frame in Tall Divider','Craft a divider with a window frame of peach stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',15379,1,625,3,4140370092,NULL,4140370092,NULL,4140370092,NULL,4140370092,NULL,4140370092,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23020,1722246175,0,0,'Shadowed Stirrups of Striking','Crafting materials together to make: Shadowed Stirrups of Striking',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',11696,1,7093,100,832748898,NULL,1778268450,NULL,1778268450,NULL,1778268450,NULL,658992989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23021,1722308915,0,0,'Enhanced Living Tomb Slayer Tower Shield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',7727,1,10185,10,547820446,NULL,547820446,NULL,547820446,NULL,547820446,NULL,3050817291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23022,1722333246,0,0,'Blazing Avatar VII (Expert)','Crafting materials together to make: Blazing Avatar VII (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1056153777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23023,1722391587,1,0,'Harbinger II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Harbinger II (Journeyman).',16,80,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,90643724,110319,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23024,1722393027,0,0,'Tendrils of Horror IV (Grandmaster)','Crafting materials together to make: Tendrils of Horror IV (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',11721,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3503552218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23025,1722423417,0,0,'Channeled Protection VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Channeled Protection VI (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,4215353080,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23026,1722462016,1,0,'iced black-eye chai','Brewing various materials together to make an iced black-eye chai.',66,330,3881305672,935416212,312,0,8,1,'stove and keg',13477,1,17896,5,1819687216,13610,1291379589,11982,1291379589,11982,329908877,36360,329908877,36360,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23027,1722511382,0,0,'Harbinger XI (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3471701912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23028,1722525403,1,0,'Beatdown III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Beatdown III (Journeyman).',35,175,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,1531156998,102259,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23029,1722625980,0,0,'Enhanced Erudin Furious Symbol','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',17262,1,10185,10,586144681,NULL,586144681,NULL,586144681,NULL,586144681,NULL,738734968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23030,1722689972,0,0,'Requiem of Reflection II (Adept)','Crafting materials together to make: Requiem of Reflection II (Adept)',117,585,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4235141313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23031,1722724531,0,0,'Voidpiercer''s Satchel of Energy','Fusing metal together to create: Voidpiercer''s Satchel of Energy',115,575,4032608519,3395302654,1217,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3055634371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23032,1722910480,0,0,'Puncture XI (Grandmaster)','Crafting materials together to make: Puncture XI (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_bench',19011,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1898894597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23033,1722946512,1,0,'Netherlord II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Netherlord II (Journeyman).',62,310,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,390797735,115303,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23034,1722965167,0,0,'Willow Wisp XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3068292965,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23035,1722973483,1,0,'Imbued Hidebound Leather Pants','Sewing and weaving materials together to make a Pristine Imbued Hidebound Leather Pants.',76,380,2082133324,2710531826,1465,0,512,1,'sewing_table',20817,1,435,10,360420885,158103,360420885,158103,360420885,158103,360420885,158103,3774327900,159516,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23036,1723074788,0,0,'Trophy: Xerkizh The Creator','Crafting materials together to make: Trophy: Xerkizh The Creator',120,600,2812765109,1386343008,5011,0,2,1,'work_bench',1192,1,18811,25,2315714221,NULL,4250042625,NULL,4250042625,NULL,4250042625,NULL,3770144272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23037,1723234766,1,0,'Mottled Bracers','Binding materials together to make: mottled bracers.',81,405,2082133324,2710531826,1483,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,3115666776,164947,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23038,1723478058,0,0,'Massacre VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Massacre VII (Journeyman).',93,465,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,2771931119,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23039,1723480758,0,0,'Shroud of Bertoxxulous VI (Grandmaster)','Scribing new formula to make: Shroud of Bertoxxulous VI (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,539666431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23040,1723513338,0,0,'Ember Symbol of Energy','Engraving metal to create: Ember Symbol of Energy',107,535,3330500131,2463992638,375,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,2156171261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23041,1723542693,0,0,'Spirit of the Bat IV (Grandmaster)','Scribing new formula to make: Spirit of the Bat IV (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1374475409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23042,1723698728,1,0,'Striking Cobra III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Striking Cobra III (Expert).',38,190,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2775479422,121489,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23043,1723817419,1,0,'pristine vial of thylakoid resin','Refine raw materials to a vial of thylakoid resin',21,105,2557647574,2817699641,178,0,8192,1,'chemistry_table',985,1,3163,1,1630419039,5623,3068853902,6106,3924023545,12553,1837173856,15248,2208480317,11094,1,1,2,3,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23044,1724067074,0,0,'Vehement Skin VIII (Expert)','Crafting materials together to make: Vehement Skin VIII (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,510015154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23045,1724157371,1,0,'Xegonite Reverent Gloves','Fusing metal together to create a Xegonite Reverent Gloves.',67,335,3108933728,1151456682,1477,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1740571174,191943,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23046,1724242462,1,0,'Tranquil Vision IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Tranquil Vision IV (Expert).',60,300,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,4232378216,122730,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23047,1724243703,0,0,'Doppelganger V (Expert)','Crafting materials together to make: Doppelganger V (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1305720415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23048,1724273444,0,0,'Savante VI (Ancient)','Scribing new formula to make: Savante VI (Ancient).',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',15112,1,16106,200,836980438,NULL,836980438,NULL,836980438,NULL,836980438,NULL,3187260253,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23049,1724295691,0,0,'Earthquake IX (Journeyman)','Crafting materials together to make: Earthquake IX (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1529597370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23050,1724320631,0,0,'Taunting Assault VII (Journeyman)','Crafting materials together to make: Taunting Assault VII (Journeyman)',111,555,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,4022548993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23051,1724335143,0,0,'Black Jack IX (Ancient)','Crafting materials together to make: Black Jack IX (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',20819,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,851279709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23052,1724344129,1,0,'Back into the Fray IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Back into the Fray IV (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,2505774002,101891,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23053,1724380734,0,0,'Battle Cry XI (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1190293357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23054,1724385520,0,0,'Torment (Grandmaster)','Scribing new formula to make: Torment (Grandmaster)',3,15,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3921939515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23055,1724407197,0,0,'Clarion XI (Ancient)','Crafting materials together to make: Clarion XI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',4538,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2837436892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23056,1724408248,1,0,'Shadowfire Shoulders','Working rare void shard materials together to make: Shadowfire Shoulders.',89,445,2896808154,2530063117,3223,0,2,1,'sewing_table',12049,1,2607,70,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1570284721,176506,70,70,70,70,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23057,1724491582,1,0,'Large Black Present','Using special Frostfell materials and magic to create a large black present.',30,150,773137566,2949308177,4795,0,4096,1,'everfrost_workbench',14850,1,18047,2,1537095406,7032,2349845474,63937,2349845474,63937,2349845474,63937,2349845474,63937,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23058,1724501256,0,0,'Imbued Underforged Chain Gauntlets','',30,150,1386343008,2812765109,4107,0,2,1,'forge',2122,1,8470,8,1837682072,NULL,1837682072,NULL,1837682072,NULL,1837682072,NULL,1894434578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23059,1724559123,1,0,'Imprecate VII (Journeyman)','Working with raw materials to scribe Imprecate VII (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3097878740,111981,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23060,1724650807,1,0,'Barbute of the Draconic Defender','Working materials together to create: Barbute of the Draconic Defender.',91,455,1386343008,2812765109,1541,0,2,1,'forge',11597,1,19785,20,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2613686497,134593,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23061,1724676320,0,0,'Vampirism III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vampirism III (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,260859846,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23062,1724868149,1,0,'Master''s Ignorant Bliss','Blending various ingredients together to make a Master''s Ignorant Bliss.',58,290,2557647574,2817699641,1203,0,8192,1,'chemistry_table',12591,1,19492,4,2221325657,8699,2394224651,46886,2394224651,46886,2394224651,46886,2394224651,46886,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23063,1724895152,0,0,'One Hundred Hand Punch V (Grandmaster)','Engraving metal to create: One Hundred Hand Punch V (Grandmaster)',74,370,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,873450390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23064,1724918042,0,0,'Dreadfell Plate Barbute of Stratagem','',124,620,3108933728,1151456682,3665,0,128,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2543051867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23065,1724920481,0,0,'Natural Selection IX (Ancient)','Crafting materials together to make: Natural Selection IX (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',19923,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3651925649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23066,1724954991,0,0,'Shadowscream Bracelet of Fortitude','',120,600,3330500131,2463992638,385,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,558617736,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23067,1725154222,0,0,'Bionic Powerlink','Toying with materials to make: Bionic Powerlink',110,550,1038997614,1038997614,3107,0,1,1,'work_bench',16827,2,20818,400,3545866285,NULL,3545866285,NULL,3545866285,NULL,3545866285,NULL,2339341193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23068,1725183256,0,0,'Undead Knight IV (Grandmaster)','Scribing new formula to make: Undead Knight IV (Grandmaster)',38,190,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,656146892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23069,1725248654,0,0,'Fordel Midst: Elegant Long Table','Channeling your knowledge to create: Fordel Midst: Elegant Long Table',114,570,1039865549,2639209773,568,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2993744598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23070,1725469014,0,0,'Vacrul Rug','',125,625,1039865549,2639209773,563,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2293244694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23071,1725479301,0,0,'Enhanced Erudin Fighter Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',4144,1,10185,10,536993769,NULL,536993769,NULL,536993769,NULL,536993769,NULL,476134625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23072,1725520892,1,0,'The Twilight of Neriak','Sewing and weaving materials together to make a The Twilight of Neriak.',70,350,2082133324,2710531826,2448,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,3721669355,185208,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23073,1725575450,0,0,'Overpower IX (Expert)','Brewing ingredients together to make: Overpower IX (Expert)',101,505,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,222673756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23074,1725591248,1,0,'Superior Noxious Remedy','Blending various ingredients together to make a Superior Noxious Remedy.',42,210,2557647574,2817699641,325,0,8192,1,'chemistry_table',7461,1,21283,4,2874245703,4489,3444010622,48339,3444010622,48339,3444010622,48339,3444010622,48339,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23075,1725844793,0,0,'Thermal Depletion (Journeyman)','',100,500,773137566,2949308177,2183,0,4096,1,'work_desk',6906,1,8793,5,2331265212,NULL,2331265212,NULL,2331265212,NULL,2331265212,NULL,3564432175,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23076,1725897401,0,0,'Debilitate V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Debilitate V (Journeyman).',100,500,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,417999798,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23077,1725945127,0,0,'Enhanced Feerrott Fatewalker Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',22401,1,10185,10,537310027,NULL,537310027,NULL,537310027,NULL,537310027,NULL,476467267,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23078,1725953650,0,0,'Enhanced Leather Lavastorm Calm Mind Cover','',90,450,2812765109,1386343008,2736,0,2,1,'work_bench',20019,1,10185,10,1327458327,NULL,1327458327,NULL,1327458327,NULL,1327458327,NULL,2155970527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23079,1726089285,1,0,'Rejuvenation VIII (Journeyman)','Working with raw materials to scribe Rejuvenation VIII (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,4255892312,117974,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23080,1726112741,0,0,'Imbued Dweller''s Thaumaturgists Bangle','',50,250,1386343008,2812765109,2200,0,2,1,'work_bench',11726,1,9346,16,1818835700,NULL,1818835700,NULL,1818835700,NULL,1818835700,NULL,2308195528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23081,1726222365,0,0,'Tranquility V (Grandmaster)','Scribing new formula to make: Tranquility V (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',9705,1,16106,200,1580918298,NULL,1580918298,NULL,1580918298,NULL,1580918298,NULL,2033466414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23082,1726453665,0,0,'Dark Nebula (Grandmaster)','Scribing new formula to make: Dark Nebula (Grandmaster)',8,40,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3719621821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23083,1726531785,1,0,'A Sturdy Etched Toolbelt','This simple recipe lets you create a simple tool suitable for an apprentice.',30,150,2812765109,1386343008,2143,0,2,1,'sewing_table',22063,1,9917,4,430894615,2905,430894615,2905,430894615,2905,430894615,2905,430894615,2905,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23084,1726617249,1,0,'Chromatic Storm VI (Expert)','Working with raw materials to scribe Chromatic Storm VI (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1732657970,104457,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23085,1726669506,1,0,'longbow of pain','Working materials together to make a longbow of pain.',72,360,2812765109,1386343008,9,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,592164244,9131,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23086,1726735646,0,0,'Spinechiller Blood XII (Journeyman)','Engraving metal to create: Spinechiller Blood XII (Journeyman)',107,535,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1389474252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23087,1726765318,0,0,'Imbued Shieldwrought Stalkers Bangle','',80,400,1386343008,2812765109,2196,0,2,1,'work_bench',14012,1,10185,5,3897572502,NULL,3897572502,NULL,3897572502,NULL,3897572502,NULL,3353001327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23088,1726838271,0,0,'Splitiron Throwing Hammer','',100,500,4032608519,3395302654,285,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,775543758,NULL,5,5,5,5,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23089,1726864673,0,0,'Veilwalker''s Mantle of Rage','Binding materials together to make: Veilwalker''s Mantle of Rage',115,575,2082133324,2710531826,1410,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1689183168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23090,1726870146,1,0,'Nature''s Pack II (Journeyman)','Working with raw materials to scribe Nature''s Pack II (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,575559422,115111,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23091,1726890065,0,0,'Imbued Hammerblow Oathtakers Wand','',40,200,1386343008,2812765109,2959,0,2,1,'work_bench',10270,1,16804,12,1324343910,NULL,1324343910,NULL,1324343910,NULL,1324343910,NULL,512187180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23092,1727002394,1,0,'Oiled Bracelet of Brutality','By channeling your knowledge through an essence, you can make an Oiled Bracelet of Brutality.',70,350,3330500131,2463992638,3984,0,2048,1,'work_bench',2870,1,6831,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,1446313023,166492,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23093,1727275292,0,0,'Dawnstrike XI (Adept)','Crafting materials together to make: Dawnstrike XI (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3998548084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23094,1727321085,0,0,'Ball Lightning IV (Expert)','Scribing new formula to make: Ball Lightning IV (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1690833850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23095,1727379927,1,0,'refreshing fayberry beer','Brewing various materials together to make fayberry beer.',28,140,3881305672,935416212,306,0,8,1,'stove and keg',4039,1,5670,1,442834175,3380,1675722548,37439,544138522,35560,298789583,36154,2262894500,36730,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23096,1727390857,1,0,'Ebon Vanguard Gauntlets','Fusing metal together to create an Ebon Vanguard Gauntlets.',45,225,3108933728,1151456682,273,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,1737182151,146955,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23097,1727492523,1,0,'Imbued Feysteel Falchion','Working materials together to make an imbued feysteel falchion.',30,150,4032608519,3395302654,1678,0,256,1,'forge',14639,1,8470,8,1209416124,77180,1209416124,77180,1209416124,77180,1209416124,77180,1990280346,81542,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23098,1727501261,1,0,'ferrite plated tail protector','Working materials together to make a ferrite plated tail protector.',74,370,2812765109,1386343008,3295,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1066812349,7166,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23099,1727528397,0,0,'Signet of Intellect XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',20457,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1081865613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23100,1727596280,1,0,'Imbued Cedar Quarter Staff','Working materials together to make an imbued cedar quarter staff.',46,230,3076004370,1677747280,2157,0,16,1,'woodworking_table',17237,1,5098,12,3710585168,73040,3710585168,73040,3710585168,73040,3710585168,73040,1106478145,80781,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23101,1727609242,0,0,'Arcane Symphony IX (Journeyman)','Crafting materials together to make: Arcane Symphony IX (Journeyman)',114,570,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3965820840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23102,1727627862,0,0,'Insolence VI (Ancient)','Crafting materials together to make: Insolence VI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',22203,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2487828533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23103,1727645895,0,0,'Enhanced Toxxulia''s Spellweaver Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',4893,1,10185,10,553727110,NULL,553727110,NULL,553727110,NULL,553727110,NULL,1107750306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23104,1727728446,0,0,'Dhalgar Square Column','',1,5,2812765109,1386343008,1215,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,2083399350,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23105,1727746989,1,0,'Xegonite Brigandine Coif','Fusing metal together to create a Xegonite Brigandine Coif.',62,310,3108933728,1151456682,1478,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3751694583,191907,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23106,1727864802,0,0,'Waste Reaper''s Cloth Robe','Binding materials together to make: Waste Reaper''s Cloth Robe',120,600,2082133324,2710531826,3613,0,512,1,'sewing_table',15500,1,3642,25,3348779779,NULL,2304000768,NULL,2304000768,NULL,2304000768,NULL,1792674433,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23107,1727875165,0,0,'Zander''s Choral Rebuff VIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',10810,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,77072174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23108,1727910014,0,0,'Vacuum Field V (Grandmaster)','Scribing new formula to make: Vacuum Field V (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3626003223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23109,1727988759,0,0,'Vacrul: Ornate Wall','',5,25,2812765109,1386343008,1214,0,2,1,'work_bench',12522,5,16804,5,4110333097,9216,1628290122,NULL,1628290122,NULL,1628290122,NULL,1628290122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23110,1728035114,0,0,'Taunting Blow XI (Expert)','Crafting materials together to make: Taunting Blow XI (Expert)',117,585,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4134304478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23111,1728072475,0,0,'Nature''s Renewal VII (Expert)','Scribing new formula to make: Nature''s Renewal VII (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1087425965,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23112,1728126197,0,0,'Torsis Bench','',100,500,1039865549,2639209773,570,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3815429033,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23113,1728223313,1,0,'Bronze Karabela','Working materials together to make a bronze karabela.',4,20,4032608519,3395302654,1682,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,2668788517,72703,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23114,1728239205,0,0,'Nature''s Salve XI (Grandmaster)','Scribing new formula to make: Nature''s Salve XI (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',14001,1,16106,200,3121372586,NULL,3121372586,NULL,3121372586,NULL,3121372586,NULL,3855359010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23115,1728276083,1,0,'Bria''s Inspiring Ballad IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bria''s Inspiring Ballad IV (Journeyman).',55,275,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,380422791,103555,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23116,1728367801,0,0,'Veilwalker''s Mercenary Helm of Force','Fusing metal together to create: Veilwalker''s Mercenary Helm of Force',114,570,3108933728,1151456682,1478,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2613353080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23117,1728421200,0,0,'Dartfish Divining Rod','Crafting materials together to make: Dartfish Divining Rod',115,575,2812765109,1386343008,709,0,2,1,'work_bench',3385,1,9429,25,3731378274,NULL,3731378274,NULL,3731378274,NULL,3731378274,NULL,3310141958,NULL,3,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23118,1728573354,0,0,'Stone Deaf','Engraving metal to create: Stone Deaf (Grandmaster)',52,260,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,303269411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23119,1728589753,0,0,'Enhanced Leather Vuulan''s Aggressive Leggings','',90,450,2812765109,1386343008,3681,0,2,1,'work_bench',2681,1,10185,10,1748314072,NULL,1748314072,NULL,1748314072,NULL,1748314072,NULL,3905237191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23120,1728636767,0,0,'Tranquil Lumicite Necklace','',100,500,3330500131,2463992638,3456,0,2048,1,'work_bench',13825,5,17015,5,2802883448,NULL,2802883448,NULL,2802883448,NULL,2802883448,NULL,1455470029,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23121,1728670880,0,0,'Vampire Bats VIII (Grandmaster)','Crafting materials together to make: Vampire Bats VIII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',19879,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2218125019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23122,1728752837,1,0,'Portable Forge v2.0','Toying with materials to make: Portable Forge v2.0.',87,435,1038997614,1038997614,2286,0,1,1,'work_bench',8788,1,10185,4,3627970843,11192,2609529095,47560,2609529095,47560,2609529095,47560,2609529095,47560,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23123,1728769816,0,0,'Bane of Warding IX (Ancient)','Crafting materials together to make: Bane of Warding IX (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',19103,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,553400481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23124,1728915877,0,0,'Ember Earrings of Force','Engraving metal to create: Ember Earrings of Force',106,530,3330500131,2463992638,2225,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,694200871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23125,1728919312,0,0,'Nature''s Embrace XI (Expert)','Crafting materials together to make: Nature''s Embrace XI (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,939759897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23126,1729004025,1,0,'a pristine oval broadcloth rug','The art of sculpting cloth into a rug.',38,190,1039865549,2639209773,563,0,32,1,'sewing_table',13005,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,4084455302,60948,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23127,1729133255,0,0,'Cannibalize Thoughts IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',517,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,674193284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23128,1729210851,0,0,'Empyral Reins of Experience','Crafting materials together to make: Empyral Reins of Experience',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',16769,1,7093,90,832748898,NULL,4185794016,NULL,4185794016,NULL,4185794016,NULL,4247989554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23129,1729221665,1,0,'Outward Calm IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Outward Calm IV (Expert).',92,460,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1240702599,115739,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23130,1729404858,0,0,'Pummel IX (Journeyman)','Brewing ingredients together to make: Pummel IX (Journeyman)',101,505,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1884246875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23131,1729654393,0,0,'Iron-Banded Leather Boots','Tinkering with raw materials to make: Iron-Banded Leather Boots',25,125,1038997614,1038997614,3294,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3229877231,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23132,1729679755,1,0,'Rebuke II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rebuke II (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,3605997185,117658,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23133,1729736271,1,0,'Masked Strike VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Masked Strike VII (Journeyman).',84,420,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2012993419,114085,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23134,1729800424,1,0,'Peel II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Peel II (Expert).',90,450,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1869382255,116032,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23135,1729847847,1,0,'Hidden Shot (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hidden Shot (Journeyman).',26,130,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2348229906,110960,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23136,1729851012,1,0,'A Sturdy Titanium Knife','This simple recipe lets you create a simple tool suitable for an apprentice.',80,400,2812765109,1386343008,362,0,2,1,'forge',8762,1,10185,4,766595034,2933,766595034,2933,766595034,2933,766595034,2933,766595034,2933,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23137,1729910689,0,0,'Retaliate (Grandmaster)','Engraving metal to create: Retaliate (Grandmaster)',40,200,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2246702739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23138,1730035306,1,0,'Dragon Rage V (Expert)','Working materials together to make Dragon Rage V (Expert).',80,400,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2306444966,107362,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23139,1730063530,0,0,'Purifying Flames VIII (Journeyman)','Scribing new formula to make: Purifying Flames VIII (Journeyman)',107,535,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2382618848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23140,1730429231,0,0,'Enhanced Leather Feerrott Furious Boiled Boots','',90,450,2812765109,1386343008,485,0,2,1,'work_bench',10845,1,10185,10,1746487630,NULL,1746487630,NULL,1746487630,NULL,1746487630,NULL,3907608145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23141,1730456154,1,0,'Scintillating Adornment of Reuse (Greater)','Binding materials together to make: Scintillating Adornment of Reuse (Greater).',67,335,931275816,931275816,3877,0,1,1,'work_bench',9873,1,19493,10,1048168005,8333,1568264232,26853,1568264232,26853,1568264232,26853,1568264232,26853,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23142,1730457627,0,0,'Devour Vitae (Grandmaster)','Engraving metal to create: Devour Vitae (Grandmaster)',28,140,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,46307037,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23143,1730578875,0,0,'Shar Vahl: Acrylia Window','',5,25,2812765109,1386343008,573,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2249061270,NULL,2249061270,NULL,2249061270,NULL,2249061270,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23144,1730948990,0,0,'Enhanced Chain Guk Spellweaver Tunic','',90,450,2812765109,1386343008,3264,0,2,1,'work_bench',14865,1,10185,10,1324134683,NULL,1324134683,NULL,1324134683,NULL,1324134683,NULL,2171774675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23145,1731153843,0,0,'Enhanced Plate Chelsith Blademaster Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',20275,1,10185,10,1324339670,NULL,1324339670,NULL,1324339670,NULL,1324339670,NULL,2171717150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23146,1731222703,1,0,'Bash III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bash III (Journeyman).',27,135,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3128366195,102097,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23147,1731255172,0,0,'Endless Void','Blending ingredients together to create: Endless Void',105,525,3881305672,935416212,308,0,8,1,'stove and keg',18164,10,21505,15,2429457069,NULL,4020992382,NULL,4020992382,NULL,4020992382,NULL,4020992382,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23148,1731512249,1,0,'Block of Rhodium','Tinkering with raw materials to make: Block of Rhodium.',25,125,1038997614,1038997614,655,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3754770952,62060,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23149,1731524541,0,0,'Shackle X (Grandmaster)','Crafting materials together to make: Shackle X (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',11930,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,29486683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23150,1731544639,0,0,'Extended Bloodbound Insight','',125,625,1038997614,1038997614,3111,0,1,1,'work_bench',17866,150,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3535259438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23151,1731640274,0,0,'Cataclysm XII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',2528,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4168196908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23152,1731786687,0,0,'Enhanced Leather Deep Forge Miracle Gauntlets','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',12338,1,10185,10,1745223646,NULL,1745223646,NULL,1745223646,NULL,1745223646,NULL,3908430017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23153,1731875649,0,0,'Ancient Wrath X (Grandmaster)','Crafting materials together to make: Ancient Wrath X (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'chemistry_table',15145,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3437202536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23154,1732072474,0,0,'Double-Cross XI (Expert)','Engraving metal to create: Double-Cross XI (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,507421938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23155,1732088106,0,0,'Acrylia Scroll of Pugilism','',120,600,773137566,2949308177,3183,0,4096,1,'work_desk',8633,2,6845,30,579347934,NULL,1277046021,NULL,1277046021,NULL,1277046021,NULL,1277046021,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23156,1732102876,1,0,'ornate ferrite chair','Sculpting raw materials to make an Ornate Ferrite Chair.',70,350,1039865549,2639209773,560,0,32,1,'woodworking_table',14900,1,14106,5,1221801322,7163,448332284,13009,448332284,13009,448332284,13009,4156951534,64353,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23157,1732372975,0,0,'Aspect of Genius X (Ancient)','Crafting materials together to make: Aspect of Genius X (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',18699,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1249788739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23158,1732424714,0,0,'Withering (Celestial)','Scribing new formula to make: Withering (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',19159,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2382566692,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23159,1732427248,0,0,'Enhanced Mistmyr Manor Forceful Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',6762,1,10185,10,587221477,NULL,587221477,NULL,587221477,NULL,587221477,NULL,770154804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23160,1732624146,0,0,'Solar Flare VIII (Grandmaster)','Scribing new formula to make: Solar Flare VIII (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3621341611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23161,1732735197,1,0,'Brellium Band Of Stamina','By channeling your knowledge through metal, you can make: brellium band of stamina.',88,440,3330500131,2463992638,3434,0,2048,1,'work_bench',11971,1,10185,10,1555735941,137046,1555735941,137046,1555735941,137046,1555735941,137046,1479641235,137048,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23162,1732742628,0,0,'Massacre VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Massacre VII (Expert).',93,465,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2179804741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23163,1732900138,0,0,'Sandstone Rounded Tile','Sculpting raw materials to create: Sandstone Rounded Tile.',10,50,1039865549,2639209773,2599,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,2426900511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23164,1732959583,1,0,'Cutlassfish Oil','Working materials together to make: Cutlassfish Oil.',90,450,3881305672,935416212,179,0,8,1,'stove and keg',9063,1,10509,5,2271458821,6920,2271458821,6920,2271458821,6920,2271458821,6920,3970139764,6207,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23165,1733007098,0,0,'Infusion of Scale','Diluting transmuting components to create: Infusion of Scale.',105,525,931275816,931275816,3057,0,1,1,'work_bench',12347,1,19785,15,3405486803,NULL,4021283102,NULL,4021283102,NULL,4021283102,NULL,4021283102,NULL,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23166,1733095944,0,0,'Peaceful Link IX (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3100701534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23167,1733239057,0,0,'Enflamed Shadowscream Broadhead Crossbow Bolt','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,2040243639,NULL,2040243639,NULL,2040243639,NULL,4138387811,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23168,1733342953,0,0,'Academic''s Plate Greaves of Endurance','Fusing metal together to create: Academic''s Plate Greaves of Endurance',110,550,3108933728,1151456682,2900,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,321315274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23169,1733542766,0,0,'Xiocite Dirk of the Keshian','Fusing metal together to create: Xiocite Dirk of the Keshian',100,500,4032608519,3395302654,3571,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3627946249,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23170,1733691013,0,0,'Tranquil Banyan Root Mitts','Tranquil Banyan Root Mitts.',93,465,2082133324,2710531826,1505,0,512,1,'sewing_table',13044,1,14904,10,3368206182,4124,3368206182,4124,3368206182,4124,3368206182,4124,3132760798,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23171,1733700033,0,0,'Trick Shot VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Trick Shot VII (Journeyman).',97,485,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,3910242463,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23172,1733783760,0,0,'Snaring Shot II (Grandmaster)','Engraving metal to create: Snaring Shot II (Grandmaster)',58,290,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,220023075,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23173,1733897142,1,0,'Dark Siphoning II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Siphoning II (Journeyman).',38,190,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,2986205574,105587,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23174,1734000268,1,0,'Flickering Adornment of Agility (Lesser)','Binding materials together to make: Flickering Adornment of Agility (Lesser).',1,5,931275816,931275816,3866,0,1,1,'work_bench',8121,1,15717,1,1985859,14777,2810961467,25124,2810961467,25124,2810961467,25124,2810961467,25124,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23175,1734056329,0,0,'Devout Sacrament IX (Ancient)','Crafting materials together to make: Devout Sacrament IX (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',19185,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2620878239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23176,1734158967,1,0,'erudin screen','Sculpting raw materials to create: erudin screen.',81,405,1039865549,2639209773,898,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,3091598188,63061,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23177,1734238227,0,0,'Tranquil Toutou','Blending ingredients together to create: Tranquil Toutou',100,500,3881305672,935416212,314,0,8,1,'stove and keg',7504,5,11573,25,443307891,6672,249273439,NULL,249273439,NULL,249273439,NULL,249273439,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23178,1734308040,0,0,'Astral Adornment of Noxious Resilience (Superior)','Binding materials together to make: Astral Adornment of Noxious Resilience (Superior).',95,475,931275816,931275816,3871,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,3272136887,NULL,3272136887,NULL,3272136887,NULL,3272136887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23179,1734428996,0,0,'Riana''s Relentless Tune IV (Grandmaster)','Engraving metal to create: Riana''s Relentless Tune IV (Grandmaster)',56,280,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1308452300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23180,1734432359,1,0,'Tease V (Expert)','By channeling your knowledge through metal, you can make a Rune of Tease V (Expert)',77,385,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,4115069827,122138,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23181,1734467605,0,0,'Enhanced Stonebrunt Mystic Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',14806,1,10185,10,589501440,NULL,589501440,NULL,589501440,NULL,589501440,NULL,767884497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23182,1734533793,0,0,'Hunker Down IX (Ancient)','Brewing ingredients together to make: Hunker Down IX (Ancient)',109,545,2557647574,2817699641,4814,0,8192,1,'chemistry_table',9995,1,7257,200,931439145,NULL,931439145,NULL,931439145,NULL,931439145,NULL,1529337139,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23183,1734557958,0,0,'Frigid Gift V (Grandmaster)','Scribing new formula to make: Frigid Gift V (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,920951658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23184,1734593328,1,0,'Tinkered Turkey Launcher','Sculpting raw materials to make an Tinkered Turkey Launcher.',71,355,1038997614,1038997614,1211,0,1,1,'work_bench',11667,1,6831,4,364529775,6372,1676289914,48552,1676289914,48552,1676289914,48552,1676289914,48552,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23185,1734643257,0,0,'Litany VIII (Expert)','Crafting materials together to make: Litany VIII (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4086996829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23186,1734720235,0,0,'Enhanced Plate Spirit''s Resonance Unchained Mantle','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',13394,1,10185,10,3200376298,NULL,3200376298,NULL,3200376298,NULL,3200376298,NULL,293949357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23187,1734853088,0,0,'Faceted Bornite Tablet','',100,500,3330500131,2463992638,371,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1199775690,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23188,1734889577,0,0,'Enhanced Bonemire Aggressive Tower Shield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',13424,1,10185,10,560405188,NULL,560405188,NULL,560405188,NULL,560405188,NULL,3021459025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23189,1735043732,1,0,'Vital Transfer (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vital Transfer (Journeyman).',13,65,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3015311495,124043,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23190,1735236664,1,0,'Palmfruit Cider','Mixing delectable foodstuffs together to cook up Palmfruit Cider',81,405,3881305672,935416212,307,0,8,1,'stove and keg',344,1,10509,3,1275494270,8555,2271458821,6920,2271458821,6920,2067007164,36609,2067007164,36609,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23191,1735276102,0,0,'Xiocite Grimstone Cloak','Binding materials together to make: Xiocite Grimstone Cloak',99,495,2082133324,2710531826,1101,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,2877172641,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23192,1735397770,0,0,'Box of Luclizite Nails','Channeling your knowledge to create: Box of Luclizite Nails',116,580,1039865549,2639209773,928,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3911367081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23193,1735413646,0,0,'Cae''dal Long Rug','',100,500,1039865549,2639209773,563,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,326246604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23194,1735561539,0,0,'Harm Touch VIII (Journeyman)','Brewing ingredients together to make: Harm Touch VIII (Journeyman)',104,520,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,632118083,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23195,1735746843,0,0,'Enhanced Cloth Rujark Aggressive Slippers','',90,450,2812765109,1386343008,118,0,2,1,'work_bench',349,1,10185,10,1320549246,NULL,1320549246,NULL,1320549246,NULL,1320549246,NULL,2167139510,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23196,1735819205,0,0,'Debilitate V (Grandmaster)','Engraving metal to create: Debilitate V (Grandmaster)',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,4176395077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23197,1735853158,0,0,'Void Etched Hackamore of Conservation','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',18205,1,7093,75,832748898,NULL,4151778549,NULL,4151778549,NULL,4151778549,NULL,931383566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23198,1735893451,1,0,'Sootfoot Magma Plain Pauldrons','Working with molten magma to create the Sootfoot goblins'' magical armor.',45,225,2812765109,1386343008,2745,0,2,1,'sootfoot_forge',20617,1,16804,12,795527408,23331,795527408,23331,795527408,23331,795527408,23331,3253001778,180913,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23199,1735924884,0,0,'Shadow Bind XIII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,15245369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23200,1736023843,0,0,'Intimidate VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Intimidate VII (Journeyman).',97,485,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,295408369,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23201,1736054328,0,0,'{n+}Iron Maiden of Nektropos','Using Nights of the Dead treats and a little magic to create an Iron Maiden of Nektropos.',29,145,1386343008,2812765109,879,0,2,1,'forge',7766,1,19938,2,3249401396,4775,2865880464,NULL,2865880464,NULL,2865880464,NULL,2865880464,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23202,1736125127,1,0,'Lucky Snow Bunny Paw','Binding materials together to make: Lucky Snow Bunny Paw.',90,450,3881305672,935416212,107,0,8,1,'stove and keg',1077,1,10509,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,2171268921,163304,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23203,1736189681,1,0,'Sign of Pacification II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sign of Pacification II (Expert).',21,105,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,130100141,119831,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23204,1736217251,0,0,'Basket of Blueberries','Crafting materials together to make: Basket of Blueberries',110,550,2812765109,1386343008,406,0,2,1,'stove',12997,1,12613,10,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,1742145872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23205,1736354784,1,0,'briarwood hay trough','Crafting a briarwood hay trough.',36,180,1039865549,2639209773,2288,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,2807085595,62179,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23206,1736372226,0,0,'Veilwalker''s Necklace of Vitality','Engraving metal to create: Veilwalker''s Necklace of Vitality',112,560,3330500131,2463992638,930,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3763882015,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23207,1736459423,0,0,'Viscerate XII (Expert)','Engraving metal to create: Viscerate XII (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3546516776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23208,1736562603,0,0,'Komodo Stout','',120,600,3881305672,935416212,312,0,8,1,'stove and keg',6362,2,241,30,3970938742,NULL,15659111,NULL,15659111,NULL,15659111,NULL,15659111,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23209,1736617703,0,0,'Deepforge Handcrafted Potency Infuser','',0,0,0,0,0,0,0,1,'work_bench',12292,1,17015,5,611278678,NULL,611278678,NULL,611278678,NULL,611278678,NULL,2388026564,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23210,1736898496,0,0,'Phantom Mace of the Deathwatch','Fusing metal together to create: Phantom Mace of the Deathwatch',97,485,3076004370,1677747280,1658,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,1334046808,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23211,1737027894,0,0,'Nullify VI (Grandmaster)','Scribing new formula to make: Nullify VI (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3585638189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23212,1737047410,0,0,'Enhanced Mistmoore Mender Bludgeon','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',11349,1,10185,10,168860525,NULL,168860525,NULL,168860525,NULL,168860525,NULL,4224360135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23213,1737138021,0,0,'Defile VII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',20394,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2053253543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23214,1737290172,1,0,'Blessed Feysteel Shamshir','Working materials together to make a blessed feysteel shamshir.',34,170,4032608519,3395302654,1662,0,256,1,'forge',16863,1,8470,8,788180991,77239,788180991,77239,788180991,77239,788180991,77239,3351325587,71837,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23215,1737327050,0,0,'Flurry of Blades IX (Journeyman)','Crafting materials together to make: Flurry of Blades IX (Journeyman)',120,600,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,423812919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23216,1737338730,0,0,'Hierophantic Genesis (Grandmaster)','Scribing new formula to make: Hierophantic Genesis (Grandmaster)',50,250,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,855680743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23217,1737344608,0,0,'Enhanced Toxxulia''s Duelist Knuckles','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',3726,1,10185,10,3612726223,NULL,3612726223,NULL,3612726223,NULL,3612726223,NULL,3025275627,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23218,1737387359,0,0,'Enhanced Veksar Duelist Puncturer','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',16234,1,10185,10,2506164357,NULL,2506164357,NULL,2506164357,NULL,2506164357,NULL,2984466867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23219,1737391817,0,0,'Empyral Chain Gauntlets of Endurance','Fusing metal together to create: Empyral Chain Gauntlets of Endurance',120,600,3108933728,1151456682,1414,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,758217861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23220,1737639935,0,0,'Enhanced Freeport Mender Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',1744,1,10185,10,168550880,NULL,168550880,NULL,168550880,NULL,168550880,NULL,4224836682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23221,1737659846,1,0,'Imbued Hidebound Fistwraps','Working materials together to make an imbued hidebound fistwraps.',79,395,4032608519,3395302654,283,0,256,1,'sewing_table',4504,1,435,10,754665587,80077,754665587,80077,754665587,80077,754665587,80077,1340213240,81896,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23222,1737703810,0,0,'Enhanced Stonebrunt Fighter Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',16427,1,10185,10,543931843,NULL,543931843,NULL,543931843,NULL,543931843,NULL,1131177191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23223,1737757637,0,0,'Rubicite Towershield of Ruin','Fusing metal together to create: Rubicite Towershield of Ruin',105,525,4032608519,3395302654,2270,0,256,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2575314256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23224,1738051028,0,0,'Stone of Adoration Block','Craft a block in the likeness of the blue stone from the Shard of Love.',10,50,1039865549,2639209773,655,0,4,1,'woodworking_table',15379,1,625,3,3767044359,NULL,3767044359,NULL,3767044359,NULL,3767044359,NULL,3767044359,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23225,1738081557,1,0,'Luminous Adornment of Blasting (Greater)','Binding materials together to make: Luminous Adornment of Blasting (Greater).',47,235,931275816,931275816,3881,0,1,1,'work_bench',22093,1,16804,6,3282740179,8334,119618803,26333,119618803,26333,119618803,26333,119618803,26333,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23226,1738267989,0,0,'Massacre VIII (Ancient)','Engraving metal to create: Massacre VIII (Ancient)',103,515,3330500131,2463992638,4814,0,2048,1,'work_bench',21989,1,20818,200,3327093977,NULL,3327093977,NULL,3327093977,NULL,3327093977,NULL,1527297008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23227,1738364961,1,0,'Viscerate VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Viscerate VII (Expert)',77,385,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2461935597,123988,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23228,1738504879,0,0,'Synergism V (Grandmaster)','Scribing new formula to make: Synergism V (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,234162023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23229,1738662307,0,0,'Runic Armor VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Runic Armor VIII (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,4206645206,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23230,1738685043,1,0,'Indium Claws','Working materials together to make an indium claws.',59,295,4032608519,3395302654,1676,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,2888327321,83143,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23231,1738822380,0,0,'Scream of Death VI (Grandmaster)','Crafting materials together to make: Scream of Death VI (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_bench',11554,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3103118465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23232,1738942163,0,0,'Twark Overseer''s Shawl','',100,500,2082133324,2710531826,3652,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,1825511197,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23233,1739019880,0,0,'Enhanced Cloth Mistmyr Manor Fighter Pauldrons','',90,450,2812765109,1386343008,2427,0,2,1,'work_bench',19773,1,10185,10,1562196654,NULL,1562196654,NULL,1562196654,NULL,1562196654,NULL,3499476812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23234,1739263182,0,0,'Essence Shift X (Expert)','Crafting materials together to make: Essence Shift X (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,922882318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23235,1739375829,0,0,'Pummel X (Expert)','Crafting materials together to make: Pummel X (Expert)',111,555,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1584944699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23236,1739472999,0,0,'Enhanced Crushbone Fatewalker Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',2195,1,10185,10,542555174,NULL,542555174,NULL,542555174,NULL,542555174,NULL,1129407746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23237,1739520495,0,0,'Enhanced Feerrott Fatewalker Baton','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',8328,1,10185,10,1864594581,NULL,1864594581,NULL,1864594581,NULL,1864594581,NULL,1855359368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23238,1739531842,1,0,'Translucent Blessed Tonic Water','Using various materials together to make blessed tonic water.',33,165,2557647574,2817699641,328,0,8192,1,'chemistry_table',14446,1,13704,1,2820589607,9142,3493193411,47128,3529193707,45556,664430772,45354,2364720322,48663,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23239,1739670035,0,0,'Enhanced Plate Tenebrous Tangle Mender Helm','',90,450,2812765109,1386343008,540,0,2,1,'work_bench',14731,1,10185,10,2129051498,NULL,2129051498,NULL,2129051498,NULL,2129051498,NULL,1516564060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23240,1739695326,1,0,'buttery cracker','Working materials together to make a buttery cracker.',5,25,3881305672,935416212,780,0,2,1,'stove and keg',1258,1,4242,12,3145225326,4755,3145225326,4755,3145225326,4755,3145225326,4755,3145225326,4755,1,1,1,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23241,1739779924,0,0,'Frigid Gift VII (Grandmaster)','Scribing new formula to make: Frigid Gift VII (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',12745,1,16106,200,967563139,NULL,967563139,NULL,967563139,NULL,967563139,NULL,2263592270,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23242,1739796716,0,0,'Mercenary Etherium Shoulders of Rage','Fusing metal together to create: Mercenary Etherium Shoulders of Rage',101,505,3108933728,1151456682,3652,0,128,1,'forge',16037,10,20818,15,3545866285,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1175759572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23243,1739811657,0,0,'Deadly Shot IX (Grandmaster)','Engraving metal to create: Deadly Shot IX (Grandmaster)',101,505,3330500131,2463992638,2828,0,2048,1,'work_bench',14196,1,20818,200,3895317622,NULL,3895317622,NULL,3895317622,NULL,3895317622,NULL,2373740936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23244,1739907136,0,0,'Merry and Bright Frostfell Leather Greaves','Using special Frostfell materials and magic to create a merry and bright Frostfell leather clothing piece.',30,150,2082133324,2710531826,4143,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,1248059755,NULL,1248059755,NULL,1248059755,NULL,1248059755,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23245,1739977279,0,0,'Enhanced Leather Antonica Fatewalker Jerkin','',90,450,2812765109,1386343008,3257,0,2,1,'work_bench',10923,1,10185,10,1753807454,NULL,1753807454,NULL,1753807454,NULL,1753807454,NULL,3900239169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23246,1740337304,0,0,'Indomitable Will VII (Grandmaster)','Engraving metal to create: Indomitable Will VII (Grandmaster)',89,445,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2003520476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23247,1740438530,0,0,'Bloodcoil XI (Ancient)','Crafting materials together to make: Bloodcoil XI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',11382,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1237402241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23248,1740454966,1,0,'Power of Mind VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Power of Mind VII (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2840897684,116645,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23249,1740527475,0,0,'Shadowscream Chain Mitts of Force','',120,600,3108933728,1151456682,1610,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1461489512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23250,1740606385,0,0,'Ruin VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Ruin VIII (Journeyman).',97,485,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,1358712696,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23251,1740734019,0,0,'Barroom Negotiation X (Journeyman)','Crafting materials together to make: Barroom Negotiation X (Journeyman)',120,600,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,981235257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23252,1740744297,0,0,'Imbued Primevil Cloth Gauntlets','',60,300,1386343008,2812765109,4115,0,2,1,'forge',10352,1,19493,20,3697363772,NULL,3697363772,NULL,3697363772,NULL,3697363772,NULL,3238216118,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23253,1740755404,0,0,'Enhanced Darklight Mountaineer Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',14714,1,10185,10,555268000,NULL,555268000,NULL,555268000,NULL,555268000,NULL,494425256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23254,1740872377,0,0,'Lamenting Soul III (Grandmaster)','Scribing new formula to make: Lamenting Soul III (Grandmaster)',67,335,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1951161399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23255,1741089855,0,0,'Sign of Pacification VIII (Grandmaster)','Crafting materials together to make: Sign of Pacification VIII (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',21013,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4061436025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23256,1741241810,0,0,'Spellbinder''s Spidersilk Slippers','Working rare void shard materials together to make: Spellbinder''s Spidersilk Slippers.',79,395,2896808154,2530063117,3225,0,2,1,'sewing_table',19892,1,22176,14,2825154214,NULL,2825154214,NULL,2825154214,NULL,2825154214,NULL,1456571560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23257,1741252557,0,0,'Square Window Frame in Tall Divider of Catacomb Brick','Using Nights of the Dead treats and a little magic to create a Square Window Frame in Tall Divider of Catacomb Brick.',29,145,1386343008,2812765109,996,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,3774195557,NULL,3774195557,NULL,3774195557,NULL,3774195557,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23258,1741253635,1,0,'Tailored Strengthened Gloves','Combining materials to make strengthened leather gloves.',41,205,2082133324,2710531826,11,0,512,1,'sewing_table',18475,1,12020,1,4058880307,6240,1739117773,142505,2651929592,178292,4091918950,184384,974497869,184385,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23259,1741256661,0,0,'Sleight of Hand (Grandmaster)','Engraving metal to create: Sleight of Hand (Grandmaster)',80,400,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,8039994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23260,1741345317,0,0,'Nature''s Embrace XI (Grandmaster)','Crafting materials together to make: Nature''s Embrace XI (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',3635,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4109697259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23261,1741346952,0,0,'Void Etched Hackamore of Flight','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',10010,1,7093,75,832748898,NULL,2073399946,NULL,2073399946,NULL,2073399946,NULL,2685581259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23262,1741393276,1,0,'Dead Calm (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Dead Calm (Journeyman).',22,110,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2753919772,105813,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23263,1741396515,1,0,'Misfortune''s Kiss (Expert)','By channeling your knowledge through metal, you can make a Rune of Misfortune''s Kiss (Expert).',2,10,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1243347057,114609,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23264,1741487121,0,0,'Theorems VII (Ancient)','Scribing new formula to make: Theorems VII (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',5892,1,16106,200,586407039,NULL,586407039,NULL,586407039,NULL,586407039,NULL,1536036541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23265,1741685378,0,0,'Consecrate VII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',15394,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1103617875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23266,1741709219,0,0,'Enhanced Timorous Deep Mountaineer Maul','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',462,1,10185,10,596814774,NULL,596814774,NULL,596814774,NULL,596814774,NULL,762659687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23267,1741737537,0,0,'Voidpiercer''s Belt of Spirit','Engraving metal to create: Voidpiercer''s Belt of Spirit',115,575,3330500131,2463992638,2192,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2826481535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23268,1741802957,1,0,'Green Galvanized Paper Plate Cuffs','Using your skills to craft a striking cuffs with the appearance of green galvanized metal!',10,50,2896808154,2530063117,1476,0,2,1,'sewing_table',9808,1,8799,2,2353279924,6938,1285048706,157006,1285048706,157006,1285048706,157006,1285048706,157006,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23269,1741935228,0,0,'Aura of Void III (Grandmaster)','Scribing new formula to make: Aura of Void III (Grandmaster)',63,315,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3365994920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23270,1741997861,1,0,'Kromzek Podium','Sculpting raw materials to create: Kromzek Podium.',80,400,1039865549,2639209773,912,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2434903272,63915,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23271,1742237132,0,0,'Frosty Vesspyr Oak','Using special Frostfell materials and magic to create a frosty Vesspyr oak.',20,100,3076004370,1677747280,2825,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,3520173545,NULL,3520173545,NULL,3520173545,NULL,3520173545,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23272,1742432299,1,0,'Gouge VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Gouge VI (Journeyman).',81,405,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,859936808,109845,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23273,1742442558,1,0,'Aspect of Genius VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Genius VII (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,601522756,101495,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23274,1742473277,0,0,'Rhenium Melodic Leggings','Fusing metal together to create: Rhenium Melodic Leggings.',95,475,3108933728,1151456682,1430,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,644301506,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23275,1742478286,0,0,'Murderous Rake V (Grandmaster)','Engraving metal to create: Murderous Rake V (Grandmaster)',74,370,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2378859145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23276,1742537271,0,0,'Enhanced Ulteran Mountaineer Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',9090,1,10185,10,770587865,NULL,770587865,NULL,770587865,NULL,770587865,NULL,744210884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23277,1742544836,1,0,'ferrite broadhead arrow','Combining simple materials to make a few broadhead arrows',73,365,3076004370,1677747280,364,0,16,1,'woodworking_table',14900,1,14106,2,1412190140,8307,1174693444,20441,1174693444,20441,1174693444,20441,1174693444,20441,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23278,1742663776,0,0,'Imbued Swamp Ash Sorcerer''s Staff','Working materials together to create: Imbued Swamp Ash Sorcerer''s Staff.',93,465,3076004370,1677747280,620,0,16,1,'woodworking_table',13913,1,13672,5,340717275,NULL,340717275,NULL,340717275,NULL,340717275,NULL,3590663064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23279,1742779729,1,0,'Fashioned Gold Band','Conjoining various materials together to make a Fashioned Gold Band.',28,140,3330500131,2463992638,555,0,2048,1,'work_bench',7039,1,11679,3,1916330683,7838,4192257262,13143,4192257262,13143,4192257262,13143,283889459,151284,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23280,1742841335,0,0,'Enhanced Cloth Frostfang Fighter Robe','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',14236,1,10185,10,2125879438,NULL,2125879438,NULL,2125879438,NULL,2125879438,NULL,1513359800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23281,1742873428,1,0,'Brellium Ring Of Stamina','By channeling your knowledge through metal, you can make: brellium ring of stamina.',86,430,3330500131,2463992638,3438,0,2048,1,'work_bench',5778,1,10185,10,2612654616,137111,2612654616,137111,2612654616,137111,2612654616,137111,1486150426,137113,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23282,1743123790,0,0,'Overpower X (Grandmaster)','Crafting materials together to make: Overpower X (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'chemistry_table',14398,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4286989487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23283,1743191555,1,0,'Ferrite Chainmail Boots','Working materials together to make a Pristine Ferrite Chainmail Boots.',71,355,3108933728,1151456682,2885,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1312287610,151933,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23284,1743438707,0,0,'Divine Righteousness (Grandmaster)','Crafting materials together to make: Divine Righteousness (Grandmaster)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3494004055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23285,1743444234,1,0,'Eucalyptus Club','Working materials together to create: eucalyptus club.',80,400,3076004370,1677747280,836,0,16,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,1178182768,76481,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23286,1743507751,0,0,'Unusual Egg','Channeling your knowledge to create: Unusual Egg',100,500,1039865549,2639209773,2148,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1981870810,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23287,1743529341,1,0,'Alder Bo Staff','Working materials together to make an alder bo staff.',9,45,3076004370,1677747280,621,0,2,1,'woodworking_table',10445,1,625,2,322789223,12091,322789223,12091,322789223,12091,322789223,12091,579512479,70283,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23288,1743715155,1,0,'Blackened Iron Great Flail','Working materials together to make a blackened iron great flail.',15,75,4032608519,3395302654,639,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,1261990631,71123,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23289,1743753791,1,0,'Tyrant''s Pact IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tyrant''s Pact IV (Journeyman).',54,270,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,3703859735,122911,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23290,1743782983,1,0,'Succulent and Torsis Tea Fizzlepop','Mixing delectable foodstuffs together to cook up Succulent and Torsis Tea Fizzlepop.',72,360,3881305672,935416212,2562,0,8,1,'stove and keg',19622,1,4242,3,3334834547,11257,3522626291,13007,3522626291,13007,3965729761,37266,3965729761,37266,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23291,1743971758,0,0,'Veilwalker''s Satchel of Force','Fusing metal together to create: Veilwalker''s Satchel of Force',116,580,4032608519,3395302654,2718,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1802025527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23292,1744078683,1,0,'Dismay III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dismay III (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,790354786,106842,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23293,1744110882,0,0,'Enhanced Plate Kylong Plains Miracle Bracers','',90,450,2812765109,1386343008,1686,0,2,1,'work_bench',12303,1,10185,10,1565485540,NULL,1565485540,NULL,1565485540,NULL,1565485540,NULL,3502740486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23294,1744184915,0,0,'Enhanced Faydark Shieldbreaker Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',19507,1,10185,10,3610129404,NULL,3610129404,NULL,3610129404,NULL,3610129404,NULL,3022645976,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23295,1744252707,0,0,'Enhanced Kunzar Jungle Sorcerous Cudgel','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',6528,1,10185,10,175016252,NULL,175016252,NULL,175016252,NULL,175016252,NULL,4222913686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23296,1744446366,1,0,'Transcendence (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Transcendence (Journeyman).',14,70,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,155003649,122749,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23297,1744533822,0,0,'Geotic Rune III (Grandmaster)','Scribing new formula to make: Geotic Rune III (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1023001887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23298,1744592975,1,0,'Xegonite Maul','Working materials together to make a xegonite maul.',65,325,4032608519,3395302654,636,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2826121929,90391,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23299,1744674622,1,0,'Imbued Brellium Sceptre','Working materials together to create: imbued brellium sceptre.',84,420,4032608519,3395302654,634,0,256,1,'forge',19749,1,10185,5,967845604,72606,967845604,72606,967845604,72606,967845604,72606,1637141865,80524,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23300,1744713247,1,0,'Shadow Coil III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Shadow Coil III (Journeyman).',50,250,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,50462095,119353,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23301,1744976208,0,0,'Energized Relic of Paixao','',100,500,2812765109,1386343008,4412,0,2,1,'arcannase_passion',15010,1,2985,1,1521691454,NULL,1521691454,NULL,1521691454,NULL,1521691454,NULL,2516419206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23302,1744995129,0,0,'Enhanced Leather Loping Plains Furious Leggings','',90,450,2812765109,1386343008,3687,0,2,1,'work_bench',21054,1,10185,10,1732217688,NULL,1732217688,NULL,1732217688,NULL,1732217688,NULL,3889142855,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23303,1745033290,0,0,'Fiery Annihilation V (Grandmaster)','Scribing new formula to make: Fiery Annihilation V (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3613611191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23304,1745122719,0,0,'Enhanced Leather Shimmering Citadel Enchanted Pants','',90,450,2812765109,1386343008,3261,0,2,1,'work_bench',20707,1,10185,10,1442128086,NULL,1442128086,NULL,1442128086,NULL,1442128086,NULL,3230004291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23305,1745198720,0,0,'Tarven''s Crippling Crescendo XI (Journeyman)','Engraving metal to create: Tarven''s Crippling Crescendo XI (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3367646406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23306,1745230810,0,0,'Crystallize Soul II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Crystallize Soul II (Expert).',43,215,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,774017302,105121,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23307,1745246890,1,0,'Dexterous Horned Leather Shoulder Pads','Binding materials together to make a dexterous horned leather shoulder pads.',69,345,2082133324,2710531826,1473,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,3974927587,144358,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23308,1745388832,1,0,'Endemic Mitts of the Thaumaturge','Reforging materials from the Fortress of Drunder into: Endemic Mitts of the Thaumaturge.',90,450,1386343008,2812765109,255,0,2,1,'drunder_great_forge',17047,1,19227,30,1467074282,148655,1467074282,148655,1467074282,148655,1467074282,148655,1467074282,148655,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23309,1745406908,0,0,'Death Cloud VII (Grandmaster)','Engraving metal to create: Death Cloud VII (Grandmaster)',85,425,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1290081184,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23310,1745407258,0,0,'Accord of Stone (Journeyman)','',100,500,3330500131,2463992638,2183,0,2048,1,'work_bench',13218,1,17015,5,799975041,NULL,799975041,NULL,799975041,NULL,799975041,NULL,272619492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23311,1745485000,0,0,'Enhanced Zarrakon''s Calm Mind Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',22339,1,10185,10,230141890,NULL,230141890,NULL,230141890,NULL,230141890,NULL,3937012053,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23312,1745554641,1,0,'Rending II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rending II (Journeyman).',54,270,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,2545532311,117990,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23313,1745578513,0,0,'Enhanced Timorous Deep Calm Mind Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',18036,1,10185,10,574117119,NULL,574117119,NULL,574117119,NULL,574117119,NULL,596486626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23314,1745702863,1,0,'Endemic Leggings of the Elementalist','Reforging materials from the Fortress of Drunder into: Endemic Leggings of the Elementalist.',90,450,1386343008,2812765109,3618,0,2,1,'drunder_great_forge',17562,1,19227,45,2559604567,148646,2559604567,148646,2559604567,148646,2559604567,148646,2559604567,148646,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23315,1745717316,0,0,'Acrylia Elixir of Tactics','',120,600,2557647574,2817699641,325,0,8192,1,'chemistry_table',21070,2,18811,15,2628957789,NULL,1903821151,NULL,1903821151,NULL,1903821151,NULL,1903821151,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23316,1745751130,0,0,'Double-Cross IX (Expert)','Engraving metal to create: Double-Cross IX (Expert)',105,525,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1788618679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23317,1745861394,1,0,'refreshing fayberry wine','Brewing various materials together to make fayberry wine.',28,140,3881305672,935416212,2208,0,8,1,'stove and keg',846,1,5670,1,442834175,3380,1830518257,37448,781510623,35569,523577354,36173,2283472225,36739,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23318,1746016072,1,0,'Decimate II (Expert)','Working materials together to make Decimate II (Expert).',78,390,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,707007708,106134,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23319,1746105895,1,0,'Xegonite Brigandine Gloves','Fusing metal together to create a Xegonite Brigandine Gloves.',65,325,3108933728,1151456682,1477,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,74220062,191908,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23320,1746137220,0,0,'Lyrical Chain Hauberk','Working rare void shard materials together to make: Lyrical Chain Hauberk.',79,395,2812765109,1386343008,2886,0,2,1,'forge',14900,1,22176,9,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,418898614,NULL,9,9,9,9,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23321,1746273350,1,0,'Asylum V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Asylum V (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1767689417,101637,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23322,1746356763,0,0,'Enhanced Evernight Abbey Enchanted Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',720,1,10185,10,1620756321,NULL,1620756321,NULL,1620756321,NULL,1620756321,NULL,1630485116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23323,1746556512,0,0,'Enhanced Evernight Abbey Duelist Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',4643,1,10185,10,1620564762,NULL,1620564762,NULL,1620564762,NULL,1620564762,NULL,1629627911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23324,1746663456,1,0,'eucalyptus long bench','Sculpting raw materials to create: eucalyptus long bench.',80,400,1039865549,2639209773,570,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,1119157669,63098,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23325,1746701086,0,0,'Enhanced Mistmyr Manor Unbroken Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',12679,1,10185,10,2420230623,NULL,2420230623,NULL,2420230623,NULL,2420230623,NULL,2002546504,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23326,1746765506,0,0,'Torpor VI (Grandmaster)','Crafting materials together to make: Torpor VI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',22205,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2407917936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23327,1746854663,0,0,'Imbued Hammerblow Leather Leggings','',40,200,1386343008,2812765109,4117,0,2,1,'forge',18543,1,16804,12,3243339617,NULL,3243339617,NULL,3243339617,NULL,3243339617,NULL,3424741205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23328,1746889326,1,0,'Hierophantic Genesis IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Hierophantic Genesis IV (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1983195585,111007,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23329,1746937216,0,0,'Empyral Buckler of Frenzy','Fusing metal together to create: Empyral Buckler of Frenzy',120,600,4032608519,3395302654,12,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1685731642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23330,1746950392,0,0,'Ensnare X (Journeyman)','Crafting materials together to make: Ensnare X (Journeyman)',116,580,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1959553252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23331,1746977936,0,0,'Medusa Gaze II (Grandmaster)','Scribing new formula to make: Medusa Gaze II (Grandmaster)',13,65,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,744008728,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23332,1747175180,0,0,'Blessing of the Paladin II (Grandmaster)','Engraving metal to create: Blessing of the Paladin II (Grandmaster)',38,190,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,2907297794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23333,1747330209,1,0,'Feyiron Assault Axe','Working materials together to make a feyiron assault axe.',31,155,4032608519,3395302654,1647,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,2021606391,76992,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23334,1747371828,0,0,'Fae Fire VII (Ancient)','Scribing new formula to make: Fae Fire VII (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',8181,1,16106,200,1795376963,NULL,1795376963,NULL,1795376963,NULL,1795376963,NULL,4202492502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23335,1747503690,0,0,'Encase V (Grandmaster)','Scribing new formula to make: Encase V (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1199176744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23336,1747567569,1,0,'Devout Breastplate of Smiting','By channeling your knowledge through an essence, you can make a Devout Breastplate of Smiting.',10,50,1386343008,2812765109,3977,0,2,1,'forge',3131,1,19938,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,233394863,144291,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23337,1747621729,0,0,'Unblemished Lacquer Resin','Using various materials together to make lacquer resin.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',3306,1,21283,1,111271522,NULL,704830572,5197,2821460607,9504,3187583949,8691,3194256280,14876,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23338,1747759231,1,0,'Beryllium Censer','Conjoining various materials together to make a Beryllium Censer.',58,290,3330500131,2463992638,370,0,2048,1,'work_bench',10802,1,9346,8,1786478907,4235,456974231,8698,456974231,8698,456974231,8698,1035678694,50491,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23339,1747802343,1,0,'Arctic Blast IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Arctic Blast IV (Expert).',58,290,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2405544031,101188,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23340,1747914331,1,0,'Journeyman''s Essence of Power','Blending various ingredients together to make a Journeyman''s Essence of Power.',24,120,2557647574,2817699641,329,0,8192,1,'chemistry_table',8828,1,3163,4,3082292994,13144,3250465644,46726,3250465644,46726,3250465644,46726,3250465644,46726,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23341,1748030987,0,0,'Essence of the Great Bear IX (Ancient)','Crafting materials together to make: Essence of the Great Bear IX (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',18567,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,394182356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23342,1748154013,0,0,'Searing Shot XI (Journeyman)','Engraving metal to create: Searing Shot XI (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,812717873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23343,1748202305,1,0,'Hemotoxic Venom','Blending various ingredients together to make Hemotoxic Venom.',80,400,2557647574,2817699641,354,0,8192,1,'chemistry_table',2546,1,9394,5,2820785737,11377,2820785737,11377,2820785737,11377,2820785737,11377,1659597911,46632,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23344,1748208317,0,0,'Consecrate IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Consecrate IV (Journeyman).',94,470,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,149831972,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23345,1748227958,0,0,'Decimate V (Ancient)','Brewing ingredients together to make: Decimate V (Ancient)',108,540,2557647574,2817699641,4814,0,8192,1,'chemistry_table',7447,1,7257,200,3567532196,NULL,3567532196,NULL,3567532196,NULL,3567532196,NULL,917348061,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23346,1748256002,1,0,'Blessed Eucalyptus Pike','Working materials together to create: blessed eucalyptus pike.',84,420,3076004370,1677747280,624,0,16,1,'woodworking_table',1175,1,5454,10,1216033942,76486,1216033942,76486,1216033942,76486,1216033942,76486,1851594581,71700,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23347,1748294058,1,0,'Imbued Adamantine Gavel','Working materials together to make an imbued adamantine gavel.',69,345,4032608519,3395302654,2964,0,256,1,'forge',5392,1,19493,10,1494881745,70070,1494881745,70070,1494881745,70070,1494881745,70070,1014448305,80193,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23348,1748447510,0,0,'Vital Intercession (Grandmaster)','Scribing new formula to make: Vital Intercession (Grandmaster)',12,60,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3264409925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23349,1748477471,0,0,'Phantom Outrider Greatclub','Shaping materials together to create: Phantom Outrider Greatclub',97,485,3076004370,1677747280,633,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,351603068,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23350,1748516342,0,0,'Enhanced Sanctorium Enchanted Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',1048,1,10185,10,786520986,NULL,786520986,NULL,786520986,NULL,786520986,NULL,310491282,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23351,1748554415,0,0,'Enhanced Leather Clockwork Aggressive Gloves','',90,450,2812765109,1386343008,1519,0,2,1,'work_bench',6964,1,10185,10,1384300137,NULL,1384300137,NULL,1384300137,NULL,1384300137,NULL,3741991819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23352,1748626029,1,0,'Gorowyn Sign','The art of sculpting wood into a Gorowyn Sign.',49,245,1039865549,2639209773,849,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,1421825795,63498,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23353,1748723254,1,0,'Imbued Indium Karabela','Working materials together to make an imbued indium karabela.',54,270,4032608519,3395302654,1682,0,256,1,'forge',20519,1,9346,8,790521016,83179,790521016,83179,790521016,83179,790521016,83179,4193303331,82058,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23354,1748724174,0,0,'Shadowscream Pauldrons of Force','',120,600,3108933728,1151456682,2413,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1836756919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23355,1748832496,1,0,'Imbued Cobalt Claymore','Working materials together to make an imbued cobalt claymore.',55,275,4032608519,3395302654,2258,0,256,1,'forge',8042,1,9346,16,1751209310,73204,1751209310,73204,1751209310,73204,1751209310,73204,2718080305,80808,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23356,1748878031,0,0,'Mutilate X (Adept)','Crafting materials together to make: Mutilate X (Adept)',120,600,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2897055186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23357,1748891005,0,0,'All Purpose Sprocket','Toying with parts to make: All Purpose Sprocket',47,235,1038997614,1038997614,1040,0,1,1,'work_bench',3911,1,16804,1,4158407699,NULL,2405862490,NULL,2405862490,NULL,2405862490,NULL,2405862490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23358,1748967585,0,0,'Flameshield X (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4209233988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23359,1748973722,1,0,'Titanium Chainmail Gauntlets','Fusing metal together to create: titanium chainmail gauntlets.',83,415,3108933728,1151456682,1414,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2441476818,185718,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23360,1748980052,0,0,'Enhanced Veksar Mountaineer Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',7265,1,10185,10,786839352,NULL,786839352,NULL,786839352,NULL,786839352,NULL,310826032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23361,1749042610,0,0,'Enhanced Leather Chelsith Blademaster Tunic','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',2748,1,10185,10,1392126324,NULL,1392126324,NULL,1392126324,NULL,1392126324,NULL,3748844694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23362,1749078613,1,0,'Superb Elixir of Constitution','Blending various ingredients together to make a Superb Elixir of Constitution.',36,180,2557647574,2817699641,325,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,2698562557,48303,2698562557,48303,2698562557,48303,2698562557,48303,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23363,1749145507,1,0,'Fashioned Bloodstone Necklace','Combining materials to make a bloodstone necklace',44,220,3330500131,2463992638,581,0,2048,1,'work_bench',1648,1,16804,1,3524086965,9287,963589805,140843,2338476441,176703,3023582040,151197,2722650549,151194,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23364,1749204960,0,0,'Candy-Striped Crook','Using special Frostfell materials and magic to create a candy-striped crook.',30,150,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,2410574251,NULL,2410574251,NULL,2410574251,NULL,2410574251,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23365,1749245356,0,0,'Enhanced Frostfang Forceful Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',21585,1,10185,10,738306489,NULL,738306489,NULL,738306489,NULL,738306489,NULL,585515368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23366,1749263595,1,0,'Massacre V (Expert)','By channeling your knowledge through metal, you can make a Rune of Massacre V (Expert)',73,365,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,22817455,114112,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23367,1749308731,0,0,'Enhanced Qeynos Aggressive Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',11521,1,10185,10,578251733,NULL,578251733,NULL,578251733,NULL,578251733,NULL,599955144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23368,1749310214,0,0,'Cnidcara Boots of Rage','Binding materials together to make: Cnidcara Boots of Rage',107,535,2082133324,2710531826,1475,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,3962530906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23369,1749353126,0,0,'Student''s Chain Breastplate of Rage','Fusing metal together to create: Student''s Chain Breastplate of Rage',110,550,3108933728,1151456682,2893,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1255367001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23370,1749353909,1,0,'Myrmidon''s Unyielding Gauntlets','Working materials together to make: Myrmidon''s Unyielding Gauntlets.',90,450,1386343008,2812765109,1554,0,2,1,'forge',12049,1,10185,25,4097868630,165099,4097868630,165099,4097868630,165099,4097868630,165099,4097868630,165099,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23371,1749444901,1,0,'Prismatic Chaos (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Prismatic Chaos (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,3088908722,116839,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23372,1749516657,0,0,'Forlorn Breeching of Extended Fervor','',125,625,2812765109,1386343008,4841,0,2,1,'work_bench',7356,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2069053937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23373,1749617931,1,0,'Blackguard III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Blackguard III (Journeyman).',46,230,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,4039772480,102524,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23374,1749779130,0,0,'Shadowscream Quarterstaff of Frenzy','',120,600,3076004370,1677747280,3122,0,16,1,'woodworking_table',9672,4,10890,100,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,251610390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23375,1749915895,0,0,'Jester''s Cap II (Journeyman)','Crafting materials together to make: Jester''s Cap II (Journeyman)',119,595,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,108354237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23376,1749932960,1,0,'Overpower VI (Journeyman)','Working materials together to make Overpower VI (Journeyman).',71,355,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3607899549,115775,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23377,1750112589,1,0,'Tranquil Burlap Slippers','Binding materials together to make a Tranquil Burlap Slippers.',10,50,2082133324,2710531826,2401,0,64,1,'sewing_table',12172,1,3107,2,3639566317,14701,33598768,7745,33598768,7745,33598768,7745,916161742,186089,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23378,1750126023,0,0,'Reckless Aide III (Grandmaster)','Engraving metal to create: Reckless Aide III (Grandmaster)',46,230,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1486478560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23379,1750139664,1,0,'Tranquil Burlap Pantaloons','Binding materials together to make a Tranquil Burlap Pantaloons.',16,80,2082133324,2710531826,520,0,64,1,'sewing_table',12172,1,3107,2,3639566317,14701,33598768,7745,33598768,7745,33598768,7745,469367434,186086,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23380,1750152420,0,0,'Revitalized Ring','Working rare void shard materials together to make: Revitalized Ring.',79,395,2812765109,1386343008,3438,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2447383728,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23381,1750170217,1,0,'Striking Cobra II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Striking Cobra II (Expert).',24,120,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2238903332,121483,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23382,1750320071,0,0,'Battery and Assault VI (Grandmaster)','Engraving metal to create: Battery and Assault VI (Grandmaster)',68,340,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3912471424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23383,1750337306,1,0,'Elemental Concerto II (Expert)','By channeling your knowledge through metal, you can make a Rune of Elemental Concerto II (Expert).',58,290,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3993070559,107657,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23384,1750490096,0,0,'Transcendence IV (Grandmaster)','Scribing new formula to make: Transcendence IV (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1239041098,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23385,1750494403,1,0,'Weakened Axe','Working common materials together to make: Weakened Axe.',90,450,1386343008,2812765109,3,0,2,1,'forge',4308,1,10185,1,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2709386162,15374,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23386,1750500440,1,0,'Greater Essence of Acid','By channeling your knowledge, you can make a Greater Essence of Acid.',90,450,3076004370,1677747280,1163,0,16,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2082860883,20200,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23387,1750542109,1,0,'Tuptan vase','Sculpting raw materials to make a Tuptan vase.',65,325,1478114179,1703539708,1202,0,2,1,'woodworking_table',8984,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,3880177517,66433,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23388,1750629252,0,0,'Acrylia Buckler of Frenzy','',120,600,3076004370,1677747280,19,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3526918906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23389,1750776600,0,0,'Dewpalm Rounded Arrow','Fusing metal together to create: Dewpalm Rounded Arrow',110,550,4032608519,3395302654,364,0,256,1,'forge',5934,10,20818,20,2519418015,NULL,3311479361,NULL,3311479361,NULL,3311479361,NULL,3311479361,NULL,1,5,15,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23390,1750825488,0,0,'Lucidity XI (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1570237921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23391,1750989746,0,0,'Enhanced Cloth Spirit''s Resonance Unchained Gauntlets','',90,450,2812765109,1386343008,3315,0,2,1,'work_bench',6975,1,10185,10,1437380347,NULL,1437380347,NULL,1437380347,NULL,1437380347,NULL,3235674734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23392,1751069866,1,0,'Icy Dragon Essence','Working materials together to create: Icy Dragon Essence.',92,460,1386343008,2812765109,2514,0,2,1,'work_desk',5951,1,5408,20,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1245327863,46667,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23393,1751082849,1,0,'Broadcloth Cuffs','Binding materials together to make a Broadcloth Cuffs.',31,155,2082133324,2710531826,1392,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,1234957182,137216,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23394,1751095653,0,0,'Enhanced Plate Spirit''s Resonance Sorcerous Leggings','',90,450,2812765109,1386343008,3696,0,2,1,'work_bench',11637,1,10185,10,1896375324,NULL,1896375324,NULL,1896375324,NULL,1896375324,NULL,1435120938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23395,1751121993,0,0,'Enhanced Freeport Mender Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',9086,1,10185,10,740488284,NULL,740488284,NULL,740488284,NULL,740488284,NULL,583343245,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23396,1751185707,0,0,'Short Column of Plain Fulginate','Sculpting raw materials to create: Short Column of Plain Fulginate.',43,215,1039865549,2639209773,1215,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,1812613018,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23397,1751200527,1,0,'Imbued Cobalt Stiletto','Working materials together to make an imbued cobalt stiletto.',50,250,4032608519,3395302654,608,0,256,1,'forge',7594,1,9346,16,1743783589,73243,1743783589,73243,1743783589,73243,1743783589,73243,2912145098,80967,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23398,1751230869,0,0,'Imbued Redwood Round Shield','Crafting materials together to make an Imbued Redwood Round Shield.',70,350,3076004370,1677747280,18,0,16,1,'woodworking_table',18051,1,14106,5,178688161,NULL,178688161,NULL,178688161,NULL,178688161,NULL,3987579640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23399,1751287921,0,0,'Stone Soul (Master)','Scribing new formula to make: Stone Soul (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',18396,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,343259046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23400,1751318365,0,0,'Bloatfly (Grandmaster)','Scribing new formula to make: Bloatfly (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3225091369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23401,1751324747,1,0,'simple black coffee','Brewing various materials together to make a watery black cofffee.',2,10,3881305672,935416212,2554,0,2,1,'stove and keg',9710,1,6529,1,51217299,4290,3023743027,4145,3023743027,4145,1541835653,37200,1541835653,37200,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23402,1751341430,0,0,'Verlien''s Keen of Despair VII (Grandmaster)','Engraving metal to create: Verlien''s Keen of Despair VII (Grandmaster)',86,430,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1834711080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23403,1751428801,0,0,'Vegarlson Hefeweizen','Blending ingredients together to create: Vegarlson Hefeweizen',110,550,3881305672,935416212,307,0,8,1,'stove and keg',19349,10,21505,30,831110821,NULL,3185725770,NULL,3185725770,NULL,3185725770,NULL,3185725770,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23404,1751438833,1,0,'Thug''s Lacerating Cuffs','Working materials together to make: Thug''s Lacerating Cuffs.',90,450,1386343008,2812765109,1428,0,2,1,'forge',9540,1,10185,20,1103551261,185466,1103551261,185466,1103551261,185466,1103551261,185466,1103551261,185466,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23405,1751511213,0,0,'Charm X (Journeyman)','Scribing new formula to make: Charm X (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2392459767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23406,1751518399,1,0,'Blessed Eucalyptus Knotted Club','Working materials together to create: blessed eucalyptus knotted club.',81,405,3076004370,1677747280,633,0,16,1,'woodworking_table',12675,1,5454,10,459044500,76485,459044500,76485,459044500,76485,459044500,76485,2387880398,71699,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23407,1751547829,0,0,'Tranquil Lodaka Boots','Fusing metal together to create: Tranquil Lodaka Boots',97,485,3108933728,1151456682,3076,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,314903562,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23408,1751684317,0,0,'Mortal Blade II (Grandmaster)','Engraving metal to create: Mortal Blade II (Grandmaster)',38,190,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,1326973447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23409,1751736811,0,0,'Enhanced Freethinker Unbroken Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',4835,1,10185,10,798072234,NULL,798072234,NULL,798072234,NULL,798072234,NULL,1284916366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23410,1751806150,0,0,'Winds of Permafrost IX (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3693881611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23411,1751878828,0,0,'Shar Vahl Closed Crate','',120,600,1039865549,2639209773,654,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3158380259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23412,1751952735,0,0,'Dancing Blade X (Ancient)','Crafting materials together to make: Dancing Blade X (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',8439,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2640171252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23413,1751969447,0,0,'Enhanced Cloth Rujark Mountaineer Hat','',90,450,2812765109,1386343008,3617,0,2,1,'work_bench',5525,1,10185,10,1403512369,NULL,1403512369,NULL,1403512369,NULL,1403512369,NULL,1700099778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23414,1751980609,1,0,'Pure Awe V (Journeyman)','Working with raw materials to scribe Pure Awe V (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3641067303,117114,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23415,1752147633,0,0,'Enraging Demeanor IV (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,159005973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23416,1752198198,0,0,'Empyral Rune of Championship [VIII]','Binding materials together to make: Empyral Rune of Championship [VIII]',120,600,931275816,931275816,3879,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,3721319223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23417,1752221515,0,0,'Noxious Symphony X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',4161,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2910633428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23418,1752223435,0,0,'Enhanced Shimmering Citadel Mender Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',2857,1,10185,10,243538532,NULL,243538532,NULL,243538532,NULL,243538532,NULL,3239710124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23419,1752277410,1,0,'delectable kiola nut-peach trail mix','Cooking various materials together to make kiola nut-peach trail mix.',48,240,3881305672,935416212,398,0,8,1,'stove and keg',1938,1,15165,1,1424822506,3333,4157461550,35290,3493447943,37059,1263691011,36440,4197574200,35986,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23420,1752312761,0,0,'Abhorrent Seal VIII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',17718,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3589751605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23421,1752516233,0,0,'Undead Knight V (Grandmaster)','Scribing new formula to make: Undead Knight V (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,4187377845,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23422,1752537217,1,0,'Shout VI (Expert)','Working materials together to make Shout VI (Expert).',76,380,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3192924979,119712,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23423,1752572147,0,0,'Resolute Flagellant IV (Ancient)','Crafting materials together to make: Resolute Flagellant IV (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',5750,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2871028244,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23424,1752677384,0,0,'Everburning Flame VI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',13114,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3907975667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23425,1752743257,0,0,'Enhanced Plate Deep Forge Furious Armguards','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',17850,1,10185,10,440754352,NULL,440754352,NULL,440754352,NULL,440754352,NULL,1422682905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23426,1753083549,1,0,'Ethereal Powder','Diluting transmuting components to create: Ethereal Powder.',35,175,931275816,931275816,345,0,1,1,'work_bench',17198,1,8470,4,253396058,8337,367801917,6922,367801917,6922,367801917,6922,367801917,6922,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23427,1753127439,0,0,'Crystallize Soul VII (Journeyman)','Scribing new formula to make: Crystallize Soul VII (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2795520603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23428,1753207035,0,0,'Signet of Intellect IX (Ancient)','Scribing new formula to make: Signet of Intellect IX (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',8272,1,16106,200,4145263457,NULL,4145263457,NULL,4145263457,NULL,4145263457,NULL,3788968110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23429,1753246850,0,0,'Rejuvenation II (Grandmaster)','Scribing new formula to make: Rejuvenation II (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,601559024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23430,1753360853,0,0,'Holly Jolly Leather Cap','Using special Frostfell materials and magic to create a holly jolly leather clothing piece.',30,150,2082133324,2710531826,4141,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3145168893,NULL,3145168893,NULL,3145168893,NULL,3145168893,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23431,1753368158,1,0,'Waking Dragon IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Waking Dragon IV (Journeyman).',43,215,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,2959694109,124184,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23432,1753375072,0,0,'Enhanced Cloth Nektulos Fighter Mitts','',90,450,2812765109,1386343008,3315,0,2,1,'work_bench',13807,1,10185,10,1909824537,NULL,1909824537,NULL,1909824537,NULL,1909824537,NULL,1431817519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23433,1753498916,0,0,'Enhanced Cloth Kunzar Jungle Furious Helm','',90,450,2812765109,1386343008,1401,0,2,1,'work_bench',14634,1,10185,10,1095031617,NULL,1095031617,NULL,1095031617,NULL,1095031617,NULL,2396703881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23434,1753823316,0,0,'Unholy Strength VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unholy Strength VII (Expert).',94,470,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2844833605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23435,1753904731,1,0,'Mind''s Eye II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mind''s Eye II (Expert).',62,310,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3947162097,114492,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23436,1753933522,1,0,'pristine hidebound leather sack','Sewing and weaving materials together to make a Pristine Hidebound Leather Sack.',72,360,2082133324,2710531826,396,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,116646205,20798,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23437,1753977279,0,0,'Fordel Midst: Ornate Chair','Channeling your knowledge to create: Fordel Midst: Ornate Chair',113,565,1039865549,2639209773,560,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3772382075,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23438,1754196035,0,0,'Hornbeam Rounded Arrow','Shaping materials together to create: Hornbeam Rounded Arrow',111,555,3076004370,1677747280,364,0,16,1,'woodworking_table',19889,2,10890,15,2270572262,NULL,468591792,NULL,468591792,NULL,468591792,NULL,468591792,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23439,1754202089,0,0,'Enhanced Leather Maj''Dul Mystic Helm','',90,450,2812765109,1386343008,1471,0,2,1,'work_bench',1647,1,10185,10,1434430112,NULL,1434430112,NULL,1434430112,NULL,1434430112,NULL,3222240821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23440,1754251122,0,0,'Regalia VII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3582548507,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23441,1754308706,0,0,'Celestial Adornment of Raw Power (2H)','Binding materials together to make: Celestial Adornment of Raw Power (2H)',110,550,931275816,931275816,3877,0,1,1,'work_bench',22379,2,20818,100,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,765726184,NULL,10,2,4,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23442,1754385560,0,0,'Masked Strike IX (Ancient)','Engraving metal to create: Masked Strike IX (Ancient)',104,520,3330500131,2463992638,4814,0,2048,1,'work_bench',7286,1,20818,200,146473575,NULL,146473575,NULL,146473575,NULL,146473575,NULL,987811946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23443,1754466610,1,0,'Nightbane Blood Mail Boots','Fusing metal together to create a pair of Nightbane Blood Mail Boots.',40,200,3108933728,1151456682,3369,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,961023522,165568,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23444,1754491491,0,0,'Makeshift Arrows X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',22219,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2952346795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23445,1754504216,0,0,'Tinkerer''s Large Bowl','Tinkering with raw materials to make: Tinkerer''s Large Bowl.',25,125,1038997614,1038997614,1065,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2400796531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23446,1754599517,0,0,'Faerie Ally II (Grandmaster)','Scribing new formula to make: Faerie Ally II (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2335399962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23447,1754673647,0,0,'Ultraviolet Beam V (Grandmaster)','Scribing new formula to make: Ultraviolet Beam V (Grandmaster)',29,145,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,736303409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23448,1754761842,0,0,'Flash of Brilliance IX (Adept)','Crafting materials together to make: Flash of Brilliance IX (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3606831093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23449,1755196737,0,0,'Innovative Wall Furnace','Channeling your knowledge to create: Innovative Furnace',102,510,1039865549,2639209773,2355,0,32,1,'woodworking_table',13787,5,18044,30,2519418015,NULL,3872057411,NULL,3872057411,NULL,3872057411,NULL,3872057411,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23450,1755312358,0,0,'{n+}Stack of Waterproof Planks','Prepare a stack of waterproof planks ready for use by crew of The Swimming Oak during their long journey.',10,50,1386343008,2812765109,773,0,2,1,'woodworking_table',16898,1,8049,3,2843370356,NULL,943969550,7764,943969550,7764,958107165,NULL,958107165,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23451,1755672310,1,0,'Nightshade V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nightshade V (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3526361561,115492,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23452,1755767673,0,0,'Wall of Rage X (Expert)','Crafting materials together to make: Wall of Rage X (Expert)',119,595,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4034082611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23453,1755904087,0,0,'Block of Plain Sandalwood','Sculpting raw materials to create: Block of Plain Sandalwood.',53,265,1039865549,2639209773,655,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3163510589,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23454,1755959682,1,0,'Blackened Iron Maul','Working materials together to make a blackened iron maul.',15,75,4032608519,3395302654,636,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,3519159249,71148,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23455,1755959821,1,0,'Intercept III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Intercept III (Expert).',34,170,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3896952767,112424,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23456,1755977583,0,0,'Maddening Swarm III (Grandmaster)','Scribing new formula to make: Maddening Swarm III (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,191294275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23457,1756048669,1,0,'Frosty Defender','Binding materials together to make: Frosty Defender.',90,450,3076004370,1677747280,19,0,16,1,'woodworking_table',1077,1,5454,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,1273840875,52385,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23458,1756066905,0,0,'Dogma V (Ancient)','Scribing new formula to make: Dogma V (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',18631,1,16106,200,153909390,NULL,153909390,NULL,153909390,NULL,153909390,NULL,1098492113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23459,1756098743,1,0,'bear hide backpack','Binding materials together to make: Bear Hide Backpack.',92,460,2082133324,2710531826,402,0,512,1,'sewing_table',8427,1,14904,5,905664489,14389,827962118,6670,827962118,6670,827962118,6670,1981075877,20615,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23460,1756104100,0,0,'Charm XII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,532935297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23461,1756133114,0,0,'Etherflash (Expert)','',100,500,773137566,2949308177,713,0,4096,1,'work_desk',13761,1,8793,5,3642597355,NULL,3642597355,NULL,3642597355,NULL,3642597355,NULL,394906432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23462,1756165872,0,0,'Royal Floral Pillow','A royal floral pillow to lounge on and watch the mischief unfold!',10,50,1039865549,2639209773,1094,0,4,1,'sewing_table',9808,1,8799,3,1154048363,8133,1650085001,NULL,1650085001,NULL,1650085001,NULL,1650085001,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23463,1756172757,1,0,'Forged Carbonite Chainmail Leggings','Molding various materials together to make carbonite chainmail leggings.',28,140,3108933728,1151456682,1430,0,128,1,'forge',15149,1,11679,2,1073874392,6351,726591820,141193,4051545713,177048,2144911075,153090,212578405,153089,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23464,1756192490,1,0,'Atrophy VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Atrophy VI (Expert).',66,330,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2007988469,101681,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23465,1756206300,0,0,'Razor Edge IX (Adept)','Crafting materials together to make: Razor Edge IX (Adept)',111,555,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3423887201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23466,1756300775,1,0,'Peel (Expert)','Working materials together to make Essence of Peel (Expert).',80,400,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,259432630,116028,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23467,1756319054,1,0,'Tyrant''s Pact VI (Expert)','Working with raw materials to scribe Tyrant''s Pact VI (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3153543676,122920,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23468,1756452307,1,0,'Cobalt Sai','Working materials together to make a cobalt sai.',51,255,4032608519,3395302654,2369,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2128780075,73232,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23469,1756667723,1,0,'a pristine eccentric cedar chair','The art of sculpting wood into a chair.',42,210,1039865549,2639209773,560,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,2121320767,60832,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23470,1756716318,0,0,'Plumewit Helm of Evasion','Binding materials together to make: Plumewit Helm of Evasion',102,510,2082133324,2710531826,1562,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,2650148341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23471,1756749818,1,0,'Fashioned Vanadium Bangle','Conjoining various materials together to make a Fashioned Vanadium Bangle.',58,290,3330500131,2463992638,952,0,2048,1,'work_bench',1988,1,9346,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,2209624713,151683,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23472,1756786588,0,0,'Crouching Tiger II (Grandmaster)','Engraving metal to create: Crouching Tiger II (Grandmaster)',16,80,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,1749178477,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23473,1756851905,0,0,'Void Mastery (Adept)','Crafting materials together to make: Void Mastery (Adept)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3240200520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23474,1756946848,1,0,'Snappy Blue Gloves','Using special Frostfell materials and magic to create snappy blue gloves.',30,150,2082133324,2710531826,483,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2089786851,180651,2089786851,180651,2089786851,180651,2089786851,180651,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23475,1756969180,1,0,'Spiritual Circle II (Journeyman)','Working with raw materials to scribe Spiritual Circle II (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1122242390,121131,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23476,1757038639,0,0,'Waste Reaper''s Chain Mantle','Fusing metal together to create: Waste Reaper''s Chain Mantle',120,600,3108933728,1151456682,3371,0,128,1,'forge',15288,1,9429,25,946740014,NULL,525363172,NULL,525363172,NULL,525363172,NULL,2851931890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23477,1757039401,0,0,'Simple Diamond High Keep Runner','',90,450,1039865549,2639209773,563,0,32,1,'woodworking_table',20372,1,13672,5,3070762041,9379,4157217161,6674,4157217161,6674,4157217161,6674,457999770,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23478,1757076068,0,0,'Viscerate X (Ancient)','Engraving metal to create: Viscerate X (Ancient)',107,535,3330500131,2463992638,4814,0,2048,1,'work_bench',22445,1,20818,200,2099225625,NULL,2099225625,NULL,2099225625,NULL,2099225625,NULL,388291529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23479,1757128466,0,0,'Icefall IV (Grandmaster)','Scribing new formula to make: Icefall IV (Grandmaster)',39,195,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,717746094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23480,1757135452,1,0,'Slurred Insult V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Slurred Insult V (Journeyman).',45,225,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,2623192302,120329,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23481,1757160098,0,0,'Divide and Conquer IV (Ancient)','Brewing ingredients together to make: Divide and Conquer IV (Ancient)',110,550,2557647574,2817699641,4814,0,8192,1,'chemistry_table',15899,1,7257,200,351532558,NULL,351532558,NULL,351532558,NULL,351532558,NULL,3936275184,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23482,1757194848,1,0,'Remarkable Elixir of Deftness','Blending various ingredients together to make a Remarkable Elixir of Deftness.',52,260,2557647574,2817699641,325,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,1042144833,47721,1042144833,47721,1042144833,47721,1042144833,47721,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23483,1757234510,0,0,'Acrylia Saddle of Ability','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,288473022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23484,1757287275,1,0,'Voice of the Ancestors III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Voice of the Ancestors III (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,4288095362,124093,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23485,1757347039,1,0,'Imbued Brellium Assault Axe','Working materials together to create: imbued brellium assault axe.',81,405,4032608519,3395302654,1647,0,256,1,'forge',13225,1,10185,5,2727096966,72574,2727096966,72574,2727096966,72574,2727096966,72574,2354076481,80492,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23486,1757357570,0,0,'Phantastic Eviscerators','Shaping materials together to create: Phantastic Eviscerators',120,600,3076004370,1677747280,4008,0,16,1,'woodworking_table',16734,1,21674,50,914487819,NULL,914487819,NULL,914487819,NULL,914487819,NULL,3088881946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23487,1757373102,1,0,'Enrage II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Enrage II (Expert).',22,110,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,768363835,107790,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23488,1757411349,0,0,'Abhorrent Seal VII (Expert)','Crafting materials together to make: Abhorrent Seal VII (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2676951295,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23489,1757417691,1,0,'Woven Augmented Tunic','Binding materials together to make a Woven Augmented Tunic.',48,240,2082133324,2710531826,228,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,1284277471,191316,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23490,1757436965,0,0,'Acrylia Saddle of Brawn','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1982868169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23491,1757627307,0,0,'Spine Shot IX (Ancient)','Crafting materials together to make: Spine Shot IX (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',17029,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3680817931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23492,1757689199,0,0,'Tinkerer''s Oblong Bowl','Tinkering with raw materials to make: Tinkerer''s Oblong Bowl.',25,125,1038997614,1038997614,1062,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2990737180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23493,1757838767,1,0,'carbonite throwing dagger','Combining materials to make a few carbonite throwing daggers',29,145,4032608519,3395302654,362,0,256,1,'forge',10774,1,11679,4,1272401169,4834,1917383334,20427,1917383334,20427,1917383334,20427,1917383334,20427,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23494,1757879122,0,0,'Ensnare XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',18532,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,273044356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23495,1757915069,0,0,'Sonic Punch V (Grandmaster)','Brewing ingredients together to make: Sonic Punch V (Grandmaster)',104,520,2557647574,2817699641,2828,0,8192,1,'chemistry_table',9737,1,7257,200,3910797117,NULL,3910797117,NULL,3910797117,NULL,3910797117,NULL,2281261897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23496,1757925326,0,0,'Chillburn Hammer','Using special Frostfell materials and magic to create a chillburn hammer.',30,150,4032608519,3395302654,1658,0,256,1,'everfrost_workbench',5232,1,19880,2,4076068777,9301,1450611431,NULL,1450611431,NULL,1450611431,NULL,1450611431,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23497,1757976184,1,0,'Fire Seed III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fire Seed III (Expert).',51,255,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,212989424,108775,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23498,1758042439,0,0,'Calming Eucalyptus Spray','Brewing ingredients together to make: Calming Eucalyptus Spray',120,600,2557647574,2817699641,3089,0,8192,1,'chemistry_table',19816,1,18811,50,2628957789,NULL,3908569211,NULL,3908569211,NULL,3908569211,NULL,3984401191,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23499,1758043823,0,0,'Primal Fury V (Grandmaster)','Scribing new formula to make: Primal Fury V (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1480024461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23500,1758250666,0,0,'Voidpiercer''s Mercenary Helm of Rage','Fusing metal together to create: Voidpiercer''s Mercenary Helm of Rage',114,570,3108933728,1151456682,1632,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1589605273,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23501,1758316972,1,0,'Xegonite Vanguard Barbute','Fusing metal together to create a Xegonite Vanguard Barbute.',62,310,3108933728,1151456682,2453,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,730936050,191946,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23502,1758411957,0,0,'Sambata Barding of Health','Crafting materials together to make: Sambata Barding of Health',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',20805,1,7093,100,832748898,NULL,17579693,NULL,17579693,NULL,17579693,NULL,732160492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23503,1758417573,0,0,'Night Strike IX (Grandmaster)','Engraving metal to create: Night Strike IX (Grandmaster)',95,475,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1761944418,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23504,1758428868,1,0,'Blessed Bone Buckler','Conditioning wood to craft a Blessed Bone Buckler.',12,60,3076004370,1677747280,12,0,4,1,'woodworking_table',2279,1,8049,4,1134631542,12094,2837710406,50606,2837710406,50606,2837710406,50606,3835550054,50524,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23505,1758429560,1,0,'Imbued Incarnadine Sai','Working materials together to make an imbued incarnadine sai.',71,355,4032608519,3395302654,2369,0,256,1,'forge',14162,1,6831,10,858944152,83102,858944152,83102,858944152,83102,858944152,83102,1111299658,81956,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23506,1758488653,0,0,'Devouring Mist (Grandmaster)','Engraving metal to create: Devouring Mist (Grandmaster)',50,250,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3785305133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23507,1758568146,0,0,'Enhanced Leather Chelsith Blademaster Armguards','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',11084,1,10185,10,521079331,NULL,521079331,NULL,521079331,NULL,521079331,NULL,4145584770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23508,1758602103,0,0,'Mortality Mark X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',8998,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4179029878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23509,1758672122,1,0,'Sanctuary (Expert)','Emparting knowledge through the quill to make a scroll of Sanctuary (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2239411360,119023,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23510,1758835558,1,0,'Flow Like Wind V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Flow Like Wind V (Expert).',63,315,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3829574312,109053,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23511,1758837318,0,0,'Empyral Longbow of Rage','Shaping materials together to create: Empyral Longbow of Rage',120,600,3076004370,1677747280,3767,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3577729080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23512,1758870606,1,0,'Steel Flail','Working materials together to make a steel flail.',24,120,4032608519,3395302654,34,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,2260665059,88355,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23513,1759012003,1,0,'Dire Balm V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dire Balm V (Expert).',29,145,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,45048633,106724,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23514,1759209591,0,0,'Enhanced Toxxulia''s Mender Hammer','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',17400,1,10185,10,88264296,NULL,88264296,NULL,88264296,NULL,88264296,NULL,4103654338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23515,1759248371,0,0,'Peel III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Peel III (Expert).',100,500,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3783831635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23516,1759280989,1,0,'Ironwood Scroll Stand','Conditioning wood to craft an Ironwood Scroll Stand.',56,280,1039865549,2639209773,648,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,1505584553,20343,1505584553,20343,1505584553,20343,1505584553,20343,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23517,1759333135,0,0,'Denim Heart Pillow','The art of crafting a denim heart pillow to adorn your home.',10,50,1039865549,2639209773,1095,0,4,1,'sewing_table',15379,1,8799,3,2663978369,NULL,2663978369,NULL,2663978369,NULL,2663978369,NULL,2663978369,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23518,1759408012,0,0,'Enhanced Plate Faydark Shieldbreaker Slippers','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',6062,1,10185,10,1092547049,NULL,1092547049,NULL,1092547049,NULL,1092547049,NULL,2390812193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23519,1759421648,0,0,'Spirit of the Mammoth II (Grandmaster)','Scribing new formula to make: Spirit of the Mammoth II (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3953652279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23520,1759723655,1,0,'Unholy Covenant VI (Expert)','Working with raw materials to scribe Unholy Covenant VI (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2166805787,123258,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23521,1759747729,0,0,'Enhanced Plate Antonica Forceful Bracers','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',2562,1,10185,10,1742640880,NULL,1742640880,NULL,1742640880,NULL,1742640880,NULL,3878584815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23522,1759833823,0,0,'Tranquil Lodaka Greatclub','Shaping materials together to create: Tranquil Lodaka Greatclub',98,490,3076004370,1677747280,633,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3877811206,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23523,1759834486,1,0,'Thunderbolt (Expert)','By channeling your knowledge through the quill, you can make a scroll of Thunderbolt (Expert).',23,115,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,3139878034,122441,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23524,1759835538,1,0,'Blackened Iron Chainmail Mantle','Fusing metal together to create a Blackened Iron Chainmail Mantle.',12,60,3108933728,1151456682,2413,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,1619513450,135460,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23525,1759852602,1,0,'Shackle V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shackle V (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,455798446,119320,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23526,1760021592,1,0,'Forced Hesitation III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Forced Hesitation III (Expert).',33,165,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3240864113,109170,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23527,1760279614,0,0,'Enhanced Chelsith Fatewalker Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',15408,1,10185,10,1769420228,NULL,1769420228,NULL,1769420228,NULL,1769420228,NULL,1427625676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23528,1760290522,0,0,'Diseased Shadowscream Flight Crossbow Bolt','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,3953818652,NULL,3953818652,NULL,3953818652,NULL,4178448040,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23529,1760328684,0,0,'{n+}Frostfell Joy Gloves','Using special Frostfell materials and magic to create a Frostfell joy leather clothing piece.',30,150,2082133324,2710531826,1491,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3228817046,NULL,3228817046,NULL,3228817046,NULL,3228817046,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23530,1760496131,1,0,'a pristine Faydark chair','Crafting a Faydark chair.',22,110,1039865549,2639209773,560,0,32,1,'woodworking_table',11841,1,12864,4,583576193,9308,3897571471,60335,3057929006,61186,1833665959,60539,2815101074,60854,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23531,1760565706,1,0,'Grim Harbinger VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Grim Harbinger VII (Journeyman).',87,435,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,247208181,110048,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23532,1760828011,0,0,'Blighted Horde VIII (Journeyman)','Scribing new formula to make: Blighted Horde VIII (Journeyman)',107,535,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3729771197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23533,1761040959,0,0,'Unfetter (Ancient)','Crafting materials together to make: Unfetter (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,4082291045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23534,1761042370,0,0,'Resolute Faith III (Grandmaster)','Engraving metal to create: Resolute Faith III (Grandmaster)',46,230,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2374007564,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23535,1761190451,0,0,'Imbued Infested Thaumaturgists Torque','',20,100,1386343008,2812765109,577,0,2,1,'work_bench',18722,1,11679,6,1502876804,NULL,1502876804,NULL,1502876804,NULL,1502876804,NULL,2602387388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23536,1761348669,0,0,'Bloody Tooth Sorceror''s Staff','',100,500,3076004370,1677747280,2375,0,16,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,1361007520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23537,1761417188,0,0,'Academic''s Mercenary Breastplate of Rage','Fusing metal together to create: Academic''s Mercenary Breastplate of Rage',110,550,3108933728,1151456682,2905,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,3655736860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23538,1761578083,0,0,'Incarcerate V (Grandmaster)','Scribing new formula to make: Incarcerate V (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,4158419519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23539,1761586488,0,0,'Faith Strike III (Grandmaster)','Engraving metal to create: Faith Strike III (Grandmaster)',29,145,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,4171767126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23540,1761705211,0,0,'Knight''s Stance XI (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3002437728,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23541,1761801442,1,0,'Spinechiller Blood VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Spinechiller Blood VI (Journeyman).',47,235,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2189065638,121004,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23542,1762141427,0,0,'Reworked Blood Iron Oppressor''s Boots','',100,500,2082133324,2710531826,3683,0,512,1,'blood_iron_forge',15117,1,21086,200,2225963088,NULL,2225963088,NULL,2225963088,NULL,2225963088,NULL,2574579478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23543,1762147818,1,0,'Imbued Feyiron Long Sword','Working materials together to make an imbued feyiron long sword.',31,155,4032608519,3395302654,617,0,256,1,'forge',1499,1,8470,4,1146687384,77080,1146687384,77080,1146687384,77080,1146687384,77080,2989333763,81421,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23544,1762168673,0,0,'Unholy Strength IV (Grandmaster)','Engraving metal to create: Unholy Strength IV (Grandmaster)',61,305,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,1019042831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23545,1762176437,1,0,'Amber Noxious Signet','By channeling your knowledge through metal, you can make: amber noxious signet.',80,400,3330500131,2463992638,603,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1944183368,131006,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23546,1762188863,0,0,'Vexing Verses III (Grandmaster)','Engraving metal to create: Vexing Verses III (Grandmaster)',36,180,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,1742233406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23547,1762399110,0,0,'Blackguard VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Blackguard VII (Expert).',93,465,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2746932527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23548,1762609088,0,0,'Enhanced Qeynos Brawler Hammer','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',11065,1,10185,10,760067029,NULL,760067029,NULL,760067029,NULL,760067029,NULL,598366980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23549,1762630692,0,0,'Enhanced Cloth Sanctorium Unbroken Hat','',90,450,2812765109,1386343008,115,0,2,1,'work_bench',6872,1,10185,10,1388614834,NULL,1388614834,NULL,1388614834,NULL,1388614834,NULL,1681261633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23550,1762649864,0,0,'Savage Assault III (Grandmaster)','Engraving metal to create: Savage Assault III (Grandmaster)',80,400,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,706706004,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23551,1762708510,1,0,'Dissolve VIII (Journeyman)','Working with raw materials to scribe Dissolve VIII (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1238987485,106960,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23552,1762730368,0,0,'Hunter''s Instinct X (Grandmaster)','Crafting materials together to make: Hunter''s Instinct X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_bench',17451,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3795606932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23553,1762995020,1,0,'Blasphemy IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blasphemy IV (Expert).',50,250,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1598082934,102607,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23554,1763002358,0,0,'Survival Instincts X (Expert)','Engraving metal to create: Survival Instincts X (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4085499355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23555,1763176848,0,0,'Runed Mystic Pouch','',100,500,1039865549,2639209773,401,0,32,1,'woodworking_table',12135,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1034909137,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23556,1763186956,0,0,'Shredded Banner of Shadow{pl=Shredded Banners of Shadow}','Using Nights of the Dead treats and a little magic to create a Shredded Banner of Shadow.',29,145,2896808154,2530063117,571,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,2983762205,NULL,2983762205,NULL,2983762205,NULL,2983762205,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23557,1763245766,0,0,'Aria of Magic IX (Grandmaster)','Crafting materials together to make: Aria of Magic IX (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_bench',14522,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,116424476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23558,1763250405,0,0,'Enhanced Bonemire Tranquil Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',11053,1,10185,10,589966859,NULL,589966859,NULL,589966859,NULL,589966859,NULL,580899606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23559,1763288993,0,0,'Rhodium Propeller Blades (Inactive)','Tinkering with raw materials to make: Rhodium Propeller Blades (Inactive)',25,125,1038997614,1038997614,678,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3476807591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23560,1763330030,0,0,'Furious Flinger''s Fingerbone Band','',95,475,3330500131,2463992638,580,0,2048,1,'work_bench',3631,1260,7730,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,3259042635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23561,1763409838,1,0,'pristine azurite rotating sculpture','Sculpting raw materials to make an Azurite Rotating Sculpture.',64,320,1039865549,2639209773,1215,0,32,1,'woodworking_table',12836,1,11634,10,2548331900,4078,2739067412,11985,2739067412,11985,2739067412,11985,1653622155,64741,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23562,1763454167,1,0,'Speechless V (Journeyman)','Working with raw materials to scribe Speechless V (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,4194930761,120902,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23563,1763541025,0,0,'Empyral Plate Boots of Rage','Fusing metal together to create: Empyral Plate Boots of Rage',120,600,3108933728,1151456682,3324,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,849723379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23564,1763638379,0,0,'Sandstone Stair','Sculpting raw materials to create: Sandstone Stair.',10,50,1039865549,2639209773,728,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,4144247483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23565,1763682684,1,0,'Dissolve III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dissolve III (Journeyman).',12,60,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3252390216,106927,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23566,1763851880,1,0,'Double-Cross IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Double-Cross IV (Journeyman).',50,250,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1744745825,107319,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23567,1763900652,0,0,'Shadowscream Throwing Hammer','',120,600,4032608519,3395302654,285,0,256,1,'forge',7958,1,9429,30,946740014,NULL,2196381508,NULL,2196381508,NULL,2196381508,NULL,2196381508,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23568,1763933821,0,0,'Silvery Serving Platter','Create a fancy platter on which to serve your Brewday delights!',10,50,3881305672,935416212,2333,0,4,1,'stove and keg',8164,1,6529,3,2263316593,10063,367936904,NULL,367936904,NULL,367936904,NULL,367936904,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23569,1764009630,0,0,'Plant VII (Journeyman)','Brewing ingredients together to make: Plant VII (Journeyman)',103,515,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,690614285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23570,1764014724,0,0,'Absolution IX (Journeyman)','Crafting materials together to make: Absolution IX (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3331041406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23571,1764112669,0,0,'Enhanced Maj''Dul Mountaineer Kiteshield','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',10925,1,10185,10,805265265,NULL,805265265,NULL,805265265,NULL,805265265,NULL,329235577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23572,1764119562,0,0,'Shadowscream Charm of Frenzy','',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3656474285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23573,1764119806,1,0,'Glacial Flames (Expert)','By channeling your knowledge through the quill, you can make a scroll of Glacial Flames (Expert).',23,115,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,474730398,109675,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23574,1764141626,0,0,'Bloody Tooth Spellslinger''s Shawl','',100,500,2082133324,2710531826,3652,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,473809185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23575,1764143553,1,0,'Healing Fate V (Journeyman)','Working with raw materials to scribe Healing Fate V (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1888534847,110733,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23576,1764172592,0,0,'Empyral Nail of Experimental Progress','Binding materials together to make: Empyral Nail of Experimental Progress',120,600,931275816,931275816,706,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,2945340755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23577,1764213498,1,0,'Pummel VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Pummel VIII (Journeyman).',91,455,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,1010992145,117027,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23578,1764250929,1,0,'Wall of Rage II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Wall of Rage II (Journeyman).',27,135,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,989808656,124215,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23579,1764261793,1,0,'Tyrant''s Pact VI (Journeyman)','Working with raw materials to scribe Tyrant''s Pact VI (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3021385891,122921,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23580,1764266582,0,0,'Enhanced Deep Forge Calm Mind Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',20320,1,10185,10,761947715,NULL,761947715,NULL,761947715,NULL,761947715,NULL,596479634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23581,1764272768,1,0,'Dedicated Arcane Reprieve','Working materials together to make Dedicated Arcane Reprieve.',70,350,2557647574,2817699641,328,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,3881199636,45897,3881199636,45897,3881199636,45897,3881199636,45897,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23582,1764401497,0,0,'Slurred Insult III (Grandmaster)','Engraving metal to create: Slurred Insult III (Grandmaster)',17,85,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,2245525622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23583,1764438992,0,0,'Virulent Outbreak (Ancient)','',100,500,2557647574,2817699641,4814,0,8192,1,'chemistry_table',9127,1,12655,5,2595258818,NULL,2595258818,NULL,2595258818,NULL,2595258818,NULL,956795647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23584,1764444157,0,0,'Planar Noxious Reprieve','Brewing ingredients together to make: Planar Noxious Reprieve',101,505,2557647574,2817699641,325,0,8192,1,'chemistry_table',2798,10,7257,15,3945555117,NULL,3850655525,NULL,3850655525,NULL,3850655525,NULL,3850655525,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23585,1764481527,1,0,'Netherous Bind II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Netherous Bind II (Expert).',19,95,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,3422449553,115323,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23586,1764607520,0,0,'Perfection of the Maestro VI (Journeyman)','Crafting materials together to make: Perfection of the Maestro VI (Journeyman)',116,580,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,927774103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23587,1764680296,0,0,'Harl''s Rousing Tune XI (Adept)','Crafting materials together to make: Harl''s Rousing Tune XI (Adept)',117,585,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2837081894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23588,1764707552,0,0,'Forlorn Elixir of Constitution','',123,615,2557647574,2817699641,325,0,8192,1,'chemistry_table',14374,2,18049,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2540913122,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23589,1764826360,0,0,'Speechless (Grandmaster)','Scribing new formula to make: Speechless (Grandmaster)',16,80,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1380223610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23590,1764841264,0,0,'Brutality II (Grandmaster)','Engraving metal to create: Brutality II (Grandmaster)',23,115,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,3839859504,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23591,1764854024,1,0,'Expert''s Gracelessness','Working materials together to make Expert''s Gracelessness.',79,395,2557647574,2817699641,1207,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,2878986813,46275,2878986813,46275,2878986813,46275,2878986813,46275,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23592,1764914421,0,0,'Imbued Tungsten Melodic Leggings','Fusing metal together to create: Imbued Tungsten Melodic Leggings.',95,475,3108933728,1151456682,1605,0,128,1,'forge',5339,1,19785,10,2993211876,NULL,2993211876,NULL,2993211876,NULL,2993211876,NULL,2413200702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23593,1765010165,0,0,'Rear Shot V (Grandmaster)','Engraving metal to create: Rear Shot V (Grandmaster)',57,285,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1415581587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23594,1765046310,0,0,'Tall Window Frame in Narrow Divider of Amber Marble','Channeling your knowledge to create: Tall Window Frame in Narrow Divider of Amber Marble',110,550,1039865549,2639209773,996,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,446970882,NULL,446970882,NULL,446970882,NULL,446970882,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23595,1765090708,0,0,'Noxious Efflux IX (Ancient)','Crafting materials together to make: Noxious Efflux IX (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',16807,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2981411116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23596,1765110921,1,0,'Raxxyl''s Rousing Tune (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Raxxyl''s Rousing Tune (Journeyman).',2,10,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,1813746810,117511,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23597,1765140038,0,0,'Aspect of Darkness IX (Journeyman)','Scribing new formula to make: Aspect of Darkness IX (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4664761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23598,1765179972,1,0,'Dexterous Spotted Pants','Binding materials together to make: dexterous spotted pants.',86,430,2082133324,2710531826,1472,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,3583887494,144380,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23599,1765281046,0,0,'Phantom Great Axe of the Grimstone','Fusing metal together to create: Phantom Great Axe of the Grimstone',97,485,4032608519,3395302654,2763,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1182596002,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23600,1765296838,1,0,'Strand of Bristlebanesque Lights','Create a mismatched strand of lights to spread Bristlebane''s mischief!',10,50,1039865549,2639209773,2346,0,4,1,'work_bench',15150,1,15717,3,2353279924,6938,3168055497,65847,3168055497,65847,3168055497,65847,3168055497,65847,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23601,1765406018,0,0,'Sweet Gingerbread Plushie','Using special Frostfell materials and magic to create a gingerbread plushie.',30,150,3881305672,935416212,4064,0,8,1,'everfrost_keg',5323,1,15410,2,2140275087,13557,1620320119,NULL,1620320119,NULL,1620320119,NULL,1620320119,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23602,1765584488,0,0,'Warden of the Forest VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Warden of the Forest VII (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3935820964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23603,1765613398,1,0,'Icefall VII (Expert)','Working with raw materials to scribe Icefall VII (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,604557771,111713,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23604,1765716732,1,0,'Blessed Rosewood Buckler','Conditioning raw wood to create a Blessed Rosewood Buckler',60,300,3076004370,1677747280,12,0,16,1,'woodworking_table',3441,1,11634,10,2330645946,11701,3650593081,53995,3650593081,53995,3650593081,53995,783516826,50547,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23605,1765738775,1,0,'Imbued Spotted Leather Sheath','Binding materials together to make: imbued spotted leather sheath.',84,420,2082133324,2710531826,2145,0,512,1,'sewing_table',3428,1,8264,10,3356614497,42822,3356614497,42822,3356614497,42822,3356614497,42822,2026138056,41672,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23606,1765739294,0,0,'Basic Prismatic Adornment Dislodger','',0,0,0,0,0,0,0,1,'work_bench',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,1121202119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23607,1765756380,1,0,'Mutilate VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mutilate VII (Expert).',90,450,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1115043222,114974,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23608,1765821636,0,0,'Dissolve X (Grandmaster)','Scribing new formula to make: Dissolve X (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,4145312220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23609,1765834649,0,0,'Innoruuk''s Caress XII (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,67621230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23610,1765870902,1,0,'Blessed Weapon V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blessed Weapon V (Journeyman).',66,330,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,2991626479,102752,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23611,1765934482,1,0,'Sunfish Casserole','Cooking various materials together to make Sunfish Casserole.',9,45,3881305672,935416212,303,0,2,1,'stove and keg',9328,1,6529,2,4016007238,13586,3023743027,4145,3023743027,4145,2206931761,37295,2206931761,37295,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23612,1766068055,0,0,'Mug IX (Expert)','Engraving metal to create: Mug IX (Expert)',105,525,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4019203408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23613,1766232518,1,0,'Lucky Gambit IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lucky Gambit IV (Journeyman).',42,210,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,3315229024,113502,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23614,1766300843,0,0,'Flow Like Wind XI (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,714759972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23615,1766314899,0,0,'Enhanced Cloth Ykesha''s Mountaineer Hat','',90,450,2812765109,1386343008,2860,0,2,1,'work_bench',7466,1,10185,10,1384962821,NULL,1384962821,NULL,1384962821,NULL,1384962821,NULL,1685998582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23616,1766448975,0,0,'Enhanced Plate Freethinker Slayer Armguards','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',204,1,10185,10,460587686,NULL,460587686,NULL,460587686,NULL,460587686,NULL,1442646287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23617,1766549318,0,0,'Levinbolt (Grandmaster)','',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',19374,1,8793,5,4238100698,NULL,4238100698,NULL,4238100698,NULL,4238100698,NULL,275223620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23618,1766647384,1,0,'Feral Tenacity II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Feral Tenacity II (Journeyman).',55,275,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,3577119053,108648,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23619,1766743599,1,0,'Imbued Ebon Long Sword','Working materials together to make an imbued ebon long sword.',41,205,4032608519,3395302654,617,0,256,1,'forge',5363,1,16804,12,4170947937,76045,4170947937,76045,4170947937,76045,4170947937,76045,2197192816,81101,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23620,1766934168,0,0,'Back into the Fray VI (Expert)','Crafting materials together to make: Back into the Fray VI (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1689474876,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23621,1767043256,1,0,'Fashioned Pearl Arcane Locket','Conjoining various materials together to make a Fashioned Pearl Arcane Locket.',54,270,3330500131,2463992638,586,0,2048,1,'work_bench',15121,1,9346,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,4065033633,151483,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23622,1767153124,1,0,'Storming Tempest II (Expert)','Working with raw materials to scribe Storming Tempest II (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,132111251,121404,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23623,1767334386,0,0,'Karuupa Hackamore of Progress','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',16816,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1902676427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23624,1767414494,1,0,'Sinister Countenance IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sinister Countenance IV (Journeyman).',62,310,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1556907672,120116,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23625,1767491296,1,0,'Summoner''s Band','Working rare void shard materials together to make: Summoner''s Band.',89,445,1386343008,2812765109,3445,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,183442744,183283,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23626,1767492452,0,0,'Enhanced Leather Freeport Aggressive Hat','',90,450,2812765109,1386343008,3617,0,2,1,'work_bench',12630,1,10185,10,1717879557,NULL,1717879557,NULL,1717879557,NULL,1717879557,NULL,3868513306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23627,1767575073,0,0,'Verdant Whisper V (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',5218,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1214083148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23628,1767684862,1,0,'Cabilis Cocoa Liqueur','Mixing delectable foodstuffs together to cook up Cabilis Cocoa Liqueur.',73,365,3881305672,935416212,2563,0,8,1,'stove and keg',3156,1,4242,4,2506056985,4758,3522626291,13007,3522626291,13007,3572681149,35443,3572681149,35443,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23629,1767791870,0,0,'Enhanced Leather Zarrakon''s Shieldbreaker Mitts','',90,450,2812765109,1386343008,3267,0,2,1,'work_bench',3816,1,10185,10,1407463480,NULL,1407463480,NULL,1407463480,NULL,1407463480,NULL,3731672538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23630,1768051495,1,0,'Imbued Ebon Melodic Leggings','Fusing metal together to create Imbued Ebon Melodic Leggings.',40,200,3108933728,1151456682,2419,0,128,1,'forge',5215,1,16804,12,3182839811,146924,3182839811,146924,3182839811,146924,3182839811,146924,187383665,159365,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23631,1768212445,0,0,'Rising Dragon VIII (Expert)','Brewing ingredients together to make: Rising Dragon VIII (Expert)',106,530,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2185459858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23632,1768341633,0,0,'Soulrend XI (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1193418405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23633,1768431056,0,0,'Student''s Plate Breastplate of Rage','Fusing metal together to create: Student''s Plate Breastplate of Rage',110,550,3108933728,1151456682,2905,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,3970440371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23634,1768447042,1,0,'Imbued Tailored Woven Bristled Leather Pants','Sewing and weaving materials together to make a Pristine Imbued Tailored Woven Bristled Leather Pants.',76,380,2082133324,2710531826,1465,0,512,1,'sewing_table',8408,1,435,5,2284097632,184584,2284097632,184584,2284097632,184584,2284097632,184584,2798639723,159841,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23635,1768547737,1,0,'a pristine canvas rug','The art of sculpting cloth into a rug.',26,130,1039865549,2639209773,563,0,32,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,105300068,60814,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23636,1768584878,1,0,'Countersong (Expert)','By channeling your knowledge through metal, you can make a Rune of Countersong (Expert)',80,400,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2704058406,104856,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23637,1768591063,0,0,'Perfect Shrill X (Journeyman)','Engraving metal to create: Perfect Shrill X (Journeyman)',108,540,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3970926177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23638,1768705688,0,0,'Enhanced Cloth Antonica Forceful Hat','',90,450,2812765109,1386343008,1513,0,2,1,'work_bench',8868,1,10185,10,1386694158,NULL,1386694158,NULL,1386694158,NULL,1386694158,NULL,1683347197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23639,1768833636,1,0,'pristine fulginate pommel','Molding a bar of fulginate into a pommel.',40,200,3330500131,2463992638,668,0,2048,1,'forge',19450,1,16804,1,702426622,6358,3794991450,5860,351059606,12306,661851041,7568,874001639,10817,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23640,1768866850,0,0,'Improvised Weapon VIII (Ancient)','Crafting materials together to make: Improvised Weapon VIII (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',8442,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2764018598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23641,1768934631,0,0,'Enhanced Chardok Mountaineer Reflex Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',5924,1,10185,10,215064557,NULL,215064557,NULL,215064557,NULL,215064557,NULL,3956029818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23642,1768956741,1,0,'Fashioned Rough Linen Sash','Conjoining various materials together to make a Fashioned Rough Linen Sash.',46,230,3330500131,2463992638,379,0,2048,1,'work_bench',10534,1,16804,6,820145258,3988,4110333097,9216,4110333097,9216,4110333097,9216,1119792082,151538,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23643,1769059796,0,0,'Call of Shielding X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',22067,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2124617995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23644,1769077679,1,0,'Gazer Flavored Frappe','Mixing delectable foodstuffs together to cook up Gazer Flavored Frappe',83,415,3881305672,935416212,2554,0,8,1,'stove and keg',7501,1,10509,4,3058350352,7631,2271458821,6920,2271458821,6920,3571419372,36251,3571419372,36251,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23645,1769102804,1,0,'Carbonite Short Sword','Working materials together to make a carbonite short sword.',20,100,4032608519,3395302654,623,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2825607385,72984,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23646,1769129863,0,0,'Intimidation X (Expert)','Crafting materials together to make: Intimidation X (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,635432753,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23647,1769207666,0,0,'Sacrarium Saddle of the Innovator','Crafting materials together to make: Sacrarium Saddle of the Innovator',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',9422,1,7093,75,832748898,NULL,2276442303,NULL,2276442303,NULL,2276442303,NULL,1546184190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23648,1769262150,0,0,'Vector of Life VI (Expert)','Crafting materials together to make: Vector of Life VI (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2946838996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23649,1769359597,0,0,'Basic Smithing Hammer','Craft a basic smithing hammer for your Brewday construction needs.',10,50,1039865549,2639209773,635,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,3158301238,NULL,3158301238,NULL,3158301238,NULL,3158301238,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23650,1769589978,1,0,'Aqueous Swarm VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aqueous Swarm VI (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3899383919,101081,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23651,1769606553,0,0,'Poisoned Shadowscream Flight Crossbow Bolt','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,3953818652,NULL,3953818652,NULL,3953818652,NULL,2052873146,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23652,1769623546,0,0,'Sanguine Encasement (Grandmaster)','Scribing new formula to make: Sanguine Encasement (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3873065880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23653,1769646563,1,0,'Symbol of Marzin (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Symbol of Marzin (Journeyman).',16,80,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3993392504,121821,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23654,1769679740,1,0,'Sneak Attack IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Sneak Attack IV (Expert).',47,235,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3130788404,120506,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23655,1769730584,0,0,'Enhanced Chain Veksar Brawler Chestguard','',90,450,2812765109,1386343008,3070,0,2,1,'work_bench',19232,1,10185,10,1881935713,NULL,1881935713,NULL,1881935713,NULL,1881935713,NULL,1420713559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23656,1769736994,1,0,'Extract Mana (Expert)','By channeling your knowledge through the quill, you can make a scroll of Extract Mana (Expert).',13,65,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,3469352744,108185,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23657,1770141214,0,0,'Veilwalker''s Belt of Rage','Engraving metal to create: Veilwalker''s Belt of Rage',117,585,3330500131,2463992638,1230,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4287750136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23658,1770183753,0,0,'Enhanced Chain Veksar Aggressive Mitts','',90,450,2812765109,1386343008,3245,0,2,1,'work_bench',11812,1,10185,10,1416857856,NULL,1416857856,NULL,1416857856,NULL,1416857856,NULL,3238223253,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23659,1770339580,1,0,'Prismatic Chaos III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Prismatic Chaos III (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,894381759,116851,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23660,1770454176,0,0,'Harvest Mana II (Grandmaster)','Scribing new formula to make: Harvest Mana II (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1404384198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23661,1770484549,0,0,'Glittervein Vanguard Cuirass','',100,500,3108933728,1151456682,4120,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,720995640,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23662,1770519037,1,0,'Blessed Adamantine Stiletto','Working materials together to make a blessed adamantine stiletto.',60,300,4032608519,3395302654,608,0,256,1,'forge',18711,1,19493,10,3434434954,70135,3434434954,70135,3434434954,70135,3434434954,70135,3116438217,71372,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23663,1770532476,0,0,'Sickly-Brew','',100,500,1386343008,2812765109,1208,0,2,1,'goblin_fire',13639,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3065255103,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23664,1770559905,1,0,'Wall of Rage VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Wall of Rage VII (Expert).',89,445,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1254364444,124241,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23665,1770713188,1,0,'Wyrm Casserole','Cooking various materials together to make Wyrm Casserole.',46,230,3881305672,935416212,303,0,8,1,'stove and keg',20600,1,15165,5,306043125,15590,2912298792,9224,2912298792,9224,667179852,37610,667179852,37610,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23666,1770769069,0,0,'Night Strike IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Night Strike IX (Journeyman).',95,475,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,4244655915,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23667,1770794721,0,0,'Enhanced Sanctorium Calm Mind Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',9389,1,10185,10,3646176078,NULL,3646176078,NULL,3646176078,NULL,3646176078,NULL,3126059626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23668,1770837763,0,0,'Imbued Underforged Cloth Leggings','',30,150,1386343008,2812765109,4117,0,2,1,'forge',416,1,8470,8,392507214,NULL,392507214,NULL,392507214,NULL,392507214,NULL,3263152478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23669,1770890900,1,0,'Remarkable Essence of Health','Blending various ingredients together to make a Remarkable Essence of Health.',52,260,2557647574,2817699641,329,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,2067637409,47728,2067637409,47728,2067637409,47728,2067637409,47728,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23670,1770893938,0,0,'Carrion Warding VIII (Grandmaster)','Scribing new formula to make: Carrion Warding VIII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,60838940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23671,1771001899,1,0,'Blessed Brellium Karabela','Working materials together to create: blessed brellium karabela.',84,420,4032608519,3395302654,1682,0,256,1,'forge',7201,1,10185,5,1537242832,72591,1537242832,72591,1537242832,72591,1537242832,72591,420521225,71469,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23672,1771005103,0,0,'Innovative Crate','Channeling your knowledge to create: Innovative Crate',108,540,1039865549,2639209773,926,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,3787949984,NULL,3787949984,NULL,3787949984,NULL,3787949984,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23673,1771160098,1,0,'Lucid Stud of Velocity','By channeling your knowledge through an essence, you can make a Lucid Stud of Velocity.',80,400,1039865549,2639209773,3985,0,32,1,'woodworking_table',11271,1,5454,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,2380672185,163290,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23674,1771265373,0,0,'Sneak Attack IX (Grandmaster)','Engraving metal to create: Sneak Attack IX (Grandmaster)',104,520,3330500131,2463992638,2828,0,2048,1,'work_bench',4984,1,20818,200,4155672116,NULL,4155672116,NULL,4155672116,NULL,4155672116,NULL,2064323052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23675,1771479389,1,0,'Flanged Rhodium Widget','Tinkering with raw materials to make: Flanged Rhodium Widget.',25,125,1038997614,1038997614,3111,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2688550633,63227,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23676,1771557694,0,0,'Root IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Root IV (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,294109560,118601,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23677,1771661935,0,0,'Devour Vitae VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Devour Vitae VII (Journeyman).',100,500,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,431564190,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23678,1771700686,0,0,'Phantom Keshian Buckler','Shaping materials together to create: Phantom Keshian Buckler',98,490,3076004370,1677747280,19,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2734811265,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23679,1771765202,0,0,'Blue Mahngavi Tree','',125,625,1039865549,2639209773,2106,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1461430653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23680,1771959016,0,0,'Enhanced Cloth Zarrakon''s Shieldbreaker Mitts','',90,450,2812765109,1386343008,3286,0,2,1,'work_bench',6930,1,10185,10,1416406945,NULL,1416406945,NULL,1416406945,NULL,1416406945,NULL,3239867188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23681,1772063711,0,0,'Sacred Armor V (Grandmaster)','Scribing new formula to make: Sacred Armor V (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3338157320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23682,1772090534,0,0,'Savage Assault VII (Ancient)','Crafting materials together to make: Savage Assault VII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',1926,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,615823169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23683,1772161919,1,0,'Ancient Wrath VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Ancient Wrath VII (Journeyman).',90,450,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3422502803,100929,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23684,1772189711,0,0,'Enhanced Thundering Steppe Duelist Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',9124,1,10185,10,777618510,NULL,777618510,NULL,777618510,NULL,777618510,NULL,1298029930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23685,1772332701,0,0,'Enhanced Leather Shimmering Citadel Unbroken Bracers','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',2571,1,10185,10,463371124,NULL,463371124,NULL,463371124,NULL,463371124,NULL,1427599581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23686,1772347049,1,0,'decorative shrine of Bristlebane','Sculpting raw materials to make a decorative shrine of Bristlebane.',65,325,1039865549,2639209773,3239,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3875955897,62727,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23687,1772422399,1,0,'Imbued Carbonite Devout Cuirass','',29,145,3108933728,1151456682,1705,0,128,1,'forge',13129,1,11679,3,1272401169,4834,3928229351,137827,3928229351,137827,3928229351,137827,1402059175,159206,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23688,1772476953,0,0,'Enhanced Frostfang Miracle Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',14207,1,10185,10,71072774,NULL,71072774,NULL,71072774,NULL,71072774,NULL,4125522348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23689,1772518344,0,0,'Winds of Healing IV (Grandmaster)','Scribing new formula to make: Winds of Healing IV (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,4179162538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23690,1772560264,0,0,'Shak Dratha Gulash','Blending ingredients together to create: Shak Dratha Gulash',114,570,3881305672,935416212,2559,0,8,1,'stove and keg',6362,2,241,30,3970938742,NULL,2730907076,NULL,2730907076,NULL,2730907076,NULL,2730907076,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23691,1772573077,0,0,'Shadowscream Barding of Practice','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1146671661,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23692,1772584850,1,0,'Titanium Spatha','Working materials together to create: titanium spatha.',82,410,4032608519,3395302654,1663,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1788448540,89232,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23693,1772731878,0,0,'Hammered Arcannium Belt','',100,500,3330500131,2463992638,2128,0,2048,1,'work_bench',8822,5,17015,5,300367220,NULL,300367220,NULL,300367220,NULL,300367220,NULL,1513278067,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23694,1772770986,1,0,'Hunker Down III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Hunker Down III (Expert).',41,205,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1525156525,111443,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23695,1772808075,0,0,'Earthen Avatar XI (Grandmaster)','Crafting materials together to make: Earthen Avatar XI (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',12609,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1147981563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23696,1772874720,0,0,'Enhanced Cloth Lavastorm Calm Mind Hat','',90,450,2812765109,1386343008,1527,0,2,1,'work_bench',14054,1,10185,10,1382081398,NULL,1382081398,NULL,1382081398,NULL,1382081398,NULL,1687319429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23697,1772933088,0,0,'Enhanced Darklight Slayer Symbol','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',7213,1,10185,10,770587637,NULL,770587637,NULL,770587637,NULL,770587637,NULL,587846436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23698,1772964333,0,0,'Imbued Titanium Falchion','Working materials together to create: imbued titanium falchion.',80,400,4032608519,3395302654,1678,0,256,1,'forge',10211,1,10185,5,1184904067,NULL,1184904067,NULL,1184904067,NULL,1184904067,NULL,653415686,82765,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23699,1773005212,0,0,'Frozen Palm VIII (Grandmaster)','Engraving metal to create: Frozen Palm VIII (Grandmaster)',93,465,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2036207838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23700,1773039460,0,0,'Epiphany VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Epiphany VII (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3693869238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23701,1773060088,0,0,'Mercenary Rubicite Greaves of Force','Fusing metal together to create: Mercenary Rubicite Greaves of Force',101,505,3108933728,1151456682,2900,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3396318370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23702,1773174032,0,0,'Nullify VII (Grandmaster)','Scribing new formula to make: Nullify VII (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,937627698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23703,1773237117,0,0,'Stair of Riveted Plate','Tinkering with raw materials to make: Stair of Riveted Plate.',25,125,1038997614,1038997614,727,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3996989928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23704,1773249557,0,0,'Enhanced Plate Sebilis Miracle Helmet','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',4682,1,10185,10,1894144364,NULL,1894144364,NULL,1894144364,NULL,1894144364,NULL,1415841882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23705,1773340761,1,0,'Grim Harbinger III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Grim Harbinger III (Journeyman).',38,190,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3441221847,110027,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23706,1773393637,0,0,'Ancient Terror (Grandmaster)','Scribing new formula to make: Ancient Terror (Grandmaster)',39,195,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3760346214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23707,1773511351,0,0,'Enhanced Veksar Calm Mind Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',14117,1,10185,10,596024409,NULL,596024409,NULL,596024409,NULL,596024409,NULL,573792580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23708,1773639119,1,0,'Living Stone Vambraces','Working rare void shard materials together to make: Living Stone Vambraces.',89,445,2896808154,2530063117,1525,0,2,1,'sewing_table',12049,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1400579049,162900,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23709,1773804979,0,0,'Fierce Glittervein Cuirass','',100,500,3108933728,1151456682,4120,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,3939046443,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23710,1773851624,0,0,'Student''s Reins of Striding','Crafting materials together to make: Student''s Reins of Striding',110,550,2812765109,1386343008,4828,0,2,1,'sewing_table',4250,1,19636,10,450228420,NULL,450228420,NULL,450228420,NULL,450228420,NULL,30275155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23711,1774050592,0,0,'Crafted Cinder Beds','Crafting materials together to make: Crafted Cinder Beds',110,550,2812765109,1386343008,744,0,2,1,'woodworking_table',12997,1,18044,50,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,1835556740,NULL,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23712,1774132949,0,0,'Elysian Reins of Experience','Crafting materials together to make: Elysian Reins of Experience',110,550,2812765109,1386343008,4840,0,2,1,'sewing_table',18413,1,19636,60,683734434,NULL,683734434,NULL,683734434,NULL,683734434,NULL,3158541225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23713,1774208897,1,0,'Forest Scion''s Purified Cap','Working materials together to make: Forest Scion''s Purified Cap.',90,450,1386343008,2812765109,1443,0,2,1,'sewing_table',12049,1,8264,5,3512376142,152892,3512376142,152892,3512376142,152892,3512376142,152892,3512376142,152892,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23714,1774236357,0,0,'Enhanced Guk Sorcerous Staff','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',17740,1,10185,10,72946906,NULL,72946906,NULL,72946906,NULL,72946906,NULL,4119007600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23715,1774334524,0,0,'Elemental Conduit (Expert)','Scribing new formula to make: Elemental Conduit (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1394960797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23716,1774335727,1,0,'Indium Devout Greaves','Fusing metal together to create an Indium Devout Greaves.',59,295,3108933728,1151456682,274,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,4233925258,160487,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23717,1774351844,1,0,'Tap Essence II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Tap Essence II (Journeyman).',42,210,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,4215282794,121905,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23718,1774374921,1,0,'Premonition VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Premonition VIII (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,4108287612,116776,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23719,1774375054,1,0,'Bloodbath VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bloodbath VII (Journeyman).',85,425,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,4188957538,102873,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23720,1774382274,1,0,'Dismay III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dismay III (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,3088205420,106843,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23721,1774421136,0,0,'Essence of Magic (Ancient)','Scribing new formula to make: Essence of Magic (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',178,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2153332560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23722,1774528954,0,0,'Tungsten Vanguard Gauntlets','Fusing metal together to create: Tungsten Vanguard Gauntlets.',93,465,3108933728,1151456682,1561,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2759232100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23723,1774532074,0,0,'Enhanced Chain Frostfang Furious Coif','',90,450,2812765109,1386343008,3071,0,2,1,'work_bench',8380,1,10185,10,1074113423,NULL,1074113423,NULL,1074113423,NULL,1074113423,NULL,2409348167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23724,1774532840,0,0,'Enhanced Chain Everfrost Blademaster Armguards','',90,450,2812765109,1386343008,1581,0,2,1,'work_bench',1375,1,10185,10,469296385,NULL,469296385,NULL,469296385,NULL,469296385,NULL,1433530024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23725,1774605607,0,0,'Enhanced Plate Antonica Fatewalker Breastplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',7956,1,10185,10,1074187074,NULL,1074187074,NULL,1074187074,NULL,1074187074,NULL,2409159818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23726,1774606703,0,0,'Enhanced Ykesha''s Fatewalker Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',1144,1,10185,10,1632359445,NULL,1632359445,NULL,1632359445,NULL,1632359445,NULL,1627269384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23727,1774626551,0,0,'Enhanced Feerrott Brawler Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',11378,1,10185,10,603297817,NULL,603297817,NULL,603297817,NULL,603297817,NULL,574645508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23728,1774729564,0,0,'Enhanced Cloth Crushbone Fighter Hat','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',2086,1,10185,10,1375941066,NULL,1375941066,NULL,1375941066,NULL,1375941066,NULL,1693557049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23729,1774791982,0,0,'Enhanced Leather Feerrott Miracle Wrist Wraps','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',6787,1,10185,10,2959952431,NULL,2959952431,NULL,2959952431,NULL,2959952431,NULL,522836072,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23730,1774958796,0,0,'Wagon Wheel','',123,615,1039865549,2639209773,2279,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1958537756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23731,1774978572,0,0,'Frosted Crystal Chain Greaves','Fusing metal together to create: Frosted Crystal  Chain Greaves',120,600,3108933728,1151456682,3696,0,128,1,'forge',17791,1,9429,25,946740014,NULL,4170083712,NULL,4170083712,NULL,4170083712,NULL,452994049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23732,1775071964,0,0,'Arcane Mistmoore Chandelier','Using Nights of the Dead treats and a little magic to create an Arcane Mistmoore Chandelier.',29,145,1386343008,2812765109,574,0,2,1,'forge',7766,1,19938,2,3249401396,4775,3618376236,NULL,3618376236,NULL,3618376236,NULL,3618376236,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23733,1775239656,0,0,'Winds of Velious VI (Expert)','Crafting materials together to make: Winds of Velious VI (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,821680762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23734,1775339168,1,0,'Delicious Cake','Mixing raw materials to create: Delicious Cake.',60,300,3881305672,935416212,3961,0,8,1,'stove and keg',16064,1,17896,20,1291379589,11982,1291379589,11982,1291379589,11982,1291379589,11982,3372407342,36078,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23735,1775360620,0,0,'Songster''s Luck X (Expert)','Crafting materials together to make: Songster''s Luck X (Expert)',112,560,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4077158852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23736,1775413454,0,0,'Act of War VIII (Adept)','Crafting materials together to make: Act of War VIII (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2487592795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23737,1775441092,1,0,'Focused Gracelessness','Blending various ingredients together to make: Focused Gracelessness.',89,445,2557647574,2817699641,1207,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,2345158462,46398,2345158462,46398,2345158462,46398,2345158462,46398,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23738,1775621617,0,0,'Veilwalker''s Leather Gauntlets of Rage','Binding materials together to make: Veilwalker''s Leather Gauntlets of Rage',120,600,2082133324,2710531826,3077,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3780203762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23739,1775741678,0,0,'Heretic''s Doom II (Grandmaster)','Scribing new formula to make: Heretic''s Doom II (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2688987211,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23740,1775764663,0,0,'Ancestral Mettle VII (Grandmaster)','Scribing new formula to make: Ancestral Mettle VII (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1795747006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23741,1775879623,0,0,'Oberon VII (Adept)','Crafting materials together to make: Oberon VII (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1138093864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23742,1775941982,1,0,'Woven Tanned Leather Bracers','Binding materials together to make a Woven Tanned Leather Bracers.',11,55,2082133324,2710531826,254,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,776106351,191555,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23743,1775990315,1,0,'Focused Cerebral Ebb','Blending various ingredients together to make: Focused Cerebral Ebb.',89,445,2557647574,2817699641,1207,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,3404896482,46381,3404896482,46381,3404896482,46381,3404896482,46381,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23744,1776010811,0,0,'Enhanced Chain Chelsith Calm Mind Bracers','',90,450,2812765109,1386343008,3079,0,2,1,'work_bench',3638,1,10185,10,1726402138,NULL,1726402138,NULL,1726402138,NULL,1726402138,NULL,3860257093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23745,1776011336,0,0,'Enhanced Bonemire Fatewalker Staff','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',4770,1,10185,10,71462487,NULL,71462487,NULL,71462487,NULL,71462487,NULL,4120407037,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23746,1776021219,0,0,'Blessed Weapon XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',9364,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4185247923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23747,1776128955,1,0,'Greatstaff of the Sun Serpent','This recipe uses the QA testing results table for weaponsmith events.',6,30,4032608519,3395302654,2374,0,2,1,'forge',14900,1,15717,1,1221801322,7163,3622362185,79717,3622362185,79717,3622362185,79717,3622362185,79717,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23748,1776132171,1,0,'Incarnadine Plate Gussets','Working materials together to make a Pristine Incarnadine Plate Gussets.',72,360,3108933728,1151456682,2876,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2840303715,160415,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23749,1776300441,0,0,'Rune: Critical Chance','',95,475,931275816,931275816,4215,0,1,1,'work_bench',4518,1,16205,15,988658846,NULL,988658846,NULL,988658846,NULL,988658846,NULL,988658846,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23750,1776326628,0,0,'Gift of Bertoxxulous (Grandmaster)','Scribing new formula to make: Gift of Bertoxxulous (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1440931553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23751,1776343671,1,0,'Imbued Fulginate Great Spear','Working materials together to make an imbued fulginate great spear.',48,240,4032608519,3395302654,1673,0,256,1,'forge',14289,1,16804,6,4247047401,79123,4247047401,79123,4247047401,79123,4247047401,79123,1798875347,81761,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23752,1776359059,0,0,'Voidpiercer''s Adornment of Health','Binding materials together to make: Voidpiercer''s Adornment of Health',115,575,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,2246562190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23753,1776370673,0,0,'Enhanced Cloth Loping Plains Forceful Woven Shirt','',90,450,2812765109,1386343008,3769,0,2,1,'work_bench',9822,1,10185,10,1891024520,NULL,1891024520,NULL,1891024520,NULL,1891024520,NULL,1412755390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23754,1776650637,1,0,'Blessed Xegonite Short Sword','Working materials together to make a blessed xegonite short sword.',60,300,4032608519,3395302654,623,0,256,1,'forge',16133,1,19493,20,3488122610,90403,3488122610,90403,3488122610,90403,3488122610,90403,2787277427,72321,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23755,1776712527,1,0,'Feysteel Brigandine Leggings','Fusing metal together to create a Feysteel Brigandine Leggings.',36,180,3108933728,1151456682,2419,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2241101744,152181,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23756,1776879626,0,0,'Construct''s Sacrifice X (Expert)','Scribing new formula to make: Construct''s Sacrifice X (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,31905174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23757,1776915269,0,0,'Mana Trickle VII (Ancient)','Scribing new formula to make: Mana Trickle VII (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',4598,1,16106,200,2623221932,NULL,2623221932,NULL,2623221932,NULL,2623221932,NULL,1919904308,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23758,1776916074,0,0,'Long Torsis Crate','',100,500,1039865549,2639209773,648,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2705929086,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23759,1777021353,0,0,'Regenerating Spores II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Regenerating Spores II (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3460681099,117826,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23760,1777224569,0,0,'Hadooken II (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2752999214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23761,1777346630,0,0,'Bloody Tooth Bonecaster''s Pantaloons','',100,500,2082133324,2710531826,3687,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,3065504393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23762,1777355882,0,0,'Storm of Lightning XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',6144,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1034209349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23763,1777359988,0,0,'Imbued Primevil Protectors Handwraps','',60,300,1386343008,2812765109,283,0,2,1,'forge',18840,1,19493,20,3503214737,NULL,3503214737,NULL,3503214737,NULL,3503214737,NULL,3982013788,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23764,1777405512,1,0,'Flickering Adornment of Wisdom (Lesser)','Binding materials together to make: Flickering Adornment of Wisdom (Lesser).',1,5,931275816,931275816,3866,0,1,1,'work_bench',8121,1,15717,1,1985859,14777,2190235030,25135,2190235030,25135,2190235030,25135,2190235030,25135,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23765,1777511563,1,0,'Dancing Blade IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Dancing Blade IV (Journeyman).',47,235,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,3537977312,105338,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23766,1777657613,1,0,'Slam V (Journeyman)','Working materials together to make Slam V (Journeyman).',76,380,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1890784311,120270,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23767,1777739981,0,0,'Extract Mana VII (Grandmaster)','Scribing new formula to make: Extract Mana VII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3655742625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23768,1777745926,0,0,'Veilwalker''s Chain Helm of Rage','Fusing metal together to create: Veilwalker''s Chain Helm of Rage',112,560,3108933728,1151456682,3251,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3717671154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23769,1777749029,0,0,'Lucidity VI (Grandmaster)','Scribing new formula to make: Lucidity VI (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3666666837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23770,1777814633,1,0,'Tranquil Swiftcloth Shawl','Sewing and weaving materials together to make a Pristine Tranquil Swiftcloth Shawl.',75,375,2082133324,2710531826,2738,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,722730940,186210,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23771,1777957762,0,0,'Insidious Whisper V (Grandmaster)','Engraving metal to create: Insidious Whisper V (Grandmaster)',45,225,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2926512762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23772,1778045258,1,0,'Dire Balm IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dire Balm IX (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,132985691,106719,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23773,1778091015,0,0,'Stunning Roar VIII (Ancient)','Crafting materials together to make: Stunning Roar VIII (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',8393,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3536840655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23774,1778221999,1,0,'Frenzy V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Frenzy V (Journeyman).',91,455,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,3063777442,109389,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23775,1778226945,0,0,'Empyrean Lands','Binding materials together to make: Empyrean Lands',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,2047076793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23776,1778280097,0,0,'Transcendence X (Ancient)','Crafting materials together to make: Transcendence X (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',5868,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3120768607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23777,1778381278,0,0,'Dreadfell Leather Boots of Stratagem','',124,620,2082133324,2710531826,3632,0,512,1,'sewing_table',9550,2,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4069400313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23778,1778392594,1,0,'Blessed Incarnadine Lance','Working materials together to make a blessed incarnadine lance.',76,380,4032608519,3395302654,626,0,256,1,'forge',5079,1,6831,10,2472843349,83087,2472843349,83087,2472843349,83087,2472843349,83087,2508065043,71936,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23779,1778454791,0,0,'Enhanced Bonemire Fatewalker Baton','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',17765,1,10185,10,1653382269,NULL,1653382269,NULL,1653382269,NULL,1653382269,NULL,1664704864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23780,1778622794,0,0,'Oberon VIII (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1880762394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23781,1778867202,0,0,'Moderate VI (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3025856181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23782,1778977206,0,0,'Armor of Seasons VII (Grandmaster)','Scribing new formula to make: Armor of Seasons VII (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2177683901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23783,1779092445,0,0,'Mug X (Grandmaster)','Crafting materials together to make: Mug X (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_bench',21571,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1578524905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23784,1779120937,1,0,'Imbued Fire Emerald Ring of Wisdom','Working materials together to make a pristine imbued fire emerald ring of wisdom.',76,380,3330500131,2463992638,3444,0,2048,1,'work_bench',1751,1,6831,10,4223365464,152421,4223365464,152421,4223365464,152421,4223365464,152421,4286649790,159475,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23785,1779146038,1,0,'Deadly Focus III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Deadly Focus III (Journeyman).',67,335,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,4119988648,105858,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23786,1779188495,0,0,'Student''s Earring of Frenzy','Engraving metal to create: Student''s Earring of Frenzy',110,550,3330500131,2463992638,2213,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,1417050624,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23787,1779352109,1,0,'Rending V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rending V (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2967745475,118004,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23788,1779495653,0,0,'Inspired Daring VIII (Journeyman)','Engraving metal to create: Inspired Daring VIII (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2026480274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23789,1779509573,0,0,'Enhanced Qeynos Brawler Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',7042,1,10185,10,3670621418,NULL,3670621418,NULL,3670621418,NULL,3670621418,NULL,3117344206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23790,1779814030,1,0,'Forest Scion''s Reconstructing Moccasins','Working materials together to make: Forest Scion''s Reconstructing Moccasins.',90,450,1386343008,2812765109,1440,0,2,1,'sewing_table',19661,1,8264,5,1440080498,152901,1440080498,152901,1440080498,152901,1440080498,152901,1440080498,152901,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23791,1779979978,1,0,'Blessed Fulginate Tribal Spear','Working materials together to make a blessed fulginate tribal spear.',44,220,4032608519,3395302654,626,0,256,1,'forge',20737,1,16804,6,2754149561,79220,2754149561,79220,2754149561,79220,2754149561,79220,1554501448,71903,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23792,1780021800,1,0,'Bloodcloud II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bloodcloud II (Expert).',30,150,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3881223659,102884,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23793,1780055175,0,0,'Merry and Bright Frostfell Chain Chestguard','Using special Frostfell materials and magic to create a merry and bright Frostfell chain armor piece.',30,150,2082133324,2710531826,4130,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,638205158,NULL,638205158,NULL,638205158,NULL,638205158,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23794,1780117494,0,0,'Phantom Windjammer Wand','Shaping materials together to create: Phantom Windjammer Wand',98,490,3076004370,1677747280,2965,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3980823756,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23795,1780128185,0,0,'Enhanced Plate Ykesha''s Fatewalker Sleeves','',90,450,2812765109,1386343008,2738,0,2,1,'work_bench',2030,1,10185,10,405226576,NULL,405226576,NULL,405226576,NULL,405226576,NULL,1454264313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23796,1780514966,0,0,'Nightshade IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',9861,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3171707447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23797,1780546135,0,0,'Erudin Pot Holder','',5,25,2812765109,1386343008,650,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2160438242,NULL,2160438242,NULL,2160438242,NULL,2160438242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23798,1780566194,0,0,'Enhanced Leather Chelsith Calm Mind Wrist Wraps','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',15594,1,10185,10,404526427,NULL,404526427,NULL,404526427,NULL,404526427,NULL,1452646130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23799,1780595471,1,0,'plain sandalwood room divider','Sculpting various materials to make a divider.',53,265,1039865549,2639209773,847,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,1090096008,64623,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23800,1780610603,0,0,'Enhanced Chain Qeynos Enchanted Mitts','',90,450,2812765109,1386343008,2747,0,2,1,'work_bench',16946,1,10185,10,1138845774,NULL,1138845774,NULL,1138845774,NULL,1138845774,NULL,2357165958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23801,1780728161,1,0,'Abandoned Fury V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Abandoned Fury V (Journeyman).',64,320,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1659721276,100031,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23802,1780758763,0,0,'Twark Pitfighter''s Finger Ringer','',100,500,3330500131,2463992638,3433,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1455836727,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23803,1780797839,0,0,'Transfer Life VII (Journeyman)','Scribing new formula to make: Transfer Life VII (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3082962202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23804,1780852949,0,0,'Tranquil Matoppie Root Cloak','Tranquil Matoppie Root Cloak.',93,465,2082133324,2710531826,1098,0,512,1,'sewing_table',20372,1,14904,5,3070762041,9379,827962118,6670,827962118,6670,827962118,6670,422439330,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23805,1780936141,0,0,'Enhanced Kunzar Jungle Unchained Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',7156,1,10185,10,3879958942,NULL,3879958942,NULL,3879958942,NULL,3879958942,NULL,3518097773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23806,1780987443,0,0,'Song of Magic X (Ancient)','Crafting materials together to make: Song of Magic X (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',1638,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1656729178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23807,1781001313,0,0,'Grim Harbinger III (Grandmaster)','Engraving metal to create: Grim Harbinger III (Grandmaster)',38,190,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,1119754552,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23808,1781269274,1,0,'Elemental Aspect V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Elemental Aspect V (Expert).',63,315,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2468296737,107636,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23809,1781274049,0,0,'Shout X (Grandmaster)','Crafting materials together to make: Shout X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'chemistry_table',21421,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3287610421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23810,1781307389,1,0,'Sceptre of the Draconic Oracle','Working materials together to create: Sceptre of the Draconic Oracle.',91,455,1386343008,2812765109,696,0,2,1,'forge',11597,1,19785,20,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3715256922,86156,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23811,1781352734,0,0,'Marisha Kur''s Blessing XI (Grandmaster)','Scribing new formula to make: Marisha Kur''s Blessing XI (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',473,1,16106,200,742696358,NULL,742696358,NULL,742696358,NULL,742696358,NULL,2709361941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23812,1781493742,0,0,'Rob XI (Journeyman)','Crafting materials together to make: Rob XI (Journeyman)',115,575,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3345117330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23813,1781545730,0,0,'Voidpiercer''s Ring of Intensity','Engraving metal to create: Voidpiercer''s Ring of Intensity',111,555,3330500131,2463992638,592,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2378838989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23814,1781659107,1,0,'A Barrel of Strong Brew Root Beer','Brewing various materials together to make Strong Brew Root Beer.',2,10,3881305672,935416212,2285,0,2,1,'brewing_stump',16312,1,16312,1,2526732949,13614,2526732949,13614,2526732949,13614,2526732949,13614,2272405370,1168,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23815,1781688281,0,0,'Veilwalker''s Necklace of Impact','Engraving metal to create: Veilwalker''s Necklace of Impact',112,560,3330500131,2463992638,3458,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2631344700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23816,1781721159,0,0,'Custard Toast','Blending ingredients together to create: Custard Toast',110,550,3881305672,935416212,292,0,8,1,'stove and keg',9024,10,21505,30,4150328661,NULL,3664403226,NULL,3664403226,NULL,3664403226,NULL,3664403226,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23817,1781873985,0,0,'Deteriorate X (Grandmaster)','Crafting materials together to make: Deteriorate X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',4536,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4120771864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23818,1781874035,0,0,'Veilwalker''s Nail of Harvests','Binding materials together to make: Veilwalker''s Nail of Harvests',117,585,931275816,931275816,706,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,3780612662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23819,1781874104,0,0,'Enhanced Chain Silent City Tranquil Heeled Boots','',90,450,2812765109,1386343008,269,0,2,1,'work_bench',17934,1,10185,10,1375614254,NULL,1375614254,NULL,1375614254,NULL,1375614254,NULL,1728882141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23820,1781942902,1,0,'Blessed Rhenium Kris','Working materials together to create: Blessed Rhenium Kris.',91,455,4032608519,3395302654,2368,0,256,1,'forge',11422,1,19785,5,1732810447,85811,1732810447,85811,1732810447,85811,1732810447,85811,606363043,72119,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23821,1781966609,0,0,'Maelstrom VIII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',710,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3666170019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23822,1782287169,0,0,'Acrylia Accolade of Energy','',120,600,3330500131,2463992638,4101,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,423631910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23823,1782316825,1,0,'Smoldering Adornment of Energy (Greater)','Binding materials together to make: Smoldering Adornment of Energy (Greater).',77,385,931275816,931275816,3871,0,1,1,'work_bench',10569,1,6831,5,1063564340,8335,148123862,27125,148123862,27125,148123862,27125,148123862,27125,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23824,1782395266,1,0,'Crystal Blast VIII (Expert)','Working with raw materials to scribe Crystal Blast VIII (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,4031163805,105105,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23825,1782469789,0,0,'Act of War IV (Grandmaster)','Scribing new formula to make: Act of War IV (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,28831608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23826,1782604563,0,0,'Enhanced Chain Deep Forge Furious Helmet','',90,450,2812765109,1386343008,2901,0,2,1,'work_bench',18595,1,10185,10,1132526966,NULL,1132526966,NULL,1132526966,NULL,1132526966,NULL,2350836414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23827,1782726319,0,0,'Body Check XI (Ancient)','Crafting materials together to make: Body Check XI (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',15887,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1548517190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23828,1782833088,0,0,'Aspect of Darkness II (Grandmaster)','Scribing new formula to make: Aspect of Darkness II (Grandmaster)',21,105,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3042973724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23829,1782849719,0,0,'Triple Shot (Grandmaster)','Engraving metal to create: Triple Shot (Grandmaster)',28,140,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,4178373340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23830,1782923121,0,0,'Enhanced Freethinker Aggressive Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',4745,1,10185,10,3877677858,NULL,3877677858,NULL,3877677858,NULL,3877677858,NULL,3520216017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23831,1783021508,0,0,'Xiocite Striker Coif','Fusing metal together to create: Xiocite Striker Coif',97,485,3108933728,1151456682,3072,0,128,1,'forge',18230,7,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2620333600,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23832,1783074865,1,0,'Blessed Xegonite Mace','Working materials together to make a blessed xegonite mace.',65,325,4032608519,3395302654,1655,0,256,1,'forge',5449,1,19493,20,3442950074,90390,3442950074,90390,3442950074,90390,3442950074,90390,3294371326,72308,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23833,1783077974,0,0,'Inner Calm VI (Grandmaster)','Engraving metal to create: Inner Calm VI (Grandmaster)',79,395,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,654691073,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23834,1783092935,0,0,'Enhanced Chain Living Tomb Blademaster Bracers','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',2893,1,10185,10,410651438,NULL,410651438,NULL,410651438,NULL,410651438,NULL,1458765959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23835,1783184768,0,0,'Small Dragon Effigy','Crafting materials together to make: Small Dragon Effigy',1,5,2812765109,1386343008,2781,0,2,1,'work_bench',9307,1,20748,5,3185206902,NULL,3185206902,NULL,3185206902,NULL,3185206902,NULL,25310026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23836,1783243236,1,0,'Alleviation IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Alleviation IV (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,556587173,100544,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23837,1783294393,1,0,'Imbued Xegonite Voulge','Working materials together to make an imbued xegonite voulge.',66,330,4032608519,3395302654,625,0,256,1,'forge',14890,1,19493,20,329953658,90411,329953658,90411,329953658,90411,329953658,90411,3534422230,82936,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23838,1783402517,0,0,'Ambush XI (Ancient)','Crafting materials together to make: Ambush XI (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',9128,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,482946513,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23839,1783545801,0,0,'Battle Cry X (Adept)','Crafting materials together to make: Battle Cry X (Adept)',119,595,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3992745465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23840,1783684903,1,0,'Blessed Strengthened Fistwraps','Working materials together to make a blessed strengthened fistwraps.',49,245,4032608519,3395302654,283,0,256,1,'sewing_table',8036,1,12020,6,690065467,88521,690065467,88521,690065467,88521,690065467,88521,3517883338,72202,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23841,1783763467,0,0,'Emergency Power (Grandmaster)','Crafting materials together to make: Emergency Power (Grandmaster)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2382672403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23842,1784015249,0,0,'Enhanced Sanctorium Calm Mind Cudgel','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',19937,1,10185,10,773266820,NULL,773266820,NULL,773266820,NULL,773266820,NULL,552662357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23843,1784024281,0,0,'Spider Hide Woven Band','Engraving metal to create: Spider Hide Woven Band',120,600,3330500131,2463992638,931,0,2048,1,'work_bench',7382,1,18811,25,2628957789,NULL,2005267722,NULL,2005267722,NULL,2005267722,NULL,1498085385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23844,1784082180,0,0,'Enhanced Chain Maj''Dul Brawler Heavy Boots','',90,450,2812765109,1386343008,1594,0,2,1,'work_bench',4763,1,10185,10,1369302930,NULL,1369302930,NULL,1369302930,NULL,1369302930,NULL,1735358305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23845,1784172993,0,0,'Chronicler''s Hackamore of Flight','Crafting materials together to make: Chronicler''s Hackamore of Flight',110,550,2812765109,1386343008,4827,0,2,1,'sewing_table',3373,1,19636,30,2064464217,NULL,2064464217,NULL,2064464217,NULL,2064464217,NULL,1353948715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23846,1784200541,0,0,'The Tender Kiss','Fusing metal together to create: The Tender Kiss',120,600,4032608519,3395302654,1649,0,256,1,'forge',5539,1,9429,50,946740014,NULL,3009242851,NULL,3009242851,NULL,3009242851,NULL,1592768551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23847,1784200935,1,0,'delectable spicy snapper sandwich','Cooking various materials together to make spicy snapper sandwich.',37,185,3881305672,935416212,2539,0,8,1,'stove and keg',16873,1,6200,1,4117904254,3320,1490408007,35346,3565670579,37118,4113948876,37235,3530411775,36045,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23848,1784229276,0,0,'Street Smarts (Grandmaster)','Engraving metal to create: Street Smarts (Grandmaster)',13,65,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,2555118673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23849,1784259897,1,0,'Aegolism III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aegolism III (Journeyman).',30,150,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,4002131045,100348,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23850,1784267122,0,0,'Silk Hood of Summoning','Working rare void shard materials together to make: Silk Hood of Summoning.',79,395,2896808154,2530063117,2854,0,2,1,'sewing_table',10580,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2734585056,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23851,1784306685,0,0,'Phantom Harpoon of the Outrider','Fusing metal together to create: Phantom Harpoon of the Outrider',97,485,4032608519,3395302654,1666,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2406356022,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23852,1784399011,1,0,'Dissolve V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dissolve V (Journeyman).',29,145,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,4273931718,106943,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23853,1784430193,0,0,'Glacial Lance X (Grandmaster)','Engraving metal to create: Glacial Lance X (Grandmaster)',84,420,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1839366411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23854,1784547453,0,0,'Thexian Handsaw','',5,25,2812765109,1386343008,26,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,573239164,NULL,573239164,NULL,573239164,NULL,573239164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23855,1784674137,0,0,'Corrupted Bone Spire','Using Nights of the Dead treats and a little magic to create a Corrupted Bone Spire.',29,145,1386343008,2812765109,322,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,2361943243,NULL,2361943243,NULL,2361943243,NULL,2361943243,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23856,1784792464,1,0,'Scaled Leather Tunic','Binding materials together to make a Scaled Leather Tunic.',53,265,2082133324,2710531826,228,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,972160435,175752,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23857,1784806285,1,0,'Thorncoat (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Thorncoat (Journeyman).',2,10,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3065301652,122336,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23858,1784889422,0,0,'Waste Reaper''s Knuckles','Fusing metal together to create: Waste Reaper''s Knuckles',120,600,3108933728,1151456682,2228,0,128,1,'forge',16792,1,9429,25,946740014,NULL,1342516198,NULL,1342516198,NULL,1342516198,NULL,697522763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23859,1784934380,0,0,'Unflinching Will VI (Grandmaster)','Engraving metal to create: Unflinching Will VI (Grandmaster)',72,360,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1549148033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23860,1785014977,1,0,'Disheartening Descant (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Disheartening Descant (Journeyman).',19,95,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,2733912221,106796,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23861,1785017866,0,0,'Academic''s Chain Pauldrons of Endurance','Fusing metal together to create: Academic''s Chain Pauldrons of Endurance',110,550,3108933728,1151456682,2887,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,1698291793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23862,1785631356,0,0,'Imbued Tungsten Great Flail','Working materials together to create: Imbued Tungsten Great Flail.',95,475,4032608519,3395302654,639,0,256,1,'forge',20264,1,19785,10,931406914,NULL,931406914,NULL,931406914,NULL,931406914,NULL,2577909862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23863,1785741158,0,0,'Nature''s Embrace X (Ancient)','Scribing new formula to make: Nature''s Embrace X (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',14146,1,16106,200,1538364076,NULL,1538364076,NULL,1538364076,NULL,1538364076,NULL,3692925467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23864,1785771859,0,0,'Xiocite Outrider Wand','Shaping materials together to create: Xiocite Outrider Wand',98,490,3076004370,1677747280,2965,0,16,1,'woodworking_table',2016,8,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,65029444,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23865,1785874895,0,0,'Acrylia Pauldrons of Force','',120,600,3108933728,1151456682,3667,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,836451511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23866,1785933661,0,0,'Ball Lightning V (Expert)','Crafting materials together to make: Ball Lightning V (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2916555525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23867,1785942594,0,0,'Paranoia VI (Grandmaster)','Scribing new formula to make: Paranoia VI (Grandmaster)',69,345,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,78733321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23868,1786036288,0,0,'Guardian Sphere IV (Expert)','Crafting materials together to make: Guardian Sphere IV (Expert)',120,600,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1596574254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23869,1786139871,0,0,'Simple Minds VI (Grandmaster)','Scribing new formula to make: Simple Minds VI (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1665585594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23870,1786172857,0,0,'Endless Gloom Cloth Pants','Binding materials together to make: Endless Gloom Cloth Pants',120,600,2082133324,2710531826,2405,0,512,1,'sewing_table',3415,1,3642,25,3348779779,NULL,1640417402,NULL,1640417402,NULL,1640417402,NULL,99502776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23871,1786191242,1,0,'Feast II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Feast II (Journeyman).',43,215,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1960722916,108583,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23872,1786433361,0,0,'Virulent Outbreak (Adept)','',100,500,2557647574,2817699641,195,0,8192,1,'chemistry_table',7738,10,12655,5,2819478555,NULL,2819478555,NULL,2819478555,NULL,2819478555,NULL,2023462868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23873,1786435740,1,0,'Chains of Torment II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Chains of Torment II (Journeyman).',19,95,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,4145140853,104105,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23874,1786442688,1,0,'Glimmering Adornment of Energy (Superior)','Binding materials together to make: Glimmering Adornment of Energy (Superior).',39,195,931275816,931275816,3871,0,1,1,'work_bench',16458,1,8470,4,1016646348,11148,2633336787,25913,2633336787,25913,2633336787,25913,2633336787,25913,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23875,1786453633,1,0,'Judgment IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Judgment IV (Journeyman).',41,205,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,4022003312,112763,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23876,1786485098,1,0,'Sacrificial Restoration VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sacrificial Restoration VIII (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,622966591,119020,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23877,1786547772,0,0,'Enhanced Barren Sky Slayer Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',5430,1,10185,10,763654781,NULL,763654781,NULL,763654781,NULL,763654781,NULL,1317251929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23878,1786606095,0,0,'Enhanced Chain Mistmyr Manor Fighter Boots','',90,450,2812765109,1386343008,1594,0,2,1,'work_bench',10076,1,10185,10,1370913433,NULL,1370913433,NULL,1370913433,NULL,1370913433,NULL,1732569706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23879,1786713190,0,0,'Malice IX (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Malice IX (Journeyman).',99,495,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,13823424,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23880,1786804534,0,0,'Grasping Bones VI (Grandmaster)','Scribing new formula to make: Grasping Bones VI (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,578426277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23881,1786944009,0,0,'Enhanced Barren Sky Duelist Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',3948,1,10185,10,3890679386,NULL,3890679386,NULL,3890679386,NULL,3890679386,NULL,3507855017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23882,1786970460,0,0,'Lay on Hands VI (Grandmaster)','Engraving metal to create: Lay on Hands VI (Grandmaster)',84,420,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1309506977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23883,1786974271,0,0,'Tall Window Frame in Tall Divider of Indium','Sculpting raw materials to create: Tall Window Frame in Tall Divider of Indium.',53,265,1039865549,2639209773,997,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,1393997582,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23884,1787259893,0,0,'Oversized Heart-Stained Globe','Create an oversized heart-stained globe for your home.',10,50,1039865549,2639209773,350,0,4,1,'work_bench',15379,1,15717,3,551931175,NULL,551931175,NULL,551931175,NULL,551931175,NULL,551931175,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23885,1787266610,0,0,'Defensive Haven III (Grandmaster)','Scribing new formula to make: Defensive Haven III (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2562653701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23886,1787364987,1,0,'Carp Stew','Cooking various materials together to make Carp Stew.',34,170,3881305672,935416212,295,0,8,1,'stove and keg',452,1,6200,2,2949510836,9929,3361443304,7721,3361443304,7721,460637090,35490,460637090,35490,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23887,1787375130,0,0,'Enhanced Chain Darklight Blademaster Linked Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',2137,1,10185,10,1128902783,NULL,1128902783,NULL,1128902783,NULL,1128902783,NULL,2362943415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23888,1787483355,0,0,'Shroud of Bertoxxulous V (Grandmaster)','Scribing new formula to make: Shroud of Bertoxxulous V (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2690962775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23889,1787523170,1,0,'Bristled Leather Bracers','Sewing and weaving materials together to make a Bristled Leather Bracers.',72,360,2082133324,2710531826,1483,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,244541576,137199,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23890,1787863356,0,0,'Veilwalker''s Transmuter''s Nail','Binding materials together to make: Veilwalker''s Transmuter''s Nail',112,560,931275816,931275816,706,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,2006718044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23891,1787906684,0,0,'Enhanced Chain Guk Tranquil Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',13117,1,10185,10,1364869866,NULL,1364869866,NULL,1364869866,NULL,1364869866,NULL,1739117081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23892,1788068393,0,0,'Asylum X (Adept)','Crafting materials together to make: Asylum X (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3560441514,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23893,1788097579,0,0,'Sniper Shot IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Sniper Shot IV (Expert).',96,480,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,571766008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23894,1788106258,1,0,'Favor of the Wild III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Favor of the Wild III (Journeyman).',46,230,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3193152892,108524,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23895,1788249223,1,0,'Essence Shift III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Essence Shift III (Journeyman).',41,205,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,832766331,108045,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23896,1788282669,0,0,'Dismember II (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1701749456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23897,1788357493,0,0,'Fiery Annihilation XII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2150672565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23898,1788388629,1,0,'Thaumaturge''s Scourging Hood','Working materials together to make: Thaumaturge''s Scourging Hood.',90,450,1386343008,2812765109,432,0,2,1,'sewing_table',12049,1,8264,5,3523848553,185056,3523848553,185056,3523848553,185056,3523848553,185056,3523848553,185056,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23899,1788436817,0,0,'Enhanced Plate Mistmyr Manor Fighter Pauldrons','',90,450,2812765109,1386343008,1557,0,2,1,'work_bench',8336,1,10185,10,1344474519,NULL,1344474519,NULL,1344474519,NULL,1344474519,NULL,3719032949,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23900,1788652711,0,0,'Forlorn Elixir of Piety','',125,625,2557647574,2817699641,325,0,8192,1,'chemistry_table',12780,2,18049,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2822328189,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23901,1788718810,1,0,'Imbued Iron Voulge','Working materials together to make an imbued iron voulge.',16,80,4032608519,3395302654,625,0,64,1,'forge',10532,1,19938,2,2051999743,83412,2051999743,83412,2051999743,83412,2051999743,83412,3363527496,82286,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23902,1788767507,1,0,'Snaring Shot II (Expert)','By channeling your knowledge through metal, you can make a Rune of Snaring Shot II (Expert).',58,290,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,996125611,120463,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23903,1788786977,0,0,'Natural Selection VII (Grandmaster)','Engraving metal to create: Natural Selection VII (Grandmaster)',93,465,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3716184736,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23904,1788910818,0,0,'Icefall VII (Grandmaster)','Scribing new formula to make: Icefall VII (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2211741574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23905,1788982641,0,0,'Storm of Lightning X (Ancient)','Crafting materials together to make: Storm of Lightning X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',2480,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,940037143,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23906,1789059833,1,0,'Lich II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lich II (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,20,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1954197683,113144,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23907,1789067967,0,0,'Hurricane II (Ancient)','Crafting materials together to make: Hurricane II (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',19607,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3059555539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23908,1789159875,0,0,'Demonstration of Faith X (Journeyman)','Crafting materials together to make: Demonstration of Faith X (Journeyman)',119,595,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2618718565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23909,1789164369,1,0,'Warring Deities VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Warring Deities VI (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1353472761,124385,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23910,1789274910,1,0,'Ursine Avatar V (Journeyman)','Working with raw materials to scribe Ursine Avatar V (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,154865164,123473,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23911,1789406794,0,0,'Enhanced Cloth Ulteran Forceful Tunic','',90,450,2812765109,1386343008,3224,0,2,1,'work_bench',14103,1,10185,10,1946145587,NULL,1946145587,NULL,1946145587,NULL,1946145587,NULL,1467843077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23912,1789445745,0,0,'Phantom Hammer of the Windjammer','Fusing metal together to create: Phantom Hammer of the Windjammer',98,490,3076004370,1677747280,1658,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,3957629309,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23913,1789483275,0,0,'Empyral Necklace of Vitality','Engraving metal to create: Empyral Necklace of Vitality',120,600,3330500131,2463992638,3448,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3574917119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23914,1789492934,0,0,'Rift V (Journeyman)','Scribing new formula to make: Rift V (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,709362438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23915,1789608927,0,0,'Enhanced Leather Erudin Brawler Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',1079,1,10185,10,1465521814,NULL,1465521814,NULL,1465521814,NULL,1465521814,NULL,3257582083,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23916,1789624500,0,0,'Enhanced Leather Sebilis Mountaineer Shoes','',90,450,2812765109,1386343008,2401,0,2,1,'work_bench',6976,1,10185,10,1131093713,NULL,1131093713,NULL,1131093713,NULL,1131093713,NULL,2364868889,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23917,1789682116,0,0,'Rampage VIII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',7157,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,827182405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23918,1789746381,0,0,'Enhanced Ulteran Mountaineer Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',17053,1,10185,10,547250723,NULL,547250723,NULL,547250723,NULL,547250723,NULL,556506942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23919,1789764437,0,0,'Enhanced Veksar Spellweaver Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',21709,1,10185,10,1646276143,NULL,1646276143,NULL,1646276143,NULL,1646276143,NULL,1670763314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23920,1789772385,0,0,'Mercenary Rubicite Helm of Force','Fusing metal together to create: Mercenary Rubicite Helm of Force',101,505,3108933728,1151456682,3327,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2424570292,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23921,1790099713,0,0,'Voidpiercer''s Elixir of Thorns','Brewing ingredients together to make: Voidpiercer''s Elixir of Thorns',114,570,2557647574,2817699641,325,0,8192,1,'chemistry_table',7958,1,18811,30,2628957789,NULL,929414800,NULL,929414800,NULL,929414800,NULL,929414800,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23922,1790190829,1,0,'Ebony Pike','Working materials together to make an ebony pike.',64,320,3076004370,1677747280,624,0,16,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,1675907779,76105,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23923,1790275873,1,0,'Kobold Blood Wine','Mixing delectable foodstuffs together to cook up Kobold Blood Wine',85,425,3881305672,935416212,309,0,8,1,'stove and keg',21251,1,10509,5,2950114321,8637,2271458821,6920,2271458821,6920,629164653,36443,629164653,36443,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23924,1790327529,0,0,'Psychic Shadowscream Throwing Axe','',120,600,3076004370,1677747280,4,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,3601434170,NULL,3601434170,NULL,3601434170,NULL,976510133,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23925,1790416068,1,0,'Sacred Armor VI (Expert)','Working with raw materials to scribe Sacred Armor VI (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2915371312,118943,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23926,1790541225,0,0,'Dotted Green Frostfell Stocking','Using special Frostfell materials and magic to create a dotted green frostfell stocking.',30,150,2082133324,2710531826,521,0,512,1,'everfrost_sewingtable',4113,1,19880,2,766986079,7540,3203170564,NULL,3203170564,NULL,3203170564,NULL,3203170564,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23927,1790887268,1,0,'Indium Assault Axe','Working materials together to make an indium assault axe.',51,255,4032608519,3395302654,1647,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,2959427122,83135,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23928,1790909797,0,0,'Tungsten Melodic Gauntlets','Fusing metal together to create: Tungsten Melodic Gauntlets.',93,465,3108933728,1151456682,1603,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,510255264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23929,1791003850,0,0,'Stalk VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Stalk VIII (Expert).',100,500,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,844345941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23930,1791116476,1,0,'Imbued Ferrite Reverent Leggings','Working materials together to make a Pristine Imbued Ferrite Reverent Leggings.',77,385,3108933728,1151456682,2881,0,128,1,'forge',20813,1,6831,5,3078447049,151966,3078447049,151966,3078447049,151966,3078447049,151966,2110202095,159418,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23931,1791195515,0,0,'Enhanced Plate Evernight Abbey Unchained Breastplate','',90,450,2812765109,1386343008,3691,0,2,1,'work_bench',8703,1,10185,10,1462905906,NULL,1462905906,NULL,1462905906,NULL,1462905906,NULL,3259168935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23932,1791217169,1,0,'Translucent Elixir of Contamination Awareness','Using various materials together to make elixir of contamination awareness.',31,155,2557647574,2817699641,327,0,8192,1,'chemistry_table',14446,1,13704,1,2820589607,9142,2566944068,47168,2905869227,45597,3870563552,46065,2176128240,48717,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23933,1791223196,1,0,'Tranquil Sackcloth Cap','Binding materials together to make a Tranquil Sackcloth Cap.',3,15,2082133324,2710531826,2397,0,2,1,'sewing_table',6616,1,8799,2,2759581296,15603,2759581296,15603,2759581296,15603,2759581296,15603,539353635,186180,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23934,1791282092,1,0,'Imbued Eucalyptus Fighting Baton','Working materials together to create: imbued eucalyptus fighting baton.',87,435,3076004370,1677747280,2159,0,16,1,'woodworking_table',21077,1,5454,10,1802342361,76483,1802342361,76483,1802342361,76483,1802342361,76483,4192388835,81237,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23935,1791510443,0,0,'sheaf of spiceleaf paper','',100,500,2591116872,574366497,780,0,2,1,'work_desk',17344,1,5408,1,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2212764337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23936,1791632381,1,0,'Fae Fire IV (Expert)','Working with raw materials to scribe Fae Fire IV (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,4166710354,108275,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23937,1791649915,0,0,'Enhanced Kylong Plains Shieldbreaker Tower Shield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',19589,1,10185,10,751117014,NULL,751117014,NULL,751117014,NULL,751117014,NULL,3115710019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23938,1791662102,1,0,'Ornate Shadowed Stone Bookcase','Sculpting raw materials to create: Ornate Shadowed Stone Bookcase.',80,400,1039865549,2639209773,562,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,325832715,64389,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23939,1791664533,0,0,'Makeshift Arrows VIII (Journeyman)','Engraving metal to create: Makeshift Arrows VIII (Journeyman)',101,505,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,4163109862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23940,1791671076,0,0,'Shock Wave V (Grandmaster)','Scribing new formula to make: Shock Wave V (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1023693604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23941,1791677886,0,0,'Enhanced Stonebrunt Blademaster Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',3011,1,10185,10,3887022573,NULL,3887022573,NULL,3887022573,NULL,3887022573,NULL,3512586526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23942,1791701344,0,0,'Enhanced Plate Qeynos Slayer Bracers','',90,450,2812765109,1386343008,2746,0,2,1,'work_bench',10881,1,10185,10,418835593,NULL,418835593,NULL,418835593,NULL,418835593,NULL,1451222816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23943,1791701531,0,0,'Enhanced Cloth Kylong Plains Miracle Bracers','',90,450,2812765109,1386343008,1392,0,2,1,'work_bench',18888,1,10185,10,1349607133,NULL,1349607133,NULL,1349607133,NULL,1349607133,NULL,3724124991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23944,1791746808,0,0,'Lightning Fists X (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,884167863,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23945,1791887523,0,0,'Sanctum Snacks','Blending ingredients together to create: Sanctum Snacks',117,585,3881305672,935416212,2306,0,8,1,'stove and keg',12844,2,241,30,3970938742,NULL,2669126138,NULL,2669126138,NULL,2669126138,NULL,2669126138,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23946,1791895266,0,0,'Rectangular Door Frame of Hammered Copper','Tinkering with raw materials to make: Rectangular Door Frame of Hammered Copper.',25,125,1038997614,1038997614,996,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1846106052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23947,1792020294,1,0,'Ancestral Ward VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Ward VIII (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3873482044,100816,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23948,1792054657,1,0,'Hemorrhage IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Hemorrhage IV (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3224330940,110821,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23949,1792056266,0,0,'Daelis'' Dance of Blades XI (Expert)','Engraving metal to create: Daelis'' Dance of Blades XI (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2489812188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23950,1792131673,0,0,'Phantom Harpoon of the Grimstone','Fusing metal together to create: Phantom Harpoon of the Grimstone',100,500,4032608519,3395302654,1666,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3395120130,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23951,1792179926,0,0,'Lacquered Wood Cup','Create a lacquered wood cup in which to serve your Brewday drink of choice!',10,50,1039865549,2639209773,943,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,2630230104,NULL,2630230104,NULL,2630230104,NULL,2630230104,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23952,1792247516,0,0,'negative adamantine assay result','',100,500,1386343008,2812765109,186,0,2,1,'forge',19079,1,19785,1,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2570711115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23953,1792282648,0,0,'Bloody Tooth Outrider''s Bellyhugger','',100,500,3330500131,2463992638,967,0,2048,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,3797337280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23954,1792460942,0,0,'Gold Wall Torch','Create a gold wall torch to adorn your home or guildhall.',10,50,1039865549,2639209773,2230,0,4,1,'work_bench',9808,1,15717,3,1154048363,8133,3989228637,NULL,3989228637,NULL,3989228637,NULL,3989228637,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23955,1792507039,0,0,'Primal Fury IX (Grandmaster)','Crafting materials together to make: Primal Fury IX (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',22430,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3022137583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23956,1792530670,0,0,'Netherlord V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Netherlord V (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3693340927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23957,1792550342,0,0,'Ancient Wrath VIII (Grandmaster)','Engraving metal to create: Ancient Wrath VIII (Grandmaster)',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1955735440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23958,1792618103,0,0,'Thorny Trap VI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',681,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2052474347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23959,1792697561,1,0,'Blessed Adamantine Sabre','Working materials together to make a blessed adamantine sabre.',63,315,4032608519,3395302654,613,0,256,1,'forge',18053,1,19493,10,2869564173,70114,2869564173,70114,2869564173,70114,2869564173,70114,2285410630,71360,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23960,1792821466,0,0,'Rectangular Iron Reinforced Door','Sculpting raw materials to make a Rectangular Iron Reinforced Door',61,305,2812765109,1386343008,572,0,2,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,4158557981,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23961,1792938965,0,0,'Shadowed Hackamore of Evolution','Crafting materials together to make: Shadowed Hackamore of Evolution',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',13359,1,7093,100,832748898,NULL,3481180408,NULL,3481180408,NULL,3481180408,NULL,1830349180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23962,1792941725,0,0,'Enhanced Crushbone Fatewalker Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',6278,1,10185,10,757523164,NULL,757523164,NULL,757523164,NULL,757523164,NULL,1310800888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23963,1793068961,1,0,'Blasphemy (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blasphemy (Expert).',8,40,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,583383130,102589,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23964,1793116881,0,0,'Ancient Wrath (Grandmaster)','Engraving metal to create: Ancient Wrath (Grandmaster)',14,70,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,4009900932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23965,1793149109,0,0,'Enhanced Qeynos Aggressive Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',8392,1,10185,10,3884244198,NULL,3884244198,NULL,3884244198,NULL,3884244198,NULL,3514190869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23966,1793236550,1,0,'Rising Phoenix VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rising Phoenix VII (Journeyman).',87,435,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1519987449,118395,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23967,1793443431,0,0,'Block of Indium','Sculpting raw materials to create: Block of Indium.',53,265,1039865549,2639209773,655,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,628250280,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23968,1793462777,0,0,'Vertical Window Frame in Tall Divider of Amber Marble','Channeling your knowledge to create: Vertical Window Frame in Tall Divider of Amber Marble',110,550,1039865549,2639209773,996,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,3638372289,NULL,3638372289,NULL,3638372289,NULL,3638372289,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23969,1793603525,1,0,'Awestruck II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Awestruck II (Journeyman).',53,265,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,1825319227,101861,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23970,1793681444,0,0,'Devour Vitae V (Grandmaster)','Engraving metal to create: Devour Vitae V (Grandmaster)',80,400,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,734956410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23971,1793738389,0,0,'Quicksand III (Grandmaster)','Scribing new formula to make: Quicksand III (Grandmaster)',33,165,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3850592659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23972,1793785328,0,0,'Frostbite VIII (Journeyman)','Scribing new formula to make: Frostbite VIII (Journeyman)',107,535,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3397816749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23973,1793799746,1,0,'Rising Dragon VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rising Dragon VI (Expert).',86,430,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1669480998,118355,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23974,1793804954,0,0,'Velocity V (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1905553428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23975,1793909239,1,0,'Succulent Kalish','Mixing delectable foodstuffs together to cook up Succulent Kalish.',71,355,3881305672,935416212,308,0,8,1,'stove and keg',19622,1,4242,2,3334834547,11257,3522626291,13007,3522626291,13007,2149973844,37275,2149973844,37275,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23976,1794082005,0,0,'Blue Candle','Using special Frostfell materials and magic to create a blue candle.',30,150,2557647574,2817699641,192,0,8192,1,'everfrost_workbench',14628,1,18047,2,1577721428,7532,177853255,NULL,177853255,NULL,177853255,NULL,177853255,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23977,1794128019,1,0,'Undead Knight VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Undead Knight VIII (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,171321910,123080,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23978,1794145695,0,0,'Fanatic''s Faith X (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2436792806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23979,1794241832,1,0,'Delectable Tea','Mixing raw materials to create: Delectable Tea.',30,150,3881305672,935416212,4011,0,8,1,'stove and keg',3089,1,6200,20,3361443304,7721,3361443304,7721,3361443304,7721,3361443304,7721,3293879864,36055,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23980,1794248141,0,0,'Student''s Chain Helm of Force','Fusing metal together to create: Student''s Chain Helm of Force',110,550,3108933728,1151456682,2889,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1135761307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23981,1794253632,1,0,'Abuse VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Abuse VII (Journeyman).',86,430,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1771388627,100229,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23982,1794283712,0,0,'Enhanced Chain Steamfont Tranquil Boots','',90,450,2812765109,1386343008,1594,0,2,1,'work_bench',20078,1,10185,10,1362726998,NULL,1362726998,NULL,1362726998,NULL,1362726998,NULL,1741357221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23983,1794384610,0,0,'Body Like Mountain II (Grandmaster)','Engraving metal to create: Body Like Mountain II (Grandmaster)',40,200,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2890005250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23984,1794531761,0,0,'Enhanced Living Tomb Slayer Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',15796,1,10185,10,783586724,NULL,783586724,NULL,783586724,NULL,783586724,NULL,542342517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23985,1794609260,0,0,'Mana Trickle IV (Grandmaster)','Scribing new formula to make: Mana Trickle IV (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3498771328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23986,1794672650,0,0,'Enhanced Kylong Plains Tranquil Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',594,1,10185,10,123809301,NULL,123809301,NULL,123809301,NULL,123809301,NULL,4139461567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23987,1794689454,0,0,'Enhanced Plate Maj''Dul Mystic Helm','',90,450,2812765109,1386343008,1702,0,2,1,'work_bench',11395,1,10185,10,1940862167,NULL,1940862167,NULL,1940862167,NULL,1940862167,NULL,1462592993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23988,1794729321,0,0,'Mark of Divinity IX (Journeyman)','Crafting materials together to make: Mark of Divinity IX (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2143606077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23989,1794747245,0,0,'Mountain Stance VIII (Expert)','Crafting materials together to make: Mountain Stance VIII (Expert)',118,590,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1679459581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23990,1794789170,0,0,'Enhanced Leather Veksar Aggressive Hat','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',10180,1,10185,10,1707558739,NULL,1707558739,NULL,1707558739,NULL,1707558739,NULL,3845607500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23991,1794803592,1,0,'Tinkered Propellorator','Tinkering with raw materials to make: Tinkered Propellorator.',25,125,1038997614,1038997614,1023,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2737578044,66213,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23992,1794838384,0,0,'Riana''s Relentless Tune VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Riana''s Relentless Tune VIII (Journeyman).',100,500,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,7473930,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23993,1794929471,0,0,'Lifetap V (Grandmaster)','Scribing new formula to make: Lifetap V (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,4244898127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23994,1794974207,0,0,'Icefall XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',14779,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2993159095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23995,1795041089,1,0,'Orange Galvanized Paper Plate Mantle','Using your skills to craft a striking mantle with the appearance of orange galvanized metal!',10,50,2896808154,2530063117,1452,0,2,1,'sewing_table',22114,1,8799,3,1154048363,8133,4157217019,167552,4157217019,167552,4157217019,167552,4157217019,167552,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23996,1795080202,0,0,'Spiritual Chain Spaulders','Working rare void shard materials together to make: Spiritual Chain Spaulders.',79,395,2812765109,1386343008,2887,0,2,1,'forge',14900,1,22176,11,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1164558570,NULL,11,11,11,11,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23997,1795113040,0,0,'Death''s Door (Grandmaster)','Engraving metal to create: Death''s Door (Grandmaster)',13,65,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,2022090243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23998,1795156548,0,0,'Phantom Striker Shirt','Fusing metal together to create: Phantom Striker Shirt',100,500,3108933728,1151456682,3070,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3796966289,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(23999,1795232733,0,0,'Enhanced Cloth Faydark Shieldbreaker Hat','',90,450,2812765109,1386343008,2860,0,2,1,'work_bench',6151,1,10185,10,1119980984,NULL,1119980984,NULL,1119980984,NULL,1119980984,NULL,2371852912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24000,1795233756,1,0,'Darkruned Blood Iron Gauntlets','Fusing metal together to create a pair of Darkruned Blood Iron Gauntlets.',40,200,3108933728,1151456682,3246,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,2607223084,143690,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24001,1795245426,0,0,'Frozen Palm (Grandmaster)','Engraving metal to create: Frozen Palm (Grandmaster)',3,15,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,3786331888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24002,1795258084,0,0,'Spirits X (Adept)','Crafting materials together to make: Spirits X (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,404589968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24003,1795293563,0,0,'Enhanced Bonemire Mystic Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',17800,1,10185,10,1788774529,NULL,1788774529,NULL,1788774529,NULL,1788774529,NULL,1459514249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24004,1795503453,1,0,'Autumn''s Kiss II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Autumn''s Kiss II (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,3573462229,101758,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24005,1795550681,0,0,'Dreadfell Crossbow of Stratagem','',123,615,4032608519,3395302654,3090,0,256,1,'forge',6917,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1578891727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24006,1795846374,0,0,'Elemental Channeling (Master)','Scribing new formula to make: Elemental Channeling (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',21749,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2806427742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24007,1795950828,0,0,'Paralyzing Strike (Grandmaster)','Engraving metal to create: Paralyzing Strike (Grandmaster)',32,160,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2464165090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24008,1795964550,0,0,'Inquisition V (Journeyman)','Crafting materials together to make: Inquisition V (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2248151097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24009,1795972020,1,0,'Sootfoot Magma Skirted Greaves','Working with molten magma to create the Sootfoot goblins'' magical armor.',45,225,2812765109,1386343008,2750,0,2,1,'sootfoot_forge',20617,1,16804,12,795527408,23331,795527408,23331,795527408,23331,795527408,23331,3449758797,180915,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24010,1796003203,1,0,'Amber Elemental Bracelet','By channeling your knowledge through metal, you can make: amber elemental bracelet.',80,400,3330500131,2463992638,2205,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,370696411,130999,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24011,1796070891,0,0,'Garsin''s Funeral March (Grandmaster)','Engraving metal to create: Garsin''s Funeral March (Grandmaster)',26,130,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,798212318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24012,1796244044,0,0,'Nature''s Salve XII (Journeyman)','Crafting materials together to make: Nature''s Salve XII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3465732532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24013,1796418510,1,0,'Tailored Rough Linen Mitts','Combining materials to make rough_linen gloves.',41,205,2082133324,2710531826,1505,0,512,1,'sewing_table',10317,1,12020,1,4141047690,8437,3211968752,142384,2401787120,178174,865390985,184196,3098664658,184195,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24014,1796427666,1,0,'Devious Blade VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Devious Blade VI (Expert).',92,460,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3134312603,106562,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24015,1796503069,0,0,'Provoke IX (Grandmaster)','Engraving metal to create: Provoke IX (Grandmaster)',92,460,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3667833626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24016,1796540295,1,0,'Carrot Kalish','Brewing various materials together to make Carrot Kalish.',10,50,3881305672,935416212,308,0,4,1,'stove and keg',10158,1,795,1,1320534579,11244,691358021,7750,691358021,7750,626764975,35493,626764975,35493,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24017,1796670148,0,0,'Jael''s Dreadful Deprivation IX (Grandmaster)','Crafting materials together to make: Jael''s Dreadful Deprivation IX (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_bench',8757,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3745233369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24018,1796760516,0,0,'Blackguard IV (Grandmaster)','Engraving metal to create: Blackguard IV (Grandmaster)',60,300,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1226833418,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24019,1796832097,0,0,'Empowered Censer of Containment','',100,500,1386343008,2812765109,370,0,2,1,'glaufaye_fire',21263,1,17015,1,2715717298,NULL,2715717298,NULL,2715717298,NULL,2715717298,NULL,765920838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24020,1796862973,0,0,'Enhanced Tenebrous Tangle Forceful Greatblade','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',11337,1,10185,10,794494952,NULL,794494952,NULL,794494952,NULL,794494952,NULL,566030137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24021,1796896981,0,0,'Call of Storms VII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',8136,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1843310701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24022,1796961940,0,0,'Torsis Brazier','',100,500,1039865549,2639209773,2233,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1993228166,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24023,1797053161,0,0,'Enhanced Leather Steamfont Mystic Tunic','',90,450,2812765109,1386343008,3668,0,2,1,'work_bench',1670,1,10185,10,1679938184,NULL,1679938184,NULL,1679938184,NULL,1679938184,NULL,3838952855,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24024,1797146763,0,0,'Overpower XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',430,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,118179205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0);
INSERT INTO `recipe` VALUES
(24025,1797260114,1,0,'Fashioned Nacre Elemental Signet','Conjoining various materials together to make a Fashioned Nacre Elemental Signet.',52,260,3330500131,2463992638,376,0,2048,1,'work_bench',11919,1,9346,8,899907070,11707,456974231,8698,456974231,8698,456974231,8698,3999157039,151392,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24026,1797282430,1,0,'Shrug Off (Expert)','By channeling your knowledge through an essence, you can make an Essence of Shrug Off (Expert).',21,105,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2574456893,119798,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24027,1797379640,1,0,'Heat Guided Message in a Bottle','Sculpting raw materials to make a Heat-Guided Message in a Bottle.',80,400,1038997614,1038997614,3086,0,1,1,'work_bench',11667,1,6831,4,364529775,6372,2413265720,46629,2413265720,46629,2413265720,46629,2413265720,46629,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24028,1797487603,0,0,'Forlorn Cloth Bracer of Stratagem','',123,615,2082133324,2710531826,3678,0,512,1,'sewing_table',1366,10,7947,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2909741831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24029,1797514299,1,0,'ferrite shin pads','Working materials together to make ferrite shin pads.',72,360,2812765109,1386343008,2903,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3916345773,7168,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24030,1797589786,0,0,'Phantom Rapier of the Forerunner','Fusing metal together to create: Phantom Rapier of the Forerunner',99,495,4032608519,3395302654,1679,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1063695664,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24031,1797590412,1,0,'Tailored Damask Vest','Sewing and weaving materials together to make a Pristine Tailored Damask Vest.',77,385,2082133324,2710531826,3264,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,1737851395,183865,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24032,1797616520,1,0,'Sugary Candy-Striped Staff','Using special Frostfell materials and magic to create a sugary candy-striped staff.',20,100,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,87377131,88644,87377131,88644,87377131,88644,87377131,88644,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24033,1797730215,0,0,'Imbued Sumac Round Shield','Working materials together to create: imbued sumac round shield.',80,400,3076004370,1677747280,18,0,16,1,'woodworking_table',14567,1,5454,5,2969629117,NULL,2969629117,NULL,2969629117,NULL,2969629117,NULL,2064783422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24034,1797775326,1,0,'Blessed Briarwood Sorcerer''s Staff','Working materials together to make a blessed briarwood sorcerer''s staff.',38,190,3076004370,1677747280,618,0,16,1,'woodworking_table',6744,1,12538,4,3675517688,72643,3675517688,72643,3675517688,72643,3675517688,72643,599715651,71508,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24035,1797829153,0,0,'Hierophantic Genesis VI (Ancient)','Scribing new formula to make: Hierophantic Genesis VI (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',11280,1,16106,200,1088157872,NULL,1088157872,NULL,1088157872,NULL,1088157872,NULL,1507444479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24036,1797927049,0,0,'Gut II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',5813,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3049605013,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24037,1797955566,0,0,'Verdant Stucco Tall Column','Craft a tall column of green stucco for your Brewday construction needs.',10,50,1039865549,2639209773,1215,0,4,1,'woodworking_table',13032,1,625,3,1737102586,4567,1641817495,NULL,1641817495,NULL,1641817495,NULL,1641817495,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24038,1798045979,0,0,'Barrage V (Grandmaster)','Scribing new formula to make: Barrage V (Grandmaster)',50,250,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,819447092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24039,1798054602,0,0,'Bewilderment VII (Ancient)','Crafting materials together to make: Bewilderment VII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',5887,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2800035908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24040,1798105679,1,0,'Dragonhide Shroud of Deathdealing','Working materials together to create: Dragonhide Shroud of Deathdealing.',92,460,1386343008,2812765109,1097,0,2,1,'sewing_table',2407,1,14904,20,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,915159208,145988,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24041,1798287105,0,0,'Enhanced Darklight Slayer Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',18294,1,10185,10,555520495,NULL,555520495,NULL,555520495,NULL,555520495,NULL,547974386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24042,1798293621,0,0,'Litany (Grandmaster)','Scribing new formula to make: Litany (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2074454742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24043,1798482843,1,0,'Carbonite Assault Axe','Working materials together to make a carbonite assault axe.',21,105,4032608519,3395302654,1647,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,1295386625,72868,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24044,1798614241,1,0,'Chained Blightbat','Using Nights of the Dead treats and a little magic to create a chained blightbat.',29,145,2896808154,2530063117,140,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,78938595,62299,78938595,62299,78938595,62299,78938595,62299,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24045,1798698205,1,0,'Cunning Defense IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Cunning Defense IV (Journeyman).',60,300,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3699172121,105165,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24046,1798921560,0,0,'Frozen Soul''s Cloth Pants','Binding materials together to make: Frozen Soul''s Cloth Pants',120,600,2082133324,2710531826,2398,0,512,1,'sewing_table',13720,1,3642,25,3348779779,NULL,3856990570,NULL,3856990570,NULL,3856990570,NULL,4229089006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24047,1799007768,0,0,'Enhanced Shimmering Citadel Mender Kiteshield','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',13479,1,10185,10,796416525,NULL,796416525,NULL,796416525,NULL,796416525,NULL,564114140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24048,1799029511,0,0,'Inquisition VI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',6843,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3419612320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24049,1799251797,0,0,'Depressing Chant VII (Grandmaster)','Engraving metal to create: Depressing Chant VII (Grandmaster)',86,430,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2540450883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24050,1799259005,0,0,'Enhanced Sebilis Fatewalker Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',16814,1,10185,10,111617378,NULL,111617378,NULL,111617378,NULL,111617378,NULL,4152172744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24051,1799265774,0,0,'Fusion VII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,832531950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24052,1799293896,1,0,'Dedicated Essence of Regeneration','Working materials together to make Dedicated Essence of Regeneration.',71,355,2557647574,2817699641,329,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,2760465699,45913,2760465699,45913,2760465699,45913,2760465699,45913,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24053,1799335135,0,0,'Splitiron Chainmail Mantle','',100,500,3108933728,1151456682,3690,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3531238928,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24054,1799363271,0,0,'Enhanced Plate Erudin Brawler Armguards','',90,450,2812765109,1386343008,3638,0,2,1,'work_bench',8510,1,10185,10,1685918374,NULL,1685918374,NULL,1685918374,NULL,1685918374,NULL,3834447289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24055,1799578401,1,0,'Sandcloth Cap','Binding materials together to make a Sandcloth Cap.',50,250,2082133324,2710531826,2736,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,598648231,175381,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24056,1799586257,0,0,'Encase IX (Expert)','Crafting materials together to make: Encase IX (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3766018467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24057,1799724878,0,0,'Enhanced Fens of Nathsar Furious Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',5515,1,10185,10,3860859677,NULL,3860859677,NULL,3860859677,NULL,3860859677,NULL,3503463406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24058,1799725659,1,0,'Primeval Cuffs of the Forest Stalker','Reforging materials from the Fortress of Drunder into: Primeval Cuffs of the Forest Stalker.',90,450,1386343008,2812765109,3071,0,2,1,'drunder_great_forge',17047,1,19227,30,3432303144,170541,3432303144,170541,3432303144,170541,3432303144,170541,3432303144,170541,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24059,1799747329,0,0,'Enhanced Cloth Maj''Dul Brawler Pauldrons','',90,450,2812765109,1386343008,529,0,2,1,'work_bench',21480,1,10185,10,1375706055,NULL,1375706055,NULL,1375706055,NULL,1375706055,NULL,3698812453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24060,1799925485,0,0,'Avoid Blame III (Grandmaster)','Engraving metal to create: Avoid Blame III (Grandmaster)',45,225,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,4195083024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24061,1799985165,0,0,'Tranquil Outrider Greatstaff','Shaping materials together to create: Tranquil Outrider Greatstaff',100,500,3076004370,1677747280,2960,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3708883873,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24062,1800000149,0,0,'Smoldering Fists X (Ancient)','Crafting materials together to make: Smoldering Fists X (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',7278,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2116395597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24063,1800067281,1,0,'pristine etched harness','Assembling leather straps into a harness',30,150,2082133324,2710531826,934,0,512,1,'sewing_table',16069,1,9917,1,1782385618,6235,1738725315,5810,3529047913,12257,1933434205,6894,2131497741,10764,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24064,1800218634,0,0,'Strong Battle Swill','Working materials together to create: Strong Battle Swill.',95,475,3881305672,935416212,311,0,8,1,'stove and keg',3089,1,11573,25,1230680062,3306,443307891,6672,443307891,6672,443307891,6672,3070069942,NULL,1,25,25,25,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24065,1800269702,0,0,'Dreadfell Throwing Dagger','',124,620,4032608519,3395302654,362,0,256,1,'forge',12141,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,314368960,NULL,1,1,1,1,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24066,1800382362,1,0,'Ruckas Cap','Binding materials together to make a Ruckas Cap.',20,100,2082133324,2710531826,2397,0,512,1,'sewing_table',15915,1,1747,6,983530134,6250,983530134,6250,983530134,6250,983530134,6250,4108820780,174693,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24067,1800522361,1,0,'Mutilate III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mutilate III (Expert).',42,210,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1920258092,114953,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24068,1800549322,0,0,'Void Strike (Grandmaster)','Crafting materials together to make: Void Strike (Grandmaster)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,4223655978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24069,1800575624,1,0,'Dexterous Cuirboilli Boots','Binding materials together to make a Dexterous Cuirboilli Boots.',29,145,2082133324,2710531826,257,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,750273477,144319,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24070,1800752581,1,0,'pristine discord imbued cloth hex doll','Imbuing a cloth hex doll with the power of discord.',36,180,2082133324,2710531826,1209,0,512,1,'sewing_table',5593,1,9917,8,3604275108,10103,3604275108,10103,3604275108,10103,3604275108,10103,149668937,170649,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24071,1800765610,0,0,'Fiery Magician X (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',20772,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1514945759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24072,1800858026,1,0,'Puppetmaster (Journeyman)','Working with raw materials to scribe Puppetmaster (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,722521568,117081,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24073,1800869443,0,0,'Imbued Tungsten Reverent Coat','Fusing metal together to create: Imbued Tungsten Reverent Coat.',95,475,3108933728,1151456682,1635,0,128,1,'forge',20160,1,19785,10,2699783564,NULL,2699783564,NULL,2699783564,NULL,2699783564,NULL,3454801511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24074,1800923163,0,0,'Mudslide (Journeyman)','',100,500,3330500131,2463992638,2183,0,2048,1,'work_bench',97,1,17015,5,2039647404,NULL,2039647404,NULL,2039647404,NULL,2039647404,NULL,1174666697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24075,1801032537,0,0,'Raging Blow VIII (Grandmaster)','Engraving metal to create: Raging Blow VIII (Grandmaster)',87,435,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1664123711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24076,1801140597,0,0,'Enhanced Plate Kunzar Jungle Furious Boots','',90,450,2812765109,1386343008,3632,0,2,1,'work_bench',2787,1,10185,10,1117497104,NULL,1117497104,NULL,1117497104,NULL,1117497104,NULL,2365960408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24077,1801186209,0,0,'Enhanced Qeynos Spellweaver Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',17526,1,10185,10,113397182,NULL,113397182,NULL,113397182,NULL,113397182,NULL,4145563668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24078,1801261746,0,0,'Enhanced Leather Klak''anon Duelist Pauldrons','',90,450,2812765109,1386343008,1473,0,2,1,'work_bench',10829,1,10185,10,2710572716,NULL,2710572716,NULL,2710572716,NULL,2710572716,NULL,11110978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24079,1801264445,0,0,'Planar Adornment of Parrying','Binding materials together to make: Planar Adornment of Parrying',105,525,931275816,931275816,3877,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,2845156352,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24080,1801292931,1,0,'Imbued Incarnadine Spatha','Working materials together to make an imbued incarnadine spatha.',72,360,4032608519,3395302654,1663,0,256,1,'forge',12206,1,6831,10,2055423423,83115,2055423423,83115,2055423423,83115,2055423423,83115,1704990626,81969,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24081,1801353755,0,0,'Crescent Strike VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Crescent Strike VIII (Journeyman).',95,475,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,2117706779,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24082,1801373816,0,0,'Unswerving Hammer VI (Ancient)','Crafting materials together to make: Unswerving Hammer VI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',11623,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,746747503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24083,1801395047,0,0,'Feral Hide Skullcap','Working rare void shard materials together to make: Feral Hide Skullcap.',79,395,2896808154,2530063117,1429,0,2,1,'sewing_table',10580,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,856549370,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24084,1801400410,0,0,'Asylum XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,714504268,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24085,1801440230,0,0,'Black Ice Plate Bracers','Fusing metal together to create: Black Ice Plate Bracers',120,600,3108933728,1151456682,4153,0,128,1,'forge',22366,1,9429,25,946740014,NULL,1974352519,NULL,1974352519,NULL,1974352519,NULL,4057544231,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24086,1801475594,0,0,'Incandescent Adornment of Prismatic Resilience (Lesser)','Binding materials together to make: Incandescent Adornment of Prismatic Resilience (Lesser)',100,500,931275816,931275816,3871,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,967936848,NULL,967936848,NULL,967936848,NULL,967936848,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24087,1801486821,0,0,'Debilitate VII (Ancient)','Crafting materials together to make: Debilitate VII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',19926,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,604067429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24088,1801488101,0,0,'Enhanced Cloth Everfrost Enchanted Gloves','',90,450,2812765109,1386343008,483,0,2,1,'work_bench',6816,1,10185,10,1117788288,NULL,1117788288,NULL,1117788288,NULL,1117788288,NULL,2369654600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24089,1801490475,0,0,'Enhanced Kylong Plains Tranquil Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',16999,1,10185,10,559132357,NULL,559132357,NULL,559132357,NULL,559132357,NULL,551965656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24090,1801717258,1,0,'Grave Sacrament (Expert)','By channeling your knowledge through an essence, you can make an Essence of Grave Sacrament (Expert).',26,130,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2187104553,109958,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24091,1801784993,1,0,'Fire Seed VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fire Seed VI (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1165551634,108791,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24092,1802149546,1,0,'Puncture IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Puncture IX (Journeyman).',91,455,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,2560183737,117055,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24093,1802157188,0,0,'Imbued Hammerblow Protectors Cloak','',40,200,1386343008,2812765109,1097,0,2,1,'work_bench',5552,1,16804,12,3756772767,NULL,3756772767,NULL,3756772767,NULL,3756772767,NULL,463801766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24094,1802170126,0,0,'Thexian Hammer','',5,25,2812765109,1386343008,25,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1743498090,NULL,1743498090,NULL,1743498090,NULL,1743498090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24095,1802204372,0,0,'Brood Cure IV (Journeyman)','Crafting materials together to make: Brood Cure IV (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1248368253,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24096,1802460958,0,0,'Devout Sacrament (Grandmaster)','Engraving metal to create: Devout Sacrament (Grandmaster)',26,130,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,43396815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24097,1802557652,0,0,'Imbued Underforged Thaumaturgists Bangle','',30,150,1386343008,2812765109,2200,0,2,1,'work_bench',15220,1,8470,8,3411906044,NULL,3411906044,NULL,3411906044,NULL,3411906044,NULL,782300096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24098,1802570669,0,0,'Imbued Underforged Stalkers Ring','',30,150,1386343008,2812765109,606,0,2,1,'work_bench',16885,1,8470,8,3143851035,NULL,3143851035,NULL,3143851035,NULL,3143851035,NULL,2133695522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24099,1802611802,0,0,'Enhanced Mistmyr Manor Aggressive Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',15082,1,10185,10,1677467936,NULL,1677467936,NULL,1677467936,NULL,1677467936,NULL,1649007677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24100,1802726377,1,0,'Visage of War','Sculpting raw materials to create: Visage of War.',80,400,1039865549,2639209773,1060,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,658439484,66509,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24101,1802937158,1,0,'Aspect of Genius VI (Journeyman)','Working with raw materials to scribe Aspect of Genius VI (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1726313850,101491,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24102,1802941649,0,0,'Enhanced Chain Faydark Shieldbreaker Armguards','',90,450,2812765109,1386343008,3079,0,2,1,'work_bench',6414,1,10185,10,424372536,NULL,424372536,NULL,424372536,NULL,424372536,NULL,1472357009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24103,1803083281,1,0,'Vacuum Field V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vacuum Field V (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,4022907246,123506,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24104,1803118468,0,0,'Student''s Buckler of Force','Shaping materials together to create: Student''s Buckler of Force',110,550,3076004370,1677747280,3212,0,16,1,'woodworking_table',12997,10,18044,20,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,1636119892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24105,1803294815,0,0,'Precise Volley II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',5624,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,152163628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24106,1803333665,0,0,'Enhanced Mistmyr Manor Mystic Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',15257,1,10185,10,1676754267,NULL,1676754267,NULL,1676754267,NULL,1676754267,NULL,1648672838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24107,1803407920,0,0,'Enhanced Chain Zarrakon''s Tranquil Boots','',90,450,2812765109,1386343008,269,0,2,1,'work_bench',7335,1,10185,10,1354160806,NULL,1354160806,NULL,1354160806,NULL,1354160806,NULL,1715751509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24108,1803492637,1,0,'Primeval Cuffs of the Gambler','Reforging materials from the Fortress of Drunder into: Primeval Cuffs of the Gambler.',90,450,1386343008,2812765109,3305,0,2,1,'drunder_great_forge',17047,1,19227,30,1304539557,170542,1304539557,170542,1304539557,170542,1304539557,170542,1304539557,170542,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24109,1803545212,0,0,'Snipe IX (Grandmaster)','Engraving metal to create: Snipe IX (Grandmaster)',105,525,3330500131,2463992638,2828,0,2048,1,'work_bench',2713,1,20818,200,4010796833,NULL,4010796833,NULL,4010796833,NULL,4010796833,NULL,1413430206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24110,1803556044,1,0,'Imbued Dexterous Augmented Pants','',49,245,2082133324,2710531826,256,0,512,1,'sewing_table',20200,1,12020,12,3041316568,144307,3041316568,144307,3041316568,144307,3041316568,144307,1296175996,159305,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24111,1803561800,0,0,'Extended Dreadfell Stratagem','',124,620,1038997614,1038997614,3112,0,1,1,'work_bench',17866,100,6104,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,350711941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24112,1803576520,1,0,'Delectable Steak','Mixing raw materials to create: Delectable Steak.',30,150,3881305672,935416212,3960,0,8,1,'stove and keg',11621,1,6200,20,3361443304,7721,3361443304,7721,3361443304,7721,3361443304,7721,2984104953,36046,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24113,1803621991,0,0,'Phantom Explorer Cloak','Binding materials together to make: Phantom Explorer Cloak',96,480,2082133324,2710531826,1097,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,2383561265,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24114,1803652043,1,0,'Apple Harvest','Using Nights of the Dead treats and a little magic to create an apple harvest.',29,145,1386343008,2812765109,793,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,140531271,61806,140531271,61806,140531271,61806,140531271,61806,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24115,1803758479,0,0,'Veilwalker''s Bow of Frenzy','Shaping materials together to create: Veilwalker''s Bow of Frenzy',120,600,3076004370,1677747280,3117,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2629514663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24116,1803809118,1,0,'Fighter''s Cloak of Battle','Binding materials together to make: Fighter''s Cloak of Battle.',90,450,2082133324,2710531826,1099,0,512,1,'sewing_table',19195,1,8264,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,3684474159,152312,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24117,1803846556,0,0,'Tungsten Karabela','Working materials together to create: Tungsten Karabela.',93,465,4032608519,3395302654,3133,0,256,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3098000374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24118,1803906226,0,0,'Penitent Kick VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Penitent Kick VIII (Journeyman).',94,470,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,1227575105,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24119,1803963927,0,0,'Primordial Adornment of Precision (Forearms)','Binding materials together to make: Primordial Adornment of Precision (Forearms)',70,350,931275816,931275816,4249,0,1,1,'work_bench',18397,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2682201840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24120,1804179005,0,0,'Enhanced Toxxulia''s Spellweaver Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',12920,1,10185,10,745630332,NULL,745630332,NULL,745630332,NULL,745630332,NULL,1333179224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24121,1804204556,1,0,'Minty Casual Wear','Binding materials together to make: minty casual wear.',85,425,2082133324,2710531826,2380,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,1414880940,164632,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24122,1804312909,0,0,'Umbrite Enhanced Tank','',100,500,1039865549,2639209773,987,0,32,1,'woodworking_table',11685,1,17069,5,2380234670,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2156273695,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24123,1804326822,1,0,'Mahogany Sorcerer''s Staff','Working materials together to make a mahogany sorcerer''s staff.',78,390,3076004370,1677747280,618,0,16,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,2200927953,84110,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24124,1804429817,0,0,'Enhanced Leather Jarsath Wastes Unchained Heavy Boots','',90,450,2812765109,1386343008,485,0,2,1,'work_bench',14256,1,10185,10,1689280920,NULL,1689280920,NULL,1689280920,NULL,1689280920,NULL,3829429895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24125,1804484796,0,0,'Septic Strike (Adept)','Scribing new formula to make: Septic Strike (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',17604,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,415703711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24126,1804539241,1,0,'Imbued Feyiron Sai','Working materials together to make an imbued feyiron sai.',31,155,4032608519,3395302654,2369,0,256,1,'forge',18500,1,8470,4,3712766989,77109,3712766989,77109,3712766989,77109,3712766989,77109,1044578094,81451,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24127,1804659320,0,0,'Bazaar Militia Crossbow','Shaping materials together to create: Bazaar Militia Crossbow',120,600,3076004370,1677747280,3093,0,16,1,'woodworking_table',10000,1,10890,25,2270572262,NULL,1396915135,NULL,1396915135,NULL,1396915135,NULL,1247591372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24128,1804724803,0,0,'Enhanced Chain Deep Forge Tranquil Heeled Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',21909,1,10185,10,1348133589,NULL,1348133589,NULL,1348133589,NULL,1348133589,NULL,1722315302,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24129,1804759653,0,0,'Flames of Velious VII (Adept)','Crafting materials together to make: Flames of Velious VII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1400544719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24130,1804774802,1,0,'Umbral Warding V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Umbral Warding V (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3784035151,123015,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24131,1804813691,1,0,'Titanium Melodic Leggings','Fusing metal together to create: titanium melodic leggings.',86,430,3108933728,1151456682,1416,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,3000889724,185737,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24132,1804922979,1,0,'feyiron field point arrow','Combining simple materials to make a few field point arrows',33,165,3076004370,1677747280,364,0,16,1,'woodworking_table',17744,1,12538,4,3828510310,7187,494139573,20450,494139573,20450,494139573,20450,494139573,20450,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24133,1804981618,1,0,'Heavy Shield','Making a Heavy Shield',70,350,3076004370,1677747280,2276,0,16,1,'woodworking_table',11904,1,19065,2,3817616168,5466,3817616168,5466,3817616168,5466,3817616168,5466,879520463,8078,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24134,1805090327,1,0,'Theorems (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Theorems (Journeyman).',32,160,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3967698498,122304,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24135,1805166498,0,0,'Umbral Trap III (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',18512,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2465864497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24136,1805279074,1,0,'Marr Cherry Lager','Mixing delectable foodstuffs together to cook up Marr Cherry Lager',87,435,3881305672,935416212,306,0,8,1,'stove and keg',10735,1,10509,5,1188690878,9364,2271458821,6920,2271458821,6920,615474222,36504,615474222,36504,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24137,1805351627,1,0,'a pristine roughspun rug','The art of sculpting cloth into a rug.',16,80,1039865549,2639209773,563,0,4,1,'sewing_table',13270,1,3107,4,25320825,12855,2094630152,12854,2094630152,12854,2094630152,12854,489965656,60959,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24138,1805398351,1,0,'Imbued Stonehide Leather Pouch','Joining various materials to make a pouch.',53,265,2082133324,2710531826,2143,0,512,1,'sewing_table',16025,1,418,8,1184044407,6239,3125250242,42855,3125250242,42855,3125250242,42855,3218973634,41678,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24139,1805503298,1,0,'Transfer Life III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Transfer Life III (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2300806640,122798,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24140,1805625662,1,0,'Shroud of Armor (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Armor (Journeyman).',5,25,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1295277051,119724,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24141,1805666329,0,0,'Maddening Swarm VIII (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,534260787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24142,1805716785,1,0,'Blessed Iron Flail','Working materials together to make a blessed iron flail.',14,70,4032608519,3395302654,34,0,64,1,'forge',13226,1,19938,2,2793556451,83316,2793556451,83316,2793556451,83316,2793556451,83316,617687882,72021,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24143,1805947983,1,0,'Blessed Incarnadine Assault Axe','Working materials together to make a blessed incarnadine assault axe.',71,355,4032608519,3395302654,1647,0,256,1,'forge',16591,1,6831,10,364830923,83050,364830923,83050,364830923,83050,364830923,83050,468765779,71914,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24144,1805964297,0,0,'Shield of Blackwood IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shield of Blackwood IX (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3221789137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24145,1806015989,1,0,'Dexterous Strengthened Boots','Binding materials together to make a Dexterous Strengthened Boots.',49,245,2082133324,2710531826,257,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,893610754,144391,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24146,1806096402,0,0,'Death Swarm XI (Adept)','Crafting materials together to make: Death Swarm XI (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,307760441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24147,1806307386,0,0,'Enhanced Crushbone Shieldbreaker Knuckles','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',6120,1,10185,10,3681682837,NULL,3681682837,NULL,3681682837,NULL,3681682837,NULL,3094731953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24148,1806363741,0,0,'Student''s Blade of Fortitude','Fusing metal together to create: Student''s Blade of Fortitude',110,550,4032608519,3395302654,3582,0,256,1,'forge',5934,20,20818,40,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,144388760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24149,1806363787,0,0,'Celestial Earthen Hook of Rathe ','Crafting materials together to make: Celestial Earthen Hook of Rathe',110,550,2812765109,1386343008,4902,0,2,1,'forge',11849,50,20818,200,1619047367,NULL,1619047367,NULL,1619047367,NULL,1619047367,NULL,1155246444,NULL,1,45,45,45,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24150,1806430088,0,0,'Stormwrought Casserole','Blending ingredients together to create: Stormwrought Casserole',104,520,3881305672,935416212,2560,0,8,1,'stove and keg',10255,10,21505,15,2429457069,NULL,3038319523,NULL,3038319523,NULL,3038319523,NULL,3038319523,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24151,1806597818,1,0,'Fashioned Opal Elemental Stud','Conjoining various materials together to make a Fashioned Opal Elemental Stud.',32,160,3330500131,2463992638,2215,0,2048,1,'work_bench',3550,1,8470,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3157540877,151423,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24152,1806716107,0,0,'Decree VII (Adept)','Crafting materials together to make: Decree VII (Adept)',120,600,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2466926983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24153,1806744026,0,0,'Enhanced Timorous Deep Mountaineer Impaler','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',11552,1,10185,10,103358405,NULL,103358405,NULL,103358405,NULL,103358405,NULL,4159904367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24154,1806961706,0,0,'Painbringer X (Journeyman)','Crafting materials together to make: Painbringer X (Journeyman)',111,555,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3608463033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24155,1806972150,1,0,'Bloodcoil IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bloodcoil IX (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,49556432,102937,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24156,1807160732,0,0,'Massacre IX (Expert)','Crafting materials together to make: Massacre IX (Expert)',113,565,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,908001150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24157,1807260521,0,0,'Umbral Vanguard Leather Shoulder Pads','',100,500,2082133324,2710531826,4118,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,2430860024,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24158,1807304756,0,0,'Silent Palm VII (Adept)','Crafting materials together to make: Silent Palm VII (Adept)',120,600,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2246011427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24159,1807568606,0,0,'Wrath Stance II (Grandmaster)','Engraving metal to create: Wrath Stance II (Grandmaster)',22,110,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,1548910765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24160,1807631871,0,0,'Xiocite Telarin Gloves','Binding materials together to make: Xiocite Telarin Gloves',96,480,2082133324,2710531826,1428,0,512,1,'sewing_table',14596,6,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,1061273966,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24161,1807670757,1,0,'Darkblade''s Mauling Cuffs','Working materials together to make: Darkblade''s Mauling Cuffs.',90,450,1386343008,2812765109,1435,0,2,1,'forge',12049,1,10185,25,3742429519,143555,3742429519,143555,3742429519,143555,3742429519,143555,3742429519,143555,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24162,1807695756,1,0,'Devastation Fist (Journeyman)','Emparting knowledge through an essence to make an Essence of Devastation Fist (Journeyman)',35,175,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,475243242,106512,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24163,1807799007,1,0,'Imbued Iron Short Spear','Working materials together to make an imbued iron short spear.',12,60,4032608519,3395302654,2531,0,64,1,'forge',6981,1,19938,2,2426020703,83391,2426020703,83391,2426020703,83391,2426020703,83391,1178060343,82259,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24164,1808051775,0,0,'Lucky Gambit VI (Grandmaster)','Engraving metal to create: Lucky Gambit VI (Grandmaster)',70,350,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3297755369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24165,1808187430,0,0,'Blessed Rhenium Dagger','Working materials together to create: Blessed Rhenium Dagger.',94,470,4032608519,3395302654,609,0,256,1,'forge',14029,1,19785,5,1046349075,NULL,1046349075,NULL,1046349075,NULL,1046349075,NULL,2964524911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24166,1808293588,0,0,'Enhanced Cloth Lavastorm Shieldbreaker Leggings','',90,450,2812765109,1386343008,2382,0,2,1,'work_bench',17505,1,10185,10,1107869873,NULL,1107869873,NULL,1107869873,NULL,1107869873,NULL,2375473017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24167,1808299987,1,0,'Five Rings (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Five Rings (Journeyman).',19,95,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,3873781309,108836,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24168,1808399206,0,0,'Enhanced Guk Enchanted Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',19518,1,10185,10,741410599,NULL,741410599,NULL,741410599,NULL,741410599,NULL,1328995843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24169,1808400744,0,0,'Empyral Plate Greaves of Force','Fusing metal together to create: Empyral Plate Greaves of Force',120,600,3108933728,1151456682,1444,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2783733451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24170,1808420584,1,0,'Dismay (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dismay (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,2497292334,106831,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24171,1808469211,0,0,'Enhanced Cloth Chardok Brawler Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',5286,1,10185,10,1922888098,NULL,1922888098,NULL,1922888098,NULL,1922888098,NULL,1444847764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24172,1808524216,1,0,'Puncture VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Puncture VII (Journeyman)',71,355,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1401226177,117072,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24173,1808551459,1,0,'Imbued Adamantine Melodic Leggings','Fusing metal together to create Imbued Adamantine Melodic Leggings.',60,300,3108933728,1151456682,2398,0,128,1,'forge',18120,1,19493,10,178744961,3294,2683570285,130210,2683570285,130210,2683570285,130210,471147427,159035,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24174,1808591827,0,0,'Hamstring IX (Grandmaster)','Crafting materials together to make: Hamstring IX (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_bench',21156,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3240702511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24175,1808596529,0,0,'Refusal of Atonement VIII (Adept)','Crafting materials together to make: Refusal of Atonement VIII (Adept)',118,590,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1086116268,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24176,1808657977,0,0,'Call of Shielding VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Call of Shielding VII (Journeyman).',97,485,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,1738036653,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24177,1808690392,0,0,'Incandescent Adornment of Reuse (Lesser)','Binding materials together to make: Incandescent Adornment of Reuse (Lesser)',100,500,931275816,931275816,3877,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,2484679716,NULL,2484679716,NULL,2484679716,NULL,2484679716,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24178,1808754950,1,0,'Quicksand III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Quicksand III (Expert).',33,165,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,367816126,117320,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24179,1808892083,0,0,'Enhanced Charasis Enchanted Focus','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',16136,1,10185,10,755558111,NULL,755558111,NULL,755558111,NULL,755558111,NULL,292029911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24180,1808921921,0,0,'Howl of Death VIII (Ancient)','Engraving metal to create: Howl of Death VIII (Ancient)',110,550,3330500131,2463992638,4814,0,2048,1,'work_bench',19152,1,20818,200,1956738783,NULL,1956738783,NULL,1956738783,NULL,1956738783,NULL,2267738961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24181,1808974450,1,0,'Palmfruit Smoothie','Mixing delectable foodstuffs together to cook up Palmfruit Smoothie',83,415,3881305672,935416212,979,0,8,1,'stove and keg',344,1,10509,4,1275494270,8555,2271458821,6920,2271458821,6920,351795954,36611,351795954,36611,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24182,1809039568,1,0,'a pristine small wooden table','Crafting a small wooden table.',16,80,1039865549,2639209773,561,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,2935986628,60987,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24183,1809062045,0,0,'Voidpiercer''s Leather Breastplate of Rage','Binding materials together to make: Voidpiercer''s Leather Breastplate of Rage',111,555,2082133324,2710531826,1390,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1717845275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24184,1809136496,0,0,'Tyrant''s Pact X (Ancient)','Crafting materials together to make: Tyrant''s Pact X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',2673,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,157632419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24185,1809156390,0,0,'Dawnstrike III (Grandmaster)','Scribing new formula to make: Dawnstrike III (Grandmaster)',17,85,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2675325659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24186,1809225683,0,0,'Charlatan''s Sweet Tea','Brewing various materials together to make a Charlatan''s Sweet Tea.',62,310,3881305672,935416212,4321,0,8,1,'stove and keg',11283,1,17896,15,3254685972,NULL,1260907815,NULL,1260907815,NULL,1260907815,NULL,1260907815,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24187,1809228382,0,0,'Ancestral Sentry VI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2465512945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24188,1809242416,1,0,'Crystallize Soul (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Crystallize Soul (Journeyman).',29,145,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2202635524,105116,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24189,1809291662,1,0,'Quel''ule Arcane Destruction','By channeling your knowledge through an essence, you can make a Quel''ule Potion of Arcane Destruction.',85,425,2557647574,2817699641,357,0,8192,1,'chemistry_table',13146,1,20207,10,1041769269,6917,1041769269,6917,1041769269,6917,1041769269,6917,1489842149,47663,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24190,1809329689,0,0,'Tranquil Lodaka Greatstaff','Shaping materials together to create: Tranquil Lodaka Greatstaff',100,500,3076004370,1677747280,2960,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2294301526,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24191,1809364305,0,0,'Sambata Reins of Conservation','Crafting materials together to make: Sambata Reins of Conservation',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',18172,1,7093,100,832748898,NULL,1619241140,NULL,1619241140,NULL,1619241140,NULL,140138052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24192,1809497432,1,0,'Flameshield IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Flameshield IV (Expert).',64,320,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,377873098,108934,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24193,1809683507,1,0,'Portable Chemistry Set','Toying with materials to make a Portable Chemistry Set.',41,205,1038997614,1038997614,360,0,1,1,'work_bench',4130,1,16804,4,4266906353,7562,3887795707,47553,3887795707,47553,3887795707,47553,3887795707,47553,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24194,1809815874,1,0,'pristine feyiron strut','Molding a feyiron bar into a strut.',30,150,3330500131,2463992638,1031,0,2048,1,'forge',22335,1,8470,1,427102526,6356,477956732,5839,916099521,12286,2183912288,7198,100578219,10796,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24195,1809826690,0,0,'Fancy Footwork II (Grandmaster)','Engraving metal to create: Fancy Footwork II (Grandmaster)',32,160,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,664212143,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24196,1809964126,0,0,'Arctic Talon VII (Journeyman)','Brewing ingredients together to make: Arctic Talon VII (Journeyman)',102,510,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1925545117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24197,1809984644,1,0,'Grasping Bones VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Grasping Bones VI (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,4156177212,109953,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24198,1810000146,0,0,'Splitiron Platemail Sabatons','',100,500,3108933728,1151456682,3692,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1442461173,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24199,1810012697,1,0,'Rising Dragon V (Expert)','Working materials together to make Rising Dragon V (Expert).',76,380,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3352059824,118351,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24200,1810078485,0,0,'Act of War VIII (Grandmaster)','Crafting materials together to make: Act of War VIII (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',22312,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2721708842,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24201,1810085792,0,0,'Grasp of Bertoxxulous X (Adept)','Crafting materials together to make: Grasp of Bertoxxulous X (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2427887444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24202,1810266187,1,0,'Quick Swipe IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Quick Swipe IV (Journeyman).',22,110,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3279253852,117271,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24203,1810422281,0,0,'Unholy Hunger IX (Journeyman)','Brewing ingredients together to make: Unholy Hunger IX (Journeyman)',106,530,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1772437556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24204,1810479873,0,0,'Empyral Adornment of Defense','Binding materials together to make: Empyral Adornment of Defense',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,3407618051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24205,1810489531,0,0,'Holdup XI (Expert)','Engraving metal to create: Holdup XI (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3192916517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24206,1810496361,0,0,'Gift of Bertoxxulous IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',7438,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2903135249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24207,1810530183,0,0,'Immolation V (Grandmaster)','Scribing new formula to make: Immolation V (Grandmaster)',66,330,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3310518890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24208,1810559674,0,0,'Back into the Fray VII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,909790156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24209,1810616201,1,0,'Innoruuk''s Caress VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Innoruuk''s Caress VIII (Expert).',87,435,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2498372193,112239,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24210,1810649255,1,0,'Glacial Lance VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Glacial Lance VII (Expert).',54,270,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3428410937,109734,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24211,1810796979,0,0,'Fashioned Ruby Bracelet','Conjoining various materials together to make a Fashioned Ruby Bracelet.',46,230,3330500131,2463992638,577,0,2048,1,'work_bench',17286,1,16804,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3786720543,151549,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24212,1810840644,1,0,'Silent Threat II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Silent Threat II (Journeyman).',9,45,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,2521852461,119972,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24213,1810943684,1,0,'Innoruuk''s Caress III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Innoruuk''s Caress III (Expert).',24,120,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,44229564,112211,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24214,1810947989,1,0,'Awestruck IV (Journeyman)','Working with raw materials to scribe Awestruck IV (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2240157861,101872,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24215,1810968386,1,0,'Sanctified Bracelet','Working rare void shard materials together to make: Sanctified Bracelet.',89,445,1386343008,2812765109,2203,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,856754367,175250,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24216,1811040764,1,0,'Ferrite Plate Gussets','Working materials together to make a Pristine Ferrite Plate Gussets.',72,360,3108933728,1151456682,1637,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1375544232,151958,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24217,1811185949,1,0,'Blessed Blackened Iron Short Spear','Working materials together to make a blessed blackened iron short spear.',12,60,4032608519,3395302654,2531,0,64,1,'forge',14532,1,19938,4,2240907195,71169,2240907195,71169,2240907195,71169,2240907195,71169,3364753647,71427,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24218,1811465292,0,0,'Shattered Earth VII (Grandmaster)','Scribing new formula to make: Shattered Earth VII (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2959417213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24219,1811508658,1,0,'Innoruuk''s Caress IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Innoruuk''s Caress IV (Journeyman).',38,190,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,4133926591,112219,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24220,1811559257,0,0,'Enflamed Shadowscream Shuriken','',120,600,3076004370,1677747280,361,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,716979552,NULL,716979552,NULL,716979552,NULL,421526931,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24221,1811567742,0,0,'Pandemic V (Grandmaster)','Scribing new formula to make: Pandemic V (Grandmaster)',50,250,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3352013623,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24222,1811652415,0,0,'White Velvet Curtain, Left','The art of crafting the left panel of a white velvet curtain. For when it''s time to turn down the lights.',10,50,1039865549,2639209773,4256,0,4,1,'sewing_table',15379,1,8799,3,3006996270,NULL,3006996270,NULL,3006996270,NULL,3006996270,NULL,3006996270,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24223,1811750285,0,0,'Charging Tiger X (Grandmaster)','Crafting materials together to make: Charging Tiger X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'chemistry_table',1197,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1781991883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24224,1811852810,1,0,'Rilissian Girdle of Protection','Working materials together to make a Rilissian Girdle of Protection.',79,395,3330500131,2463992638,2190,0,2048,1,'work_bench',3146,1,6831,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2082234204,173644,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24225,1811855706,0,0,'Fiery Magician IV (Grandmaster)','Scribing new formula to make: Fiery Magician IV (Grandmaster)',62,310,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,4252973168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24226,1811951288,1,0,'Head Crush III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Head Crush III (Journeyman).',45,225,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,3492368086,110606,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24227,1812000971,0,0,'Channeled Protection IX (Journeyman)','Crafting materials together to make: Channeled Protection IX (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,217124567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24228,1812066655,1,0,'Journeyman''s Elixir of Transcendence','Blending various ingredients together to make a Journeyman''s Elixir of Transcendence.',26,130,2557647574,2817699641,325,0,8192,1,'chemistry_table',8828,1,3163,4,3082292994,13144,257524966,46723,257524966,46723,257524966,46723,257524966,46723,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24229,1812130650,0,0,'Arched Door Frame of Moving Water Spray','Craft a divider with a door frame of moving water spray.',10,50,1039865549,2639209773,996,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,4044626359,NULL,4044626359,NULL,4044626359,NULL,4044626359,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24230,1812155121,0,0,'Ministration VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ministration VI (Expert).',43,215,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,147729547,114545,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24231,1812214973,0,0,'Nature''s Grace (Expert)','Crafting materials together to make: Nature''s Grace (Expert)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2821735933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24232,1812229998,0,0,'Stunning Blow VIII (Adept)','Crafting materials together to make: Stunning Blow VIII (Adept)',112,560,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2568885032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24233,1812237054,0,0,'Dismay VIII (Grandmaster)','Scribing new formula to make: Dismay VIII (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',9150,1,16106,200,4193812852,NULL,4193812852,NULL,4193812852,NULL,4193812852,NULL,1687038221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24234,1812503896,1,0,'Echoes of the Ancients III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Echoes of the Ancients III (Expert).',54,270,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1931347796,107538,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24235,1812508506,0,0,'Veilwalker''s Bracelet of Blasting','Engraving metal to create: Veilwalker''s Bracelet of Blasting',117,585,3330500131,2463992638,391,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2458822484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24236,1812538759,0,0,'Enhanced Cloth Chelsith Mender Bracers','',90,450,2812765109,1386343008,536,0,2,1,'work_bench',6557,1,10185,10,1454590273,NULL,1454590273,NULL,1454590273,NULL,1454590273,NULL,3678123171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24237,1812573433,0,0,'Enhanced Mistmyr Manor Unbroken Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',9841,1,10185,10,641372695,NULL,641372695,NULL,641372695,NULL,641372695,NULL,663711498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24238,1812794741,0,0,'Xiocite Bluejacket Gloves','Binding materials together to make: Xiocite Bluejacket Gloves',96,480,2082133324,2710531826,1428,0,512,1,'sewing_table',14596,6,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,926203705,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24239,1812845592,1,0,'Porcupine (Expert)','By channeling your knowledge through the quill, you can make a scroll of Porcupine (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3159636568,116539,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24240,1813129894,0,0,'Power of Mind IX (Expert)','Scribing new formula to make: Power of Mind IX (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4152753480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24241,1813178104,0,0,'Siphoned Fervor (Adept)','Scribing new formula to make: Siphoned Fervor (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',9218,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3051663466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24242,1813279635,0,0,'Theorems VIII (Expert)','Crafting materials together to make: Theorems VIII (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2009242998,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24243,1813371715,0,0,'Breathtaking Bellow III (Grandmaster)','Engraving metal to create: Breathtaking Bellow III (Grandmaster)',68,340,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,2186722432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24244,1813400101,0,0,'Void Knight''s Darksteel Helm','Working rare void shard materials together to make: Void Knight''s Darksteel Helm.',79,395,2812765109,1386343008,2866,0,2,1,'forge',11734,1,22176,18,1826687628,NULL,1826687628,NULL,1826687628,NULL,1826687628,NULL,1991301623,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24245,1813563816,0,0,'Tholuxe Paells House Rug','The art of crafting a Tholuxe Paells House rug to adorn your home.',10,50,1039865549,2639209773,563,0,4,1,'sewing_table',15379,1,8799,3,2584516390,NULL,2584516390,NULL,2584516390,NULL,2584516390,NULL,2584516390,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24246,1813608971,0,0,'Invigorated Intact Stalwart Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',17232,1,17015,5,2727354744,NULL,2727354744,NULL,2727354744,NULL,2727354744,NULL,2326771208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24247,1813612630,0,0,'Shadowguard''s Staff','Fusing metal together to create: Shadowguard''s Staff',120,600,4032608519,3395302654,4407,0,256,1,'forge',17793,1,9429,50,946740014,NULL,2807110000,NULL,2807110000,NULL,2807110000,NULL,3405422578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24248,1813732869,0,0,'Cadmium Throwing Axe','Fusing metal together to create: Cadmium Throwing Axe',100,500,4032608519,3395302654,4,0,256,1,'forge',40,5,19785,5,4157217161,6674,3963657010,NULL,3963657010,NULL,3963657010,NULL,3963657010,NULL,1,50,100,150,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24249,1813751779,0,0,'Shoulder Charge X (Ancient)','Crafting materials together to make: Shoulder Charge X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',9418,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,980624272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24250,1813756581,1,0,'Precise Strike V (Expert)','Working materials together to make Precise Strike V (Expert).',78,390,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1303495622,116728,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24251,1813771628,0,0,'Enhanced Chain Faydark Shieldbreaker Chain Pants','',90,450,2812765109,1386343008,3073,0,2,1,'work_bench',14601,1,10185,10,1172007689,NULL,1172007689,NULL,1172007689,NULL,1172007689,NULL,2319809729,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24252,1813855947,1,0,'Ambrosial Steak','Mixing raw materials to create: Ambrosial Steak.',90,450,3881305672,935416212,3960,0,8,1,'stove and keg',7722,1,10509,20,2271458821,6920,2271458821,6920,2271458821,6920,2271458821,6920,2740459126,35039,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24253,1813937804,1,0,'Dark Nebula IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Nebula IV (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,3254864363,105483,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24254,1814051388,1,0,'Yellow Roses Blooming with Love','Craft a vase filled with yellow roses to fill your home with love.',10,50,1039865549,2639209773,1943,0,4,1,'woodworking_table',15379,1,625,3,3768307998,66650,3768307998,66650,3768307998,66650,3768307998,66650,3768307998,66650,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24255,1814052553,0,0,'Frozen Heavens II (Adept)','Scribing new formula to make: Frozen Heavens II (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',8649,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3979809990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24256,1814106965,1,0,'Brellium Flamberge','Working materials together to create: brellium flamberge.',80,400,4032608519,3395302654,615,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2953607719,72584,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24257,1814166336,1,0,'Blessed Weapon IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blessed Weapon IV (Expert).',52,260,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1403845762,102745,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24258,1814353499,0,0,'Shock Wave VIII (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,799999363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24259,1814407150,0,0,'Act of War IX (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',19294,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3933398815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24260,1814453465,0,0,'Survival Instincts IX (Expert)','Crafting materials together to make: Survival Instincts IX (Expert)',113,565,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1050399395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24261,1814484619,0,0,'Acrylia Leather Bracers of Fortitude','',120,600,2082133324,2710531826,1721,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3454640291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24262,1814533321,0,0,'Construct''s Sacrifice XII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',16355,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4251822856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24263,1814663002,0,0,'Puncture XI (Expert)','Crafting materials together to make: Puncture XI (Expert)',111,555,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2751179223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24264,1814762897,1,0,'Icefall VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Icefall VI (Journeyman).',67,335,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1924386784,111709,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24265,1814803598,1,0,'Shadowfire Gemstone','Working rare void shard materials together to make: Shadowfire Gemstone.',89,445,1386343008,2812765109,1175,0,2,1,'work_bench',6377,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2880449730,176501,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24266,1814964471,0,0,'Stone Hammer (Adept)','Scribing new formula to make: Stone Hammer (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',14070,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2262469494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24267,1815051629,0,0,'Sign of Pacification VIII (Journeyman)','Crafting materials together to make: Sign of Pacification VIII (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2819041522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24268,1815073737,0,0,'Glory VIII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',16145,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3413614168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24269,1815150100,1,0,'Nature''s Embrace III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Embrace III (Journeyman).',18,90,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,4070681120,115075,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24270,1815244497,0,0,'Enhanced Cloth Veksar Aggressive Sleeves','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',18770,1,10185,10,3046509008,NULL,3046509008,NULL,3046509008,NULL,3046509008,NULL,450010007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24271,1815282219,0,0,'Avoid Blame X (Expert)','Engraving metal to create: Avoid Blame X (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3437402315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24272,1815310597,1,0,'Steel Reverent Bracers','Fusing metal together to create a Steel Reverent Bracers',21,105,3108933728,1151456682,2409,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,610600178,181943,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24273,1815385705,0,0,'Vertical Window Frame in Tall Divider of Adamantine','Sculpting raw materials to create: Vertical Window Frame in Tall Divider of Adamantine.',63,315,1039865549,2639209773,997,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,265252298,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24274,1815416310,0,0,'Malduran Bodkin Arrow','',100,500,3076004370,1677747280,364,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2296314674,NULL,5,5,5,5,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24275,1815657770,1,0,'Denmother''s trail mix','Working materials together to make Denmother''s trail mix.',76,380,2812765109,1386343008,398,0,2,1,'stove and keg',3156,1,4242,10,2506056985,4758,3522626291,13007,3522626291,13007,3522626291,13007,1977009678,6384,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24276,1815698370,0,0,'Enhanced Leather Charasis Unbroken Shoes','',90,450,2812765109,1386343008,118,0,2,1,'work_bench',19850,1,10185,10,1173996967,NULL,1173996967,NULL,1173996967,NULL,1173996967,NULL,2322059887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24277,1815847676,0,0,'Imbued Thrall''s Thaumaturgists Staff','',10,50,1386343008,2812765109,2375,0,2,1,'work_bench',7933,1,19938,4,2847834404,NULL,2847834404,NULL,2847834404,NULL,2847834404,NULL,2025461646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24278,1815911514,1,0,'Umbral Warding VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Umbral Warding VII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3758896672,123024,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24279,1815922008,0,0,'Shield of Faith V (Grandmaster)','Scribing new formula to make: Shield of Faith V (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1862811357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24280,1815982435,0,0,'Voidpiercer''s Ears of Vitality','Engraving metal to create: Voidpiercer''s Ears of Vitality',120,600,3330500131,2463992638,2214,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2955869426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24281,1816097100,0,0,'Vehemence V (Grandmaster)','Scribing new formula to make: Vehemence V (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,128086751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24282,1816100702,0,0,'Fierce Splitiron Barbute','',100,500,3108933728,1151456682,3695,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3467877123,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24283,1816118027,0,0,'Bash IX (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bash IX (Journeyman).',99,495,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,2908665999,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24284,1816170802,0,0,'Enhanced Lavastorm Duelist Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',7072,1,10185,10,1843140808,NULL,1843140808,NULL,1843140808,NULL,1843140808,NULL,1371339712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24285,1816273783,0,0,'Enhanced Timorous Deep Slayer Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',8293,1,10185,10,31163752,NULL,31163752,NULL,31163752,NULL,31163752,NULL,4026630338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24286,1816304903,0,0,'Enhanced Maj''Dul Sorcerous Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',2293,1,10185,10,733634886,NULL,733634886,NULL,733634886,NULL,733634886,NULL,1220393058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24287,1816368038,0,0,'Lung Puncture III (Grandmaster)','Engraving metal to create: Lung Puncture III (Grandmaster)',86,430,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2626719145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24288,1816388589,0,0,'Hierophantic Genesis V (Grandmaster)','Scribing new formula to make: Hierophantic Genesis V (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2880548327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24289,1816417214,1,0,'Evade VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Evade VI (Expert)',73,365,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,4234930410,108110,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24290,1816582718,0,0,'Obliterated Psyche IX (Ancient)','Crafting materials together to make: Obliterated Psyche IX (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',10900,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,338016869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24291,1816775663,0,0,'Veilwalker''s Charm of Force','Engraving metal to create: Veilwalker''s Charm of Force',115,575,3330500131,2463992638,146,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3982418528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24292,1816780394,1,0,'Fulginate Melodic Coat','Fusing metal together to create a Fulginate Melodic Coat.',40,200,3108933728,1151456682,2407,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1690601306,154302,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24293,1816790014,0,0,'Devout Glittervein Sabatons','',100,500,3108933728,1151456682,4121,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,1368957641,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24294,1816813603,0,0,'Veilwalker''s Hackamore of Flight','Crafting materials together to make: Veilwalker''s Hackamore of Flight',113,565,2812765109,1386343008,4839,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1480225121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24295,1816825087,0,0,'Ursine Avatar II (Grandmaster)','Scribing new formula to make: Ursine Avatar II (Grandmaster)',34,170,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,4807376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24296,1816878833,1,0,'Crafted Altar of Bristlebane','Binding materials together to make a Crafted Altar of Bristlebane.',35,175,1039865549,2639209773,3239,0,32,1,'woodworking_table',1426,1,12538,8,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3724008720,62476,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24297,1816956746,0,0,'Frostfell Side Table','Using special Frostfell materials and magic to create a Frostfell side table.',20,100,3076004370,1677747280,568,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,2258647117,NULL,2258647117,NULL,2258647117,NULL,2258647117,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24298,1817055749,0,0,'Theorems IX (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3394598437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24299,1817141799,0,0,'Ancient Shroud XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',5523,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2147132517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24300,1817201363,0,0,'Mahngavi Hackamore of Harvesting','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',14194,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3077635103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24301,1817266658,1,0,'Calamitous Katar of the Mountain','By channeling your knowledge through an essence, you can make a Calamitous Katar of the Mountain.',90,450,4032608519,3395302654,4009,0,256,1,'forge',21413,1,10185,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,3423824858,72807,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24302,1817395442,1,0,'Lucid Stud of Extermination','By channeling your knowledge through an essence, you can make a Lucid Stud of Extermination.',50,250,1039865549,2639209773,3985,0,32,1,'woodworking_table',1652,1,98,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,2079726699,163285,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24303,1817421369,0,0,'Shadeweaver Sour','',120,600,3881305672,935416212,313,0,8,1,'stove and keg',411,2,241,30,3970938742,NULL,3866620488,NULL,3866620488,NULL,3866620488,NULL,3866620488,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24304,1817516988,1,0,'Alleviation (Expert)','By channeling your knowledge through the quill, you can make a scroll of Alleviation (Expert).',14,70,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,4100561289,100525,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24305,1817525652,0,0,'Enhanced Klak''anon Furious Impaler','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',22068,1,10185,10,2663012430,NULL,2663012430,NULL,2663012430,NULL,2663012430,NULL,3124234616,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24306,1817610791,0,0,'Aurelian Coast: Wilting Coastal Oak Tree','Channeling your knowledge to create: Aurelian Coast: Wilting Coastal Oak Tree',115,575,1039865549,2639209773,2102,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,838734303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24307,1817733516,1,0,'Spirit of the Bat IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Spirit of the Bat IV (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3455633354,121040,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24308,1817793232,1,0,'pristine discord imbued dragon''s breath hex doll','Imbuing a dragons_breath hex doll with the power of discord.',66,330,2082133324,2710531826,1209,0,512,1,'sewing_table',2770,1,20333,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,1766799973,170651,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24309,1817842446,0,0,'Enhanced Faydark Shieldbreaker Sabre','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',9208,1,10185,10,3779037021,NULL,3779037021,NULL,3779037021,NULL,3779037021,NULL,3620542382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24310,1817919895,1,0,'Blue Blaze','Brewing various materials together to make Blue Blaze.',11,55,3881305672,935416212,311,0,4,1,'stove and keg',12,1,795,1,1429340399,11241,691358021,7750,691358021,7750,3618600963,35387,3618600963,35387,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24311,1817976342,1,0,'Imbued Xegonite Flail','Working materials together to make an imbued xegonite flail.',64,320,4032608519,3395302654,34,0,256,1,'forge',14017,1,19493,20,1173762672,90374,1173762672,90374,1173762672,90374,1173762672,90374,626668878,82845,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24312,1818003239,1,0,'Cranberry Margarita','Mixing delectable foodstuffs together to cook up Cranberry Margarita.',75,375,3881305672,935416212,309,0,8,1,'stove and keg',11074,1,4242,6,1705398497,11247,3522626291,13007,3522626291,13007,2145245399,35760,2145245399,35760,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24313,1818022897,0,0,'Unholy Strength IX (Ancient)','Crafting materials together to make: Unholy Strength IX (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',11831,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1607996510,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24314,1818120882,1,0,'Ridren''s Blessing II','Using various materials together to make Ridren''s Blessing II.',25,125,2557647574,2817699641,324,0,8192,1,'chemistry_table',1216,1,3163,1,1262626657,9138,4145379908,47771,4145379908,47771,4145379908,47771,4145379908,47771,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24315,1818153243,0,0,'Merry and Bright Frostfell Chain Bracers','Using special Frostfell materials and magic to create a merry and bright Frostfell chain armor piece.',30,150,2082133324,2710531826,4139,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3162936442,NULL,3162936442,NULL,3162936442,NULL,3162936442,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24316,1818267682,1,0,'Arrow Rip (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Arrow Rip (Journeyman).',30,150,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,459412720,101391,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24317,1818270860,0,0,'Student''s Barding of Health','Crafting materials together to make: Student''s Barding of Health',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',21964,1,19636,10,2415109511,NULL,2415109511,NULL,2415109511,NULL,2415109511,NULL,1076461841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24318,1818397836,0,0,'Forlorn Bodkin Arrow','',123,615,3076004370,1677747280,364,0,16,1,'woodworking_table',221,2,8818,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1974763536,NULL,1,1,1,1,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24319,1818502616,1,0,'Strengthened Leather Pants','Binding materials together to make a Strengthened Leather Pants.',42,210,2082133324,2710531826,256,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,3952125965,182460,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24320,1818711631,1,0,'Barkskin Chaps','Binding materials together to make: Barkskin Chaps.',79,395,2082133324,2710531826,1493,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,2834047751,134654,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24321,1818847164,1,0,'Darkblade''s Lacerating Spaulders','Working materials together to make: Darkblade''s Lacerating Spaulders.',90,450,1386343008,2812765109,1431,0,2,1,'forge',6343,1,10185,20,2025657320,143543,2025657320,143543,2025657320,143543,2025657320,143543,2025657320,143543,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24322,1818858461,1,0,'Ferrite Vanguard Greaves','Working materials together to make a Pristine Ferrite Vanguard Greaves.',76,380,3108933728,1151456682,1570,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1405187708,151978,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24323,1818980949,1,0,'Blessed Feysteel Scourge','Working materials together to make a blessed feysteel scourge.',33,165,4032608519,3395302654,638,0,256,1,'forge',6632,1,8470,8,2165601550,77237,2165601550,77237,2165601550,77237,2165601550,77237,3644140552,71836,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24324,1819392195,0,0,'Reworked Blood Iron Invader''s Headwrap','',100,500,2082133324,2710531826,2397,0,512,1,'blood_iron_forge',15470,1,21086,200,1901476675,NULL,1901476675,NULL,1901476675,NULL,1901476675,NULL,523311443,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24325,1819416452,0,0,'Enhanced Vuulan''s Brawler Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',4957,1,10185,10,164381838,NULL,164381838,NULL,164381838,NULL,164381838,NULL,4006732313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24326,1819429218,1,0,'Blaze of Faith V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Blaze of Faith V (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,386777422,102695,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24327,1819497303,1,0,'Thistle Etched Blood Mail Hauberk','Fusing metal together to create a Thistle Etched Blood Mail Hauberk.',40,200,3108933728,1151456682,1607,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,1997161594,185381,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24328,1819630274,1,0,'Imbued Titanium Spatha','Working materials together to create: imbued titanium spatha.',82,410,4032608519,3395302654,1663,0,256,1,'forge',2599,1,10185,5,1788448540,89232,1788448540,89232,1788448540,89232,1788448540,89232,984810709,82796,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24329,1819727766,0,0,'Tap Essence IX (Grandmaster)','Crafting materials together to make: Tap Essence IX (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_bench',8795,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3035439535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24330,1819746472,1,0,'Fir Salesman''s Crate','Conditioning wood to craft a Fir Salesman''s Crate.',20,100,1039865549,2639209773,928,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,1803580164,20333,1803580164,20333,1803580164,20333,1803580164,20333,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24331,1819918712,0,0,'Masked Strike V (Grandmaster)','Engraving metal to create: Masked Strike V (Grandmaster)',61,305,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1973232361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24332,1819957025,0,0,'Enhanced Evernight Abbey Enchanted Baton','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',7716,1,10185,10,1693964891,NULL,1693964891,NULL,1693964891,NULL,1693964891,NULL,1698834246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24333,1819977913,0,0,'Enhanced Barren Sky Calm Mind Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',20242,1,10185,10,642356823,NULL,642356823,NULL,642356823,NULL,642356823,NULL,670853962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24334,1820249035,0,0,'Twark Platemail Cuirass','',100,500,3108933728,1151456682,1446,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1775404790,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24335,1820256709,0,0,'Grasp of Bertoxxulous II (Grandmaster)','Scribing new formula to make: Grasp of Bertoxxulous II (Grandmaster)',23,115,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3562726489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24336,1820290670,1,0,'Bubinga Buckler','Working materials together to create: Bubinga Buckler.',91,455,3076004370,1677747280,2276,0,16,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,3089540601,50663,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24337,1820428777,0,0,'Countersong III (Expert)','Engraving metal to create: Countersong III (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3162848338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24338,1820524243,0,0,'Flameshield VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Flameshield VII (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,631078192,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24339,1820583937,1,0,'a pristine broadcloth painting','The art of sculpting cloth into a painting.',36,180,1039865549,2639209773,854,0,32,1,'woodworking_table',13005,1,12538,4,4170683392,14752,2428855455,7724,2428855455,7724,2428855455,7724,3190025148,60807,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24340,1820686585,0,0,'Enhanced Darklight Fatewalker Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',20135,1,10185,10,18669286,NULL,18669286,NULL,18669286,NULL,18669286,NULL,4039564108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24341,1820735316,1,0,'Lightning Strike VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lightning Strike VIII (Journeyman).',81,405,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1498010518,113324,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24342,1820907518,1,0,'Sonic Punch (Expert)','Emparting knowledge through an essence to make an Essence of Sonic Punch (Expert).',55,275,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,331358391,120731,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24343,1820953905,0,0,'Healing Grove III (Grandmaster)','Scribing new formula to make: Healing Grove III (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1777488673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24344,1821384717,0,0,'Holy Armor XI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',12165,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1737576343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24345,1821402426,0,0,'Void Etched Adornment of Fading','',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,994920042,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24346,1821738613,1,0,'Rhenium Maul','Working materials together to create: Rhenium Maul.',92,460,4032608519,3395302654,2716,0,256,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,3472237166,85813,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24347,1821764848,0,0,'Clara''s Chaotic Cacophony VIII (Grandmaster)','Engraving metal to create: Clara''s Chaotic Cacophony VIII (Grandmaster)',107,535,3330500131,2463992638,2828,0,2048,1,'work_bench',5114,1,20818,200,4086631820,NULL,4086631820,NULL,4086631820,NULL,4086631820,NULL,2624746564,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24348,1821801740,0,0,'Body Check IV (Grandmaster)','Engraving metal to create: Body Check IV (Grandmaster)',41,205,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,664633216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24349,1822191593,0,0,'Nature''s Embrace VIII (Grandmaster)','Scribing new formula to make: Nature''s Embrace VIII (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,529901177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24350,1822213854,0,0,'Enhanced Leather Tenebrous Tangle Fighter Gloves','',90,450,2812765109,1386343008,3267,0,2,1,'work_bench',21782,1,10185,10,1366135703,NULL,1366135703,NULL,1366135703,NULL,1366135703,NULL,3290253058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24351,1822236347,1,0,'Ebbing Spirit II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ebbing Spirit II (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2447409022,107514,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24352,1822255246,0,0,'Forlorn Scroll of Grappling','',122,610,773137566,2949308177,3165,0,4096,1,'work_desk',1366,2,16527,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3657098252,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24353,1822295772,1,0,'Dead Calm (Expert)','By channeling your knowledge through metal, you can make a Rune of Dead Calm (Expert).',22,110,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,693873117,105812,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24354,1822323932,1,0,'Unblemished Plantain Oil','Using various materials together to make plantain oil.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',3889,1,3163,1,1403525871,12627,3776683862,5265,279149665,9572,2853332606,10455,18794825,14944,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24355,1822442709,0,0,'Enhanced Chain Nektulos Fighter Tunic','',90,450,2812765109,1386343008,2886,0,2,1,'work_bench',12123,1,10185,10,1979169196,NULL,1979169196,NULL,1979169196,NULL,1979169196,NULL,1366681754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24356,1822475874,1,0,'Hymn of Horror II (Expert)','By channeling your knowledge through metal, you can make a Rune of Hymn of Horror II (Expert).',54,270,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3118243384,111524,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24357,1822576851,1,0,'painting of Venril Sathir','Working materials together to make a painting of Venril Sathir.',76,380,2812765109,1386343008,1213,0,2,1,'woodworking_table',10580,1,14106,5,630063208,9018,448332284,13009,448332284,13009,448332284,13009,2353058293,10302,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24358,1822605398,0,0,'Enhanced Chain Shimmering Citadel Enchanted Mantle','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',18999,1,10185,10,513744319,NULL,513744319,NULL,513744319,NULL,513744319,NULL,1343624726,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24359,1822736492,1,0,'Ethereal Adornment of Damaging (Lesser)','Binding materials together to make: Ethereal Adornment of Damaging (Lesser).',85,425,931275816,931275816,3877,0,1,1,'work_bench',16175,1,10185,5,1917234891,15280,572451025,25073,572451025,25073,572451025,25073,572451025,25073,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24360,1822876201,0,0,'Sensory Delver','',110,550,2812765109,1386343008,410,0,2,1,'pq_fiend_fount',11268,50,16106,25,1839571519,NULL,1839571519,NULL,1839571519,NULL,1839571519,NULL,1222765802,NULL,10,20,30,40,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24361,1822877347,1,0,'Quick Swipe VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Quick Swipe VII (Journeyman).',52,260,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3346825743,117287,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24362,1822894023,1,0,'Raging Blow VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Raging Blow VIII (Journeyman).',87,435,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3269419343,117410,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24363,1822962415,0,0,'Ancestral Sentry V (Grandmaster)','Crafting materials together to make: Ancestral Sentry V (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',5414,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2123847047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24364,1823158195,0,0,'Deadly Shot X (Adept)','Crafting materials together to make: Deadly Shot X (Adept)',111,555,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2147667342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24365,1823164897,0,0,'Sprocket''s Deactivated Piston','Toying with materials to make: Sprocket''s Deactivated Piston',1,5,2812765109,1386343008,881,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,2359242228,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24366,1823214288,0,0,'Bruising Spirit VIII (Expert)','Brewing ingredients together to make: Bruising Spirit VIII (Expert)',108,540,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2680072913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24367,1823439288,1,0,'Ancestral Mettle IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Mettle IV (Journeyman).',58,290,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,831787597,100727,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24368,1823598138,0,0,'Regrowth XII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,677932083,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24369,1823699584,1,0,'Scintillating Adornment of Endurance (Greater)','Binding materials together to make: Scintillating Adornment of Endurance (Greater).',67,335,931275816,931275816,3871,0,1,1,'work_bench',9873,1,19493,10,1048168005,8333,773016013,26829,773016013,26829,773016013,26829,773016013,26829,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24370,1823761259,1,0,'Cease II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Cease II (Expert).',24,120,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,4041652671,104014,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24371,1823811568,0,0,'Incandescent Adornment of Increased Criticals (Superior)','Binding materials together to make: Incandescent Adornment of Increased Criticals (Superior)',100,500,931275816,931275816,3877,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,3116041490,NULL,3116041490,NULL,3116041490,NULL,3116041490,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24372,1823853979,0,0,'Aegolism XI (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,412784533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24373,1823884903,1,0,'Imbued Steel Spatha','Working materials together to make an imbued steel spatha.',22,110,4032608519,3395302654,1663,0,256,1,'forge',3189,1,11679,6,2242462082,88415,2242462082,88415,2242462082,88415,2242462082,88415,1429496262,82661,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24374,1823942993,0,0,'Amnesia IV (Expert)','Crafting materials together to make: Amnesia IV (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3746695214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24375,1824126344,1,0,'Short Column of Rhodium','Tinkering with raw materials to make: Short Column of Rhodium.',25,125,1038997614,1038997614,1215,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,958685358,65597,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24376,1824126384,1,0,'Imbued Adamantine Claymore','Working materials together to make an imbued adamantine claymore.',65,325,4032608519,3395302654,2258,0,256,1,'forge',19105,1,19493,10,3273917041,70048,3273917041,70048,3273917041,70048,3273917041,70048,2134670784,80171,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24377,1824204165,1,0,'Raging Blow II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Raging Blow II (Expert).',10,50,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,659999182,117376,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24378,1824302232,0,0,'Enhanced Plate Feerrott Miracle Slippers','',90,450,2812765109,1386343008,1706,0,2,1,'work_bench',4688,1,10185,10,1978358241,NULL,1978358241,NULL,1978358241,NULL,1978358241,NULL,1365838039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24379,1824326820,0,0,'Enhanced Clockwork Mender Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',215,1,10185,10,711221960,NULL,711221960,NULL,711221960,NULL,711221960,NULL,369394112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24380,1824414454,0,0,'Channeled Protection X (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1466957129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24381,1824423101,0,0,'Street Smarts X (Adept)','Crafting materials together to make: Street Smarts X (Adept)',119,595,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3770765322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24382,1824454312,1,0,'a pristine elaborate oval briarwood table','The art of sculpting wood into a table.',38,190,1039865549,2639209773,870,0,32,1,'woodworking_table',11675,1,12538,1,1338242763,9312,2160534161,60321,2188954859,61172,1157963542,61656,2649741209,60840,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24383,1824720680,0,0,'Enhanced Cloth Chelsith Blademaster Tunic','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',4954,1,10185,10,1362252385,NULL,1362252385,NULL,1362252385,NULL,1362252385,NULL,3292694260,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24384,1824739661,0,0,'Paralyzing Strike V (Grandmaster)','Engraving metal to create: Paralyzing Strike V (Grandmaster)',83,415,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1270134694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24385,1824818147,1,0,'Incarnadine Kris','Working materials together to make an incarnadine kris.',77,385,4032608519,3395302654,2368,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3156634587,83085,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24386,1824865802,0,0,'Slurred Insult XII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',18562,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2177690549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24387,1825005733,0,0,'Enhanced Nektulos Brawler Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',16063,1,10185,10,679842992,NULL,679842992,NULL,679842992,NULL,679842992,NULL,643988577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24388,1825044535,0,0,'Rune of Thought XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,600458326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24389,1825136311,0,0,'Absolution VI (Grandmaster)','Scribing new formula to make: Absolution VI (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2925626451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24390,1825170403,0,0,'Phantom Keshian Greaves','Binding materials together to make: Phantom Keshian Greaves',99,495,2082133324,2710531826,1465,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,3162491256,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24391,1825181291,0,0,'Befuddle X (Journeyman)','Engraving metal to create: Befuddle X (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1492045836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24392,1825400780,0,0,'Deny III (Grandmaster)','Scribing new formula to make: Deny III (Grandmaster)',36,180,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3414375924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24393,1825405897,1,0,'Graceful Avoidance V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Graceful Avoidance V (Journeyman)',73,365,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,786525862,109878,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24394,1825471309,0,0,'Forlorn Speedy Accolade of Stratagem','',123,615,3330500131,2463992638,4100,0,2048,1,'work_bench',17866,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4111739237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24395,1825530884,1,0,'Imbued Titanium Short Sword','Working materials together to create: imbued titanium short sword.',80,400,4032608519,3395302654,623,0,256,1,'forge',17660,1,10185,5,2246537152,89230,2246537152,89230,2246537152,89230,2246537152,89230,3571141170,82794,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24396,1825570367,0,0,'Enhanced Spirit''s Resonance Shieldbreaker Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',19353,1,10185,10,680331818,NULL,680331818,NULL,680331818,NULL,680331818,NULL,644539131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24397,1825575877,0,0,'Refusal of Atonement (Grandmaster)','Engraving metal to create: Refusal of Atonement (Grandmaster)',40,200,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3148294418,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24398,1825577190,1,0,'Reinforced Shield of the Lost','Binding materials together to make: Reinforced Shield of the Lost.',90,450,3076004370,1677747280,2275,0,16,1,'woodworking_table',984,1,5454,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,947614125,53959,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24399,1825691816,0,0,'Enhanced Plate Everfrost Enchanted Hauberk','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',18676,1,10185,10,1158760141,NULL,1158760141,NULL,1158760141,NULL,1158760141,NULL,2324648197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24400,1825749093,0,0,'Enhanced Chain Lavastorm Shieldbreaker Helmet','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',12534,1,10185,10,1158817280,NULL,1158817280,NULL,1158817280,NULL,1158817280,NULL,2324443592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24401,1825819045,0,0,'Enhanced Freeport Duelist Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',2993,1,10185,10,1833910367,NULL,1833910367,NULL,1833910367,NULL,1833910367,NULL,1362076503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24402,1825867518,0,0,'Battle Tactics VIII (Expert)','Brewing ingredients together to make: Battle Tactics VIII (Expert)',103,515,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2373316512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24403,1825869819,1,0,'Thorny Trap (Expert)','Emparting knowledge through metal to make a Rune of Thorny Trap (Expert).',52,260,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,4245794959,122422,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24404,1825913782,0,0,'Violet Stucco Tall Column','Craft a column of violet stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,1215,0,4,1,'woodworking_table',15379,1,625,3,2709450782,NULL,2709450782,NULL,2709450782,NULL,2709450782,NULL,2709450782,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24405,1825916633,1,0,'Glory IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Glory IV (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,934887106,109804,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24406,1825917536,1,0,'Jael''s Dreadful Deprivation VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jael''s Dreadful Deprivation VII (Journeyman).',91,455,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,678955264,112665,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24407,1825970948,0,0,'Dark Blade X (Expert)','Crafting materials together to make: Dark Blade X (Expert)',113,565,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2163361058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24408,1825997256,0,0,'Acid XI (Ancient)','Crafting materials together to make: Acid XI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',11399,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1414466059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24409,1826257475,1,0,'waterproof sealing grease','Creating a substance to use as a waterproof seal for waterproofing ship''s equipment',70,350,3881305672,935416212,2511,0,8,1,'stove and keg',8070,1,11904,2,1186239835,11908,1186239835,11908,1186239835,11908,1186239835,11908,1299316802,15350,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24410,1826287067,0,0,'Tunare''s Chosen (Ancient)','Crafting materials together to make: Tunare''s Chosen (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1944282276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24411,1826422603,0,0,'Selo''s Accelerando VII (Grandmaster)','Crafting materials together to make: Selo''s Accelerando VII (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_bench',2391,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2273922906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24412,1826430022,1,0,'Imbued Ebon Rapier','Working materials together to make an imbued ebon rapier.',41,205,4032608519,3395302654,1679,0,256,1,'forge',22451,1,16804,12,3423822349,76058,3423822349,76058,3423822349,76058,3423822349,76058,3261778260,81123,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24413,1826561439,0,0,'Ancestral Balm IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Balm IV (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3209640256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24414,1826611415,0,0,'Student''s Reins of Mastery','Crafting materials together to make: Student''s Reins of Mastery',110,550,2812765109,1386343008,4828,0,2,1,'sewing_table',14170,1,19636,10,1443672615,NULL,1443672615,NULL,1443672615,NULL,1443672615,NULL,1559319197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24415,1826665779,0,0,'Enhanced Charasis Calm Mind Cudgel','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',5178,1,10185,10,681722150,NULL,681722150,NULL,681722150,NULL,681722150,NULL,2186688343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24416,1826826309,0,0,'Curse of Void X (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,848210508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24417,1826894582,0,0,'Perfect Finesse (Grandmaster)','Engraving metal to create: Perfect Finesse (Grandmaster)',40,200,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1156765807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24418,1826909005,0,0,'Xiocite Scimitar of the Outrider','Fusing metal together to create: Xiocite Scimitar of the Outrider',98,490,4032608519,3395302654,1679,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2072308342,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24419,1827035016,0,0,'Phantom Striker Leggings','Fusing metal together to create: Phantom Striker Leggings',99,495,3108933728,1151456682,3073,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2347525178,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24420,1827037477,0,0,'Lay on Hands VIII (Expert)','Brewing ingredients together to make: Lay on Hands VIII (Expert)',104,520,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3459784101,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24421,1827126935,1,0,'Overpower (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Overpower (Journeyman).',1,5,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,2169111909,115746,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24422,1827200999,0,0,'Mitigating Lumicite Bracelet','',100,500,3330500131,2463992638,2200,0,2048,1,'work_bench',13825,5,17015,5,2802883448,NULL,2802883448,NULL,2802883448,NULL,2802883448,NULL,3254372552,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24423,1827205131,1,0,'Cranberry Beer','Mixing delectable foodstuffs together to cook up Cranberry Beer.',71,355,3881305672,935416212,308,0,8,1,'stove and keg',11074,1,4242,2,1705398497,11247,3522626291,13007,3522626291,13007,1494423130,35744,1494423130,35744,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24424,1827233185,0,0,'Phantom Dagger of the Outrider','Fusing metal together to create: Phantom Dagger of the Outrider',96,480,4032608519,3395302654,3571,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3068340467,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24425,1827397459,0,0,'Infusion of Ice','Diluting transmuting components to create: Infusion of Ice.',95,475,931275816,931275816,3054,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,682787440,NULL,682787440,NULL,682787440,NULL,682787440,NULL,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24426,1827461397,0,0,'Void Energy Ring','Working rare void shard materials together to make: Void Energy Ring.',79,395,2812765109,1386343008,603,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2505961793,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24427,1827575845,0,0,'Evade VII (Grandmaster)','Engraving metal to create: Evade VII (Grandmaster)',83,415,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2562538063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24428,1827605251,1,0,'Grasping Bones V (Journeyman)','Working with raw materials to scribe Grasping Bones V (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2520002156,109949,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24429,1827657745,0,0,'Astral Adornment of Aggressiveness (Greater)','Binding materials together to make: Astral Adornment of Aggressiveness (Greater).',95,475,931275816,931275816,3877,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,1153587418,NULL,1153587418,NULL,1153587418,NULL,1153587418,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24430,1827673360,0,0,'Divine Inspiration XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',7460,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3893080327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24431,1827693061,1,0,'Sticky Spiderweb','Using Nights of the Dead treats and a little magic to create a sticky spiderweb.',29,145,1386343008,2812765109,2251,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,1732569406,65821,1732569406,65821,1732569406,65821,1732569406,65821,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24432,1827699535,1,0,'Flurry of Blades (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Flurry of Blades (Journeyman).',28,140,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3060966157,109069,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24433,1827730010,0,0,'Blood Rage II (Journeyman)','Brewing ingredients together to make: Blood Rage II (Journeyman)',105,525,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3422892701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24434,1827770659,0,0,'Unending Agony IV (Grandmaster)','Engraving metal to create: Unending Agony IV (Grandmaster)',56,280,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2267438903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24435,1827776709,0,0,'Blaze Kick (Grandmaster)','Engraving metal to create: Blaze Kick (Grandmaster)',11,55,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,2168784650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24436,1827839189,1,0,'Mental Projectormifcator','Toying with materials to make a Mental Projectormifcator.',56,280,1038997614,1038997614,3088,0,1,1,'work_bench',19668,1,9346,4,1412190140,8307,2097143751,46916,2097143751,46916,2097143751,46916,2097143751,46916,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24437,1827981626,1,0,'Buttered King Prawns','Mixing delectable foodstuffs together to cook up Buttered King Prawns.',71,355,3881305672,935416212,2669,0,8,1,'stove and keg',11625,1,4242,2,2627719136,8595,3522626291,13007,3522626291,13007,2167631650,35434,2167631650,35434,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24438,1827994746,0,0,'Enhanced Plate Sanctorium Slayer Breastplate','',90,450,2812765109,1386343008,3682,0,2,1,'work_bench',278,1,10185,10,1359325491,NULL,1359325491,NULL,1359325491,NULL,1359325491,NULL,3296034214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24439,1828029006,0,0,'Vegarlson Planter','Channeling your knowledge to create: Vegarlson Planter',110,550,1039865549,2639209773,650,0,32,1,'woodworking_table',12997,10,18044,20,2986145188,NULL,1766973252,NULL,1766973252,NULL,1766973252,NULL,1766973252,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24440,1828062454,0,0,'Blazing Avatar VI (Journeyman)','Scribing new formula to make: Blazing Avatar VI (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3938767114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24441,1828067968,0,0,'Pocket-sized Holy Symbol','Working rare void shard materials together to make: Pocket-sized Holy Symbol.',79,395,2812765109,1386343008,368,0,2,1,'work_bench',11667,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3966046084,NULL,18,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24442,1828165594,0,0,'Awaken Grave VII (Expert)','Scribing new formula to make: Awaken Grave VII (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1192577837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24443,1828428677,1,0,'Pristine indium brazier','Sculpting indium to make an Indium Brazier.',50,250,1039865549,2639209773,1055,0,32,1,'woodworking_table',19668,1,98,8,1412190140,8307,2990518381,8708,2990518381,8708,2990518381,8708,3863038280,64798,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24444,1828438736,0,0,'Icariine','Blending ingredients together to create: Icariine',99,495,3881305672,935416212,2563,0,8,1,'stove and keg',7504,5,11573,25,443307891,6672,551013266,NULL,551013266,NULL,551013266,NULL,551013266,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24445,1828477330,0,0,'Dhalgar Square Platform','',1,5,2812765109,1386343008,997,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,3665366385,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24446,1828634752,1,0,'Archer''s Fury (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Archer''s Fury (Journeyman).',17,85,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,995109565,101133,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24447,1828687656,0,0,'Enhanced Plate Mistmyr Manor Duelist Bracers','',90,450,2812765109,1386343008,3232,0,2,1,'work_bench',14074,1,10185,10,516051649,NULL,516051649,NULL,516051649,NULL,516051649,NULL,1347115368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24448,1828694777,1,0,'Imbued Cobalt Reverent Leggings','Fusing metal together to create Imbued Cobalt Reverent Leggings.',58,290,3108933728,1151456682,2412,0,128,1,'forge',13249,1,9346,16,2385639002,139766,2385639002,139766,2385639002,139766,2385639002,139766,931416602,159246,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24449,1828802685,0,0,'Enhanced Chelsith Fighter Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',3178,1,10185,10,2505839292,NULL,2505839292,NULL,2505839292,NULL,2505839292,NULL,1916908587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24450,1828813479,0,0,'Abyssal Essence of Health','',100,500,2557647574,2817699641,329,0,8192,1,'chemistry_table',12135,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,3244442495,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24451,1828815258,1,0,'One Hundred Hand Punch IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of One Hundred Hand Punch IV (Expert).',62,310,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,4086014116,115692,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24452,1828893863,0,0,'Ceremonial Blade VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Ceremonial Blade VIII (Expert).',96,480,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3822602157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24453,1829001214,1,0,'Involuntary Gift II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Involuntary Gift II (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,4100375888,112579,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24454,1829015100,1,0,'Blessed Incarnadine Voulge','Working materials together to make a blessed incarnadine voulge.',76,380,4032608519,3395302654,625,0,256,1,'forge',10465,1,6831,10,2235907721,83124,2235907721,83124,2235907721,83124,2235907721,83124,452772029,71959,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24455,1829119580,0,0,'Torsis Low Planter','',100,500,1039865549,2639209773,812,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,309553602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24456,1829140074,1,0,'Engraved Leather Skullcap','Binding materials together to make an Engraved Leather Skullcap.',30,150,2082133324,2710531826,252,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,1657668488,148756,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24457,1829251027,0,0,'Empyral Wand of Spirit','Shaping materials together to create: Empyral Wand of Spirit',120,600,3076004370,1677747280,2522,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1259981230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24458,1829410134,1,0,'Savant''s Essence of Health','Blending various ingredients together to make: Savant''s Essence of Health.',91,455,2557647574,2817699641,329,0,8192,1,'chemistry_table',541,1,7730,10,329131239,6669,2733310061,47933,2733310061,47933,2733310061,47933,2733310061,47933,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24459,1829715537,0,0,'Blood Contract II (Grandmaster)','Scribing new formula to make: Blood Contract II (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,26326076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24460,1829833147,1,0,'Drape of the Rime','Sculpting raw materials to create: Drape of the Rime.',80,400,1039865549,2639209773,571,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2074030812,62879,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24461,1829929415,1,0,'Glacial Flames VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Glacial Flames VI (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2583753774,109702,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24462,1829950551,0,0,'Medusa Gaze III (Grandmaster)','Scribing new formula to make: Medusa Gaze III (Grandmaster)',27,135,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,353050692,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24463,1830122449,0,0,'Sambata Reins of Striding','Crafting materials together to make: Sambata Reins of Striding',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',10221,1,7093,100,832748898,NULL,308541663,NULL,308541663,NULL,308541663,NULL,3983369073,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24464,1830164366,0,0,'Spiritual Circle VI (Ancient)','Crafting materials together to make: Spiritual Circle VI (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',2296,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3034075873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24465,1830194254,1,0,'Bria''s Entrancing Sonnet VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bria''s Entrancing Sonnet VI (Journeyman).',84,420,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3671545995,103531,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24466,1830284000,1,0,'Cobalt Melodic Leggings','Fusing metal together to create a Cobalt Melodic Leggings.',50,250,3108933728,1151456682,2412,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2297530698,139751,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24467,1830296403,0,0,'Imbued Primevil Cloth Mantle','',60,300,1386343008,2812765109,4127,0,2,1,'forge',6389,1,19493,20,2793123346,NULL,2793123346,NULL,2793123346,NULL,2793123346,NULL,499456103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24468,1830315361,0,0,'Bob and Weave IX (Expert)','Brewing ingredients together to make: Bob and Weave IX (Expert)',109,545,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3227843590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24469,1830351121,0,0,'Bottle of Aged Thundermist Merlot','Now this is the good stuff!',10,50,3881305672,935416212,3192,0,4,1,'stove and keg',8990,1,6529,3,1835355699,8026,299223780,NULL,299223780,NULL,299223780,NULL,299223780,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24470,1830442459,0,0,'Accord of Stone (Grandmaster)','',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',9433,1,17015,5,3054232794,NULL,3054232794,NULL,3054232794,NULL,3054232794,NULL,2347556988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24471,1830559955,0,0,'Enhanced Chain Sebilis Aggressive Linked Shirt','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',7832,1,10185,10,1357739418,NULL,1357739418,NULL,1357739418,NULL,1357739418,NULL,3315441935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24472,1830566177,0,0,'Tarven''s Crippling Crescendo X (Grandmaster)','Crafting materials together to make: Tarven''s Crippling Crescendo X (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_bench',21824,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1324838317,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24473,1830587417,0,0,'Caltrops IX (Ancient)','Engraving metal to create: Caltrops IX (Ancient)',106,530,3330500131,2463992638,4814,0,2048,1,'work_bench',12427,1,20818,200,2830815645,NULL,2830815645,NULL,2830815645,NULL,2830815645,NULL,1318417522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24474,1830590331,0,0,'Synergism VIII (Grandmaster)','Crafting materials together to make: Synergism VIII (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',14263,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4230922820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24475,1830615886,0,0,'Shadowscream Crossbow of Force','',120,600,3076004370,1677747280,3090,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3883043043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24476,1830635609,1,0,'Vanguard Breastplate of the Mountain','By channeling your knowledge through an essence, you can make a Vanguard Breastplate of the Mountain.',90,450,3108933728,1151456682,3975,0,128,1,'forge',21413,1,10185,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,3739772417,188261,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24477,1830735089,1,0,'Imbued Iron Sabre','Working materials together to make an imbued iron sabre.',13,65,4032608519,3395302654,613,0,64,1,'forge',2612,1,19938,2,776225963,83377,776225963,83377,776225963,83377,776225963,83377,2803096338,82251,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24478,1830768459,0,0,'Imbued Ancient''s Protectors Bow','',90,450,1386343008,2812765109,724,0,2,1,'work_bench',20787,1,19785,5,1123112712,NULL,1123112712,NULL,1123112712,NULL,1123112712,NULL,3567818559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24479,1830935473,0,0,'Obliterated Psyche X (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1210254416,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24480,1830995767,0,0,'Elysian Elixir of Tactics','Crafting materials together to make: Elysian Elixir of Tactics',110,550,2812765109,1386343008,325,0,2,1,'work_bench',1278,1,7257,30,3945555117,NULL,961396487,NULL,961396487,NULL,961396487,NULL,961396487,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24481,1831213735,1,0,'Windup Golden Monkey','Toying with materials to make a Windup Golden Monkey.',27,135,1038997614,1038997614,3094,0,1,1,'work_bench',10322,1,11679,4,3690699005,11670,1932085657,49139,1932085657,49139,1932085657,49139,1932085657,49139,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24482,1831276343,1,0,'Hamstring (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hamstring (Journeyman).',22,110,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2541357825,110236,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24483,1831325090,0,0,'Pact of the Fire Tyrant (Journeyman)','Engraving metal to create: Pact of the Fire Tyrant (Journeyman)',115,575,3330500131,2463992638,2183,0,2048,1,'work_bench',9082,1,5628,1,2753712221,NULL,2753712221,NULL,2753712221,NULL,2753712221,NULL,3026814445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24484,1831334913,1,0,'Armor of Nature III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Armor of Nature III (Journeyman).',33,165,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,4239664024,101283,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24485,1831351948,0,0,'Nature''s Elixir IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Elixir IX (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,691207013,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24486,1831406088,0,0,'Focused Intervention VIII (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1011533971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24487,1831408161,1,0,'Blessed Incarnadine Scimitar','Working materials together to make a blessed incarnadine scimitar.',73,365,4032608519,3395302654,1662,0,256,1,'forge',1992,1,6831,10,3535978542,83106,3535978542,83106,3535978542,83106,3535978542,83106,871199611,71947,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24488,1831414221,0,0,'Dreadfell Necklace of Stratagem','',123,615,3330500131,2463992638,3449,0,2048,1,'work_bench',21104,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2191755416,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24489,1831426115,0,0,'Vengeance IV (Grandmaster)','Scribing new formula to make: Vengeance IV (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2048916425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24490,1831431429,0,0,'Prismatic Chaos X (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',7875,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1174639661,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24491,1831475562,0,0,'Marauder''s Vaunt IV (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',6788,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2619377664,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24492,1831540178,0,0,'Sambata Saddle of Brawn','Crafting materials together to make: Sambata Saddle of Brawn',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',14287,1,7093,100,832748898,NULL,171199242,NULL,171199242,NULL,171199242,NULL,1659745786,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24493,1831548357,0,0,'Levinbolt (Adept)','',100,500,773137566,2949308177,195,0,4096,1,'work_desk',1432,10,8793,5,1568356110,NULL,1568356110,NULL,1568356110,NULL,1568356110,NULL,2831876985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24494,1831575286,1,0,'Blessed Mahogany Quarter Staff','Working materials together to make a blessed mahogany quarter staff.',76,380,3076004370,1677747280,2157,0,16,1,'woodworking_table',14676,1,14106,10,3312110144,84109,3312110144,84109,3312110144,84109,3312110144,84109,1355702344,72078,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24495,1831602622,0,0,'Essence of Yothshaval Spirit Stone','',100,500,1386343008,2812765109,4058,0,2,1,'work_bench',19282,1,17015,5,2191130640,NULL,2191130640,NULL,2191130640,NULL,2191130640,NULL,4235734651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24496,1831817274,0,0,'Academic''s Crossbow of Frenzy','Shaping materials together to create: Academic''s Crossbow of Frenzy',110,550,3076004370,1677747280,3090,0,16,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,1825423938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24497,1831839964,1,0,'Incarnadine Brigandine Coat','Working materials together to make a Pristine Incarnadine Brigandine Coat.',78,390,3108933728,1151456682,2886,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1045874033,160384,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24498,1831921000,0,0,'Voidpiercer''s Belt of Endurance','Engraving metal to create: Voidpiercer''s Belt of Endurance',117,585,3330500131,2463992638,2193,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1843368433,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24499,1832048483,0,0,'Petrify II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Petrify II (Expert).',30,150,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,1326334693,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24500,1832114560,1,0,'Shank IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shank IV (Journeyman)',73,365,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2545553519,119461,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24501,1832120012,0,0,'Distortion III (Grandmaster)','Scribing new formula to make: Distortion III (Grandmaster)',51,255,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,685966214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24502,1832190732,0,0,'Tall Window Frame in Narrow Divider of Hammered Copper','Tinkering with raw materials to make: Tall Window Frame in Narrow Divider of Hammered Copper.',25,125,1038997614,1038997614,996,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1077461814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24503,1832202758,0,0,'Elaborate Faucet','Combining materials to craft an Elaborate Faucet',50,250,2812765109,1386343008,5381,0,2,1,'forge',5321,1,9346,4,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3385336008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24504,1832212589,0,0,'C.R.E.','Blending ingredients together to create: Chow Ready to Eat',100,500,3881305672,935416212,4461,0,8,1,'stove and keg',2669,1,17260,25,27425003,NULL,4285953241,NULL,4285953241,NULL,4285953241,NULL,4285953241,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24505,1832333603,1,0,'Bladeweaver VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bladeweaver VII (Journeyman).',89,445,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2966333846,102584,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24506,1832405103,0,0,'Shadowed Barding of Criticals','Crafting materials together to make: Shadowed Barding of Criticals',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',2058,1,7093,100,832748898,NULL,3505307900,NULL,3505307900,NULL,3505307900,NULL,270144775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24507,1832477069,0,0,'Enhanced Feerrott Unchained Sabre','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',16450,1,10185,10,3764188638,NULL,3764188638,NULL,3764188638,NULL,3764188638,NULL,3601753389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24508,1832604304,0,0,'Basket of Kamapor Rice','',124,620,1039865549,2639209773,916,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2460152519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24509,1832681612,0,0,'Sambata Breeching of Ability','Crafting materials together to make: Sambata Breeching of Ability',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',16286,1,7093,100,832748898,NULL,104076637,NULL,104076637,NULL,104076637,NULL,3334520998,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24510,1832764784,0,0,'Healstorm X (Expert)','Crafting materials together to make: Healstorm X (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4273741598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24511,1832874655,1,0,'Half Block of Mossy Briarwood','Sculpting raw materials to create: Half Block of Mossy Briarwood.',33,165,1039865549,2639209773,655,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3434931386,63631,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24512,1832895642,1,0,'Indium Crescent Axe','Working materials together to make an indium crescent axe.',52,260,4032608519,3395302654,1648,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,3086172912,83147,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24513,1832925952,0,0,'Faerie Ally IV (Ancient)','Scribing new formula to make: Faerie Ally IV (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',6111,1,16106,200,1707500620,NULL,1707500620,NULL,1707500620,NULL,1707500620,NULL,3189969852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24514,1833122471,0,0,'Mock XII (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3610781834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24515,1833179502,1,0,'pristine meat hanger','Sculpting various materials to make a meat hanger.',52,260,1039865549,2639209773,651,0,32,1,'woodworking_table',19668,1,98,8,1412190140,8307,2990518381,8708,2990518381,8708,2990518381,8708,3844196992,64823,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24516,1833237035,1,0,'mahogany coffee table','Sculpting raw materials to make a Mahogany Coffee Table.',70,350,1039865549,2639209773,568,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,1206648750,64065,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24517,1833316940,0,0,'Bria''s Inspiring Ballad VI (Grandmaster)','Engraving metal to create: Bria''s Inspiring Ballad VI (Grandmaster)',79,395,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,965835540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24518,1833330930,1,0,'Mountain Giant Flesh Reduction','Mixing delectable foodstuffs together to cook up Mountain Giant Flesh Reduction.',74,370,3881305672,935416212,3101,0,8,1,'stove and keg',11160,1,4242,3,4214147297,9901,3522626291,13007,3522626291,13007,3700808561,36533,3700808561,36533,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24519,1833358566,0,0,'Veilwalker''s Mercenary Bracers of Force','Fusing metal together to create: Veilwalker''s Mercenary Bracers of Force',112,560,3108933728,1151456682,1602,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1378672670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24520,1833465726,0,0,'Verdant Window of Pingyuan Diqu','',100,500,1039865549,2639209773,997,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,3655584266,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24521,1833557259,0,0,'Voidpiercer''s Lance of Force','Fusing metal together to create: Voidpiercer''s Lance of Force',120,600,4032608519,3395302654,2965,0,256,1,'forge',7958,4,9429,100,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1035581515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24522,1833568847,0,0,'Brambles X (Journeyman)','Crafting materials together to make: Brambles X (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,670185961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24523,1833606878,0,0,'Enhanced Leather Ulteran Sorcerous Sleeves','',90,450,2812765109,1386343008,2406,0,2,1,'work_bench',8619,1,10185,10,445909551,NULL,445909551,NULL,445909551,NULL,445909551,NULL,4068711054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24524,1833965906,0,0,'Barrage III (Grandmaster)','Scribing new formula to make: Barrage III (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1527556498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24525,1833972924,1,0,'Prophetic Ward III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Prophetic Ward III (Expert).',57,285,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3752109996,116883,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24526,1834042027,1,0,'Blessed Feyiron Crescent Axe','Working materials together to make a blessed feyiron crescent axe.',32,160,4032608519,3395302654,1648,0,256,1,'forge',19588,1,8470,4,1547005642,77012,1547005642,77012,1547005642,77012,1547005642,77012,1970696420,71757,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24527,1834100698,0,0,'Reconstructed Heroic Potency Infuser','',0,0,0,0,0,0,0,1,'work_bench',21887,20,17015,5,3677134787,NULL,3677134787,NULL,3677134787,NULL,3677134787,NULL,1374059554,NULL,20,20,20,20,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24528,1834178564,1,0,'Unblemished Wild Hyacinth Wash','Using various materials together to make wild hyacinth wash.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',8221,1,3163,1,2971100884,12640,3189135278,5387,2765988390,9692,285921138,15466,1710882073,15064,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24529,1834604461,0,0,'Enhanced Cloth Veksar Brawler Gloves','',90,450,2812765109,1386343008,3227,0,2,1,'work_bench',7399,1,10185,10,1947085524,NULL,1947085524,NULL,1947085524,NULL,1947085524,NULL,1351384034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24530,1834648994,0,0,'Enhanced Cloth Deep Forge Furious Woven Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',4230,1,10185,10,1150950343,NULL,1150950343,NULL,1150950343,NULL,1150950343,NULL,2332298255,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24531,1834660657,0,0,'Enhanced Freeport Duelist Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',3624,1,10185,10,3762235234,NULL,3762235234,NULL,3762235234,NULL,3762235234,NULL,3603806097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24532,1834745074,1,0,'Darkruned Blood Iron Greaves','Fusing metal together to create pair of Darkruned Blood Iron Greaves.',40,200,3108933728,1151456682,3244,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,4264399457,143691,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24533,1834758280,0,0,'Enhanced Silent City Brawler Greatshield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',22073,1,10185,10,2679330130,NULL,2679330130,NULL,2679330130,NULL,2679330130,NULL,3140551780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24534,1834870308,0,0,'Harbinger IX (Expert)','Scribing new formula to make: Harbinger IX (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,321149668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24535,1834873265,1,0,'Cerulean Calm Bottle','Create a cerulean calm bottle for your home.',10,50,1039865549,2639209773,1217,0,4,1,'work_bench',15379,1,15717,3,1150209683,62295,1150209683,62295,1150209683,62295,1150209683,62295,1150209683,62295,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24536,1835141696,1,0,'Imbued Horned Whip','Working materials together to make an imbued horned whip.',68,340,4032608519,3395302654,610,0,256,1,'sewing_table',6088,1,20333,10,3215375902,80111,3215375902,80111,3215375902,80111,3215375902,80111,3594551775,81903,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24537,1835198846,0,0,'Charm of Lost Things','',100,500,1386343008,2812765109,2499,0,2,1,'goblin_fire',12837,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,4017957897,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24538,1835299584,0,0,'Etherium Greaves of Force','Fusing metal together to create: Etherium Greaves of Force',109,545,3108933728,1151456682,2900,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,3906038579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24539,1835305390,1,0,'Crippling Strike III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Crippling Strike III (Journeyman)',72,360,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,461943415,104956,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24540,1835319450,0,0,'Blistering Waste (Celestial)','Scribing new formula to make: Blistering Waste (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',18550,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3333301552,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24541,1835328764,0,0,'Controlled Rage VII (Grandmaster)','Engraving metal to create: Controlled Rage VII (Grandmaster)',98,490,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,707887727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24542,1835378671,1,0,'Berserk Rage V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Berserk Rage V (Expert).',48,240,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,734984344,102369,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24543,1835420207,0,0,'Dire Balm V (Grandmaster)','Scribing new formula to make: Dire Balm V (Grandmaster)',29,145,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1046961938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24544,1835431363,1,0,'Frigid Gift IV (Expert)','Working with raw materials to scribe Frigid Gift IV (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2257180405,109413,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24545,1835478732,1,0,'Fancy Footwork III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Fancy Footwork III (Journeyman).',46,230,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,955898219,108470,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24546,1835483972,0,0,'Enhanced Steamfont Enchanted Greatshield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',4318,1,10185,10,194222059,NULL,194222059,NULL,194222059,NULL,194222059,NULL,3289219107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24547,1835512714,1,0,'pristine faceted opaline','Taking a refined piece of opaline and faceting it.',30,150,3330500131,2463992638,1184,0,2048,1,'work_bench',17064,1,8470,1,3426898989,9294,830130285,5822,519010539,12269,23225102,7013,1129758207,10777,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24548,1835544779,0,0,'Veilwalker''s Spear of Endurance','Fusing metal together to create: Veilwalker''s Spear of Endurance',120,600,4032608519,3395302654,1675,0,256,1,'forge',13597,20,9429,40,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2955132677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24549,1835641346,0,0,'Daring Advance VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daring Advance VIII (Journeyman).',99,495,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,3478923297,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24550,1835719988,1,0,'Villainy III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Villainy III (Journeyman).',41,205,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,4121814883,123857,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24551,1835732958,0,0,'Nightmare XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',2266,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3735675312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24552,1835785802,0,0,'Mark of Divinity VII (Grandmaster)','Scribing new formula to make: Mark of Divinity VII (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3559344748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24553,1835868674,0,0,'Archer''s Fury VIII (Expert)','Engraving metal to create: Archer''s Fury VIII (Expert)',102,510,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1115782416,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24554,1835889126,1,0,'pristine ornate ironwood round table','Conditioning wood to craft an Ornate Ironwood Round Table.',56,280,1039865549,2639209773,871,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,118454606,64841,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24555,1835949525,0,0,'Ice Spears XI (Adept)','Crafting materials together to make: Ice Spears XI (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3338463363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24556,1835959341,0,0,'Karuupa Saddle of Evasion','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',18582,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,673713562,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24557,1835989058,1,0,'Barroom Negotiation VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Barroom Negotiation VI (Journeyman)',80,400,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3498459230,102069,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24558,1836024293,0,0,'Holy Circle VI (Grandmaster)','Engraving metal to create: Holy Circle VI (Grandmaster)',75,375,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1645925621,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24559,1836043435,0,0,'Judgment VIII (Grandmaster)','Engraving metal to create: Judgment VIII (Grandmaster)',89,445,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3164181709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24560,1836133946,0,0,'Enhanced Vuulan''s Unchained Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',11639,1,10185,10,3759454825,NULL,3759454825,NULL,3759454825,NULL,3759454825,NULL,3605408410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24561,1836158413,0,0,'Sylvan Bloom XII (Adept)','Crafting materials together to make: Sylvan Bloom XII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3689269753,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24562,1836216238,0,0,'Empyral Staff of Spirit','Shaping materials together to create: Empyral Staff of Spirit',120,600,3076004370,1677747280,3588,0,16,1,'woodworking_table',835,2,7093,150,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,582269747,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24563,1836441560,0,0,'Student''s Hackamore of Flight','Crafting materials together to make: Student''s Hackamore of Flight',110,550,2812765109,1386343008,4827,0,2,1,'sewing_table',16250,1,19636,10,2159047586,NULL,2159047586,NULL,2159047586,NULL,2159047586,NULL,2869875920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24564,1836449425,0,0,'Voidpiercer''s Leather Gauntlets of Rage','Binding materials together to make: Voidpiercer''s Leather Gauntlets of Rage',114,570,2082133324,2710531826,3626,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,4212047188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24565,1836486060,1,0,'Imbued Xegonite Battle Hammer','Working materials together to make an imbued xegonite battle hammer.',61,305,4032608519,3395302654,637,0,256,1,'forge',10948,1,19493,20,2972851563,90366,2972851563,90366,2972851563,90366,2972851563,90366,322880626,82821,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24566,1836564473,0,0,'Savante II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Savante II (Expert).',64,320,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,242547762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24567,1836699093,1,0,'Ebon Short Spear','Working materials together to make an ebon short spear.',42,210,4032608519,3395302654,2531,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,1552208553,76071,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24568,1836747439,0,0,'Avoid Blame X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',3914,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3490538919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24569,1836986388,0,0,'Knockout Combination (Grandmaster)','Engraving metal to create: Knockout Combination (Grandmaster)',65,325,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,1166019175,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24570,1837134505,0,0,'Undead Knight XI (Adept)','Crafting materials together to make: Undead Knight XI (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2434146385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24571,1837174563,1,0,'Bruising Spirit (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bruising Spirit (Journeyman).',26,130,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,1929811508,103577,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24572,1837184206,0,0,'Netherlord VII (Grandmaster)','Crafting materials together to make: Netherlord VII (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',6008,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1478718081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24573,1837246035,1,0,'Adamantine Falchion','Working materials together to make an adamantine falchion.',60,300,4032608519,3395302654,1678,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,657508412,70064,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24574,1837246630,1,0,'Death Swarm II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Death Swarm II (Expert).',9,45,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,4207855086,106002,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24575,1837300343,1,0,'Mighty Elixir of Intellect','Working materials together to create: Mighty Elixir of Intellect.',91,455,1386343008,2812765109,325,0,2,1,'chemistry_table',8176,1,7730,20,3368206182,4124,1392464083,47047,1392464083,47047,1392464083,47047,1392464083,47047,1,5,10,15,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24576,1837308341,1,0,'Sandcloth Pantaloons','Binding materials together to make a Sandcloth Pantaloons.',52,260,2082133324,2710531826,1742,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,2249517572,175387,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24577,1837379496,0,0,'Enhanced Plate Freeport Fatewalker Legplates','',90,450,2812765109,1386343008,1577,0,2,1,'work_bench',17950,1,10185,10,1960039121,NULL,1960039121,NULL,1960039121,NULL,1960039121,NULL,1347519463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24578,1837553517,1,0,'Phantasmal Awe (Expert)','By channeling your knowledge through the quill, you can make a scroll of Phantasmal Awe (Expert).',23,115,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3569020096,116341,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24579,1837578444,1,0,'Stonestance Band','Working rare void shard materials together to make: Stonestance Band.',89,445,1386343008,2812765109,929,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,895950641,182186,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24580,1837621405,0,0,'Enhanced Cloth Feerrott Tranquil Pauldrons','',90,450,2812765109,1386343008,3223,0,2,1,'work_bench',10373,1,10185,10,1463651419,NULL,1463651419,NULL,1463651419,NULL,1463651419,NULL,3669324217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24581,1837859222,1,0,'Incarnadine Brigandine Coif','Working materials together to make a Pristine Incarnadine Brigandine Coif.',74,370,3108933728,1151456682,2882,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,87440945,160385,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24582,1837905534,1,0,'pristine impaled skeleton','Sculpting raw materials to make an Impaled Skeleton.',61,305,1039865549,2639209773,611,0,32,1,'woodworking_table',1771,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,2997411754,64797,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24583,1837944862,0,0,'Savage Rake III (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',4184,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3864183659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24584,1837983259,0,0,'Storm of Arrows V (Grandmaster)','Engraving metal to create: Storm of Arrows V (Grandmaster)',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1916338580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24585,1837993378,1,0,'pristine agate gem','Refine raw materials to an agate gem.',21,105,3330500131,2463992638,1143,0,2048,1,'work_bench',10322,1,11679,1,2423618826,9286,1509125592,5678,3262049073,12125,2339254742,3312,983460646,10620,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24586,1838077500,0,0,'Deadly Shot (Grandmaster)','Engraving metal to create: Deadly Shot (Grandmaster)',3,15,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,1548868586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24587,1838134029,1,0,'Imbued Xegonite Crescent Axe','Working materials together to make an imbued xegonite crescent axe.',62,310,4032608519,3395302654,1648,0,256,1,'forge',14389,1,19493,20,2751793718,90369,2751793718,90369,2751793718,90369,2751793718,90369,3484246293,82828,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24588,1838142785,0,0,'Flitter Fricassee','Blending ingredients together to create: Flitter Fricassee',110,550,3881305672,935416212,2542,0,8,1,'stove and keg',9024,10,21505,30,4150328661,NULL,1777044764,NULL,1777044764,NULL,1777044764,NULL,1777044764,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24589,1838150639,0,0,'Immobilizing Lunge (Grandmaster)','Engraving metal to create: Immobilizing Lunge (Grandmaster)',13,65,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,3338830756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24590,1838166312,0,0,'Night Strike II (Grandmaster)','Engraving metal to create: Night Strike II (Grandmaster)',9,45,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,1150628111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24591,1838291213,1,0,'Devour Vitae V (Journeyman)','Working materials together to make Devour Vitae V (Journeyman).',80,400,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,959638353,106634,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24592,1838385213,1,0,'Repentance V (Expert)','Working with raw materials to scribe Repentance V (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1382455322,118044,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24593,1838401707,0,0,'Enhanced Cloth Darklight Blademaster Hat','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',14814,1,10185,10,1146312398,NULL,1146312398,NULL,1146312398,NULL,1146312398,NULL,2345484550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24594,1838504757,0,0,'Twark Handcrafted Potency Infuser','',0,0,0,0,0,0,0,1,'stove and keg',17716,1,17260,5,288708217,NULL,288708217,NULL,288708217,NULL,288708217,NULL,1766572627,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24595,1838746779,1,0,'Autumn''s Kiss IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Autumn''s Kiss IV (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1387572401,101769,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24596,1838777399,1,0,'Majestic Spuncloth Cloak','Binding materials together to make: majestic spuncloth cloak.',83,415,2082133324,2710531826,1097,0,512,1,'sewing_table',8870,1,8264,5,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,3354994069,163659,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24597,1838827836,1,0,'Noxious Symphony IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Noxious Symphony IV (Journeyman).',62,310,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,4171878002,115552,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24598,1838966915,0,0,'Spiritual Chain Leggings','Working rare void shard materials together to make: Spiritual Chain Leggings.',79,395,2812765109,1386343008,2881,0,2,1,'forge',14900,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2514489279,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24599,1839011401,0,0,'Enhanced Sebilis Slayer Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',20955,1,10185,10,3774382618,NULL,3774382618,NULL,3774382618,NULL,3774382618,NULL,3590984425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24600,1839048172,1,0,'Condemn VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Condemn VI (Journeyman).',66,330,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,152754897,104688,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24601,1839150479,0,0,'Empyral Mercenary Pauldrons of Force','Fusing metal together to create: Empyral Mercenary Pauldrons of Force',120,600,3108933728,1151456682,1396,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3361763751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24602,1839309439,0,0,'Imbued Rhenium Mace','Working materials together to create: Imbued Rhenium Mace.',94,470,4032608519,3395302654,634,0,256,1,'forge',15945,1,19785,5,245875132,NULL,245875132,NULL,245875132,NULL,245875132,NULL,1988450198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24603,1839317797,0,0,'Hateful Slam X (Grandmaster)','Crafting materials together to make: Hateful Slam X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'chemistry_table',6019,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1717702308,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24604,1839345493,0,0,'Malice X (Ancient)','Brewing ingredients together to make: Malice X (Ancient)',109,545,2557647574,2817699641,4814,0,8192,1,'chemistry_table',14329,1,7257,200,608222169,NULL,608222169,NULL,608222169,NULL,608222169,NULL,1978790520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24605,1839370567,1,0,'Dexterous Scaled Skullcap','Binding materials together to make a Dexterous Scaled Skullcap.',59,295,2082133324,2710531826,252,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,907076195,144374,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24606,1839450231,1,0,'Terror Chant IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Terror Chant IV (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,675143506,122278,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24607,1839618094,0,0,'Enhanced Ykesha''s Aggressive Reflex Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',11421,1,10185,10,1697371476,NULL,1697371476,NULL,1697371476,NULL,1697371476,NULL,1688086601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24608,1839618664,0,0,'Enhanced Leather Sanctorium Sorcerous Gloves','',90,450,2812765109,1386343008,1484,0,2,1,'work_bench',14746,1,10185,10,1654346249,NULL,1654346249,NULL,1654346249,NULL,1654346249,NULL,3798680854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24609,1839686814,1,0,'Deadly Shot III (Expert)','By channeling your knowledge through metal, you can make a Rune of Deadly Shot III (Expert).',30,150,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,125557177,105879,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24610,1839690175,0,0,'Telluric Rending (Celestial)','Scribing new formula to make: Telluric Rending (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',14418,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3157399598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24611,1839784763,0,0,'Blazing Avatar VII (Adept)','Crafting materials together to make: Blazing Avatar VII (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1639876595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24612,1839940693,0,0,'Enhanced Ykesha''s Fatewalker Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',12462,1,10185,10,1697040687,NULL,1697040687,NULL,1697040687,NULL,1697040687,NULL,1687368754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24613,1840025292,0,0,'Bruising Spirit III (Grandmaster)','Engraving metal to create: Bruising Spirit III (Grandmaster)',54,270,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,472108131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24614,1840146010,1,0,'pristine gilded ironwood bureau','Conditioning wood to craft a Gilded Ironwood Bureau.',59,295,1039865549,2639209773,892,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,2482267577,64782,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24615,1840165692,1,0,'Deteriorate VI (Journeyman)','Working with raw materials to scribe Deteriorate VI (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1084694268,106503,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24616,1840192950,1,0,'Plush Dining Chair','The art of crafting a plush dining chair to use within your home.',10,50,1039865549,2639209773,560,0,4,1,'woodworking_table',15379,1,625,3,1038485182,64649,1038485182,64649,1038485182,64649,1038485182,64649,1038485182,64649,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24617,1840301397,0,0,'Rift VI (Expert)','Crafting materials together to make: Rift VI (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3156783269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24618,1840325268,0,0,'Paralyzing Strike VI (Grandmaster)','Engraving metal to create: Paralyzing Strike VI (Grandmaster)',93,465,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2217386094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24619,1840385047,0,0,'Enhanced Tenebrous Tangle Aggressive Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',21053,1,10185,10,1814988269,NULL,1814988269,NULL,1814988269,NULL,1814988269,NULL,1347315429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24620,1840469929,0,0,'Enhanced Chain Mistmoore Spellweaver Heeled Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',21839,1,10185,10,1961142992,NULL,1961142992,NULL,1961142992,NULL,1961142992,NULL,1348926438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24621,1840491331,0,0,'Xiocite Keshian Cloak','Binding materials together to make: Xiocite Keshian Cloak',96,480,2082133324,2710531826,1097,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,1521669994,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24622,1840532330,0,0,'Song of Magic IV (Grandmaster)','Engraving metal to create: Song of Magic IV (Grandmaster)',45,225,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,3457052732,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24623,1840594437,1,0,'Skeletal Grasp III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Skeletal Grasp III (Expert).',68,340,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3862632574,120229,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24624,1840654310,0,0,'Incinerate XII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3717308211,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24625,1840735327,0,0,'Enhanced Freethinker Unbroken Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',3987,1,10185,10,662985393,NULL,662985393,NULL,662985393,NULL,662985393,NULL,640788396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24626,1840780946,0,0,'Golden Lace Shrub','Using Nights of the Dead treats and a little magic to create a Golden Lace Shrub.',29,145,2812765109,1386343008,2101,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,3233858375,NULL,3233858375,NULL,3233858375,NULL,3233858375,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24627,1840784243,1,0,'Storm of Arrows II (Expert)','By channeling your knowledge through metal, you can make a Rune of Storm of Arrows II (Expert).',70,350,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,20,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1957321269,121330,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24628,1840826262,1,0,'a pristine small ash ornate table','The art of sculpting wood into a table.',21,105,1039865549,2639209773,870,0,32,1,'woodworking_table',11841,1,12864,1,583576193,9308,484515113,60443,2039799941,61294,3019976956,61375,2643490643,60971,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24629,1840966904,0,0,'Enhanced Leather Charasis Slayer Boots','',90,450,2812765109,1386343008,515,0,2,1,'work_bench',8355,1,10185,10,1653073049,NULL,1653073049,NULL,1653073049,NULL,1653073049,NULL,3799511942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24630,1841064351,0,0,'Bloody Tooth Inquisitor''s Gauntlets','',100,500,3108933728,1151456682,1449,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,3082157164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24631,1841142425,0,0,'Phantom Club of the Bluejacket','Fusing metal together to create: Phantom Club of the Bluejacket',96,480,3076004370,1677747280,1658,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,1972733634,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24632,1841352236,1,0,'Imbued Fir Greatstaff','Working materials together to make an imbued fir greatstaff.',23,115,3076004370,1677747280,622,0,16,1,'woodworking_table',15110,1,12864,6,934286254,77305,934286254,77305,934286254,77305,934286254,77305,2563467770,81689,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24633,1841453760,0,0,'Jokester''s Whirlygig Cap','Craft a jokester''s whirlygig cap for Bristlebane Day!',10,50,2896808154,2530063117,2397,0,2,1,'sewing_table',22114,1,8799,2,3416983571,6853,3696636595,NULL,3696636595,NULL,3696636595,NULL,3696636595,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24634,1841518537,0,0,'Dirtchomp''s Strengthened Dirty Collar','Engraving metal to create: Dirtchomp''s Dirty Collar',120,600,3330500131,2463992638,993,0,2048,1,'work_bench',15987,1,18811,25,2628957789,NULL,1597915465,NULL,1597915465,NULL,1597915465,NULL,4133968896,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24635,1841522244,0,0,'Enhanced Chain Loping Plains Forceful Gauntlets','',90,450,2812765109,1386343008,1520,0,2,1,'work_bench',14898,1,10185,10,1955896125,NULL,1955896125,NULL,1955896125,NULL,1955896125,NULL,1343670795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24636,1841571343,0,0,'Enhanced Loping Plains Sorcerous Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',9109,1,10185,10,708631118,NULL,708631118,NULL,708631118,NULL,708631118,NULL,1228604266,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24637,1841719344,0,0,'Bottled Ardor','Blending various ingredients together to make a bottled ardor.',10,50,2557647574,2817699641,2587,0,1024,1,'chemistry_table',15379,1,626,3,2105577191,NULL,2105577191,NULL,2105577191,NULL,2105577191,NULL,2105577191,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24638,1841737922,1,0,'Fulginate Reverent Gloves','Fusing metal together to create a Fulginate Reverent Gloves.',48,240,3108933728,1151456682,2410,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2309706459,154332,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24639,1841785795,0,0,'Relinked Blood Iron Invader''s Gloves','',100,500,3108933728,1151456682,3671,0,128,1,'blood_iron_forge',19894,1,17015,200,3293828636,NULL,3293828636,NULL,3293828636,NULL,3293828636,NULL,3363250571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24640,1841793656,1,0,'Cleave Flesh (Expert)','By channeling your knowledge through an essence, you can make an Essence of Cleave Flesh (Expert).',15,75,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3690942243,104554,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24641,1841851330,0,0,'Regrowth VI (Grandmaster)','Scribing new formula to make: Regrowth VI (Grandmaster)',68,340,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1519360822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24642,1841938976,0,0,'Riot (Journeyman)','Crafting materials together to make: Riot (Journeyman)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1323015408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24643,1841950140,1,0,'repaired widget','Working common materials together to make: Repaired Widget.',90,450,1386343008,2812765109,3107,0,2,1,'work_bench',9553,1,10185,1,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3360191052,11452,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24644,1841964628,0,0,'Imbued Gnashtooth Chain Mantle','',70,350,1386343008,2812765109,4127,0,2,1,'forge',4716,1,6831,5,2699659382,NULL,2699659382,NULL,2699659382,NULL,2699659382,NULL,458702339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24645,1841983105,1,0,'Endemic Mitts of the Beguiler','Reforging materials from the Fortress of Drunder into: Endemic Mitts of the Beguiler.',90,450,1386343008,2812765109,531,0,2,1,'drunder_great_forge',17047,1,19227,30,3668151363,148651,3668151363,148651,3668151363,148651,3668151363,148651,3668151363,148651,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24646,1841985434,0,0,'Stair of Unrest Stone','Using Nights of the Dead treats and a little magic to create a Stair of Unrest Stone.',29,145,1386343008,2812765109,727,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,848913485,NULL,848913485,NULL,848913485,NULL,848913485,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24647,1841996268,0,0,'Enhanced Stonebrunt Furious Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',11768,1,10185,10,1817585686,NULL,1817585686,NULL,1817585686,NULL,1817585686,NULL,1345768222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24648,1842073509,1,0,'Apothecary''s Essence of Turgur','Blending various ingredients together to make a Apothecary''s Essence of Turgur.',48,240,2557647574,2817699641,1203,0,8192,1,'chemistry_table',7870,1,21283,4,323649170,9217,3229766103,45205,3229766103,45205,3229766103,45205,3229766103,45205,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24649,1842131512,1,0,'Blessed Ferrite Claymore','Working materials together to make a blessed ferrite claymore.',75,375,4032608519,3395302654,2258,0,256,1,'forge',753,1,6831,5,3520492377,76917,3520492377,76917,3520492377,76917,3520492377,76917,1417771954,71707,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24650,1842207741,1,0,'Titanium Melodic Boots','Fusing metal together to create: titanium melodic boots.',81,405,3108933728,1151456682,1412,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1202261599,185732,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24651,1842302477,1,0,'Exceptional Gracelessness','Blending various ingredients together to make a Exceptional Gracelessness.',69,345,2557647574,2817699641,1207,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,671039943,46240,671039943,46240,671039943,46240,671039943,46240,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24652,1842309445,1,0,'Brewmeister''s Backpack','Create a Brewmeister''s Backpack for your Brewday storage needs!',10,50,2896808154,2530063117,402,0,2,1,'sewing_table',14887,1,8799,3,938480421,6740,938480421,6740,938480421,6740,938480421,6740,2276453743,20630,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24653,1842334175,0,0,'Curse of Void VII (Grandmaster)','Scribing new formula to make: Curse of Void VII (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2098934578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24654,1842364020,0,0,'Phantom Spear of the Outrider','Fusing metal together to create: Phantom Spear of the Outrider',96,480,4032608519,3395302654,624,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1044218012,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24655,1842372937,1,0,'Imbued Iron Short Sword','Working materials together to make an imbued iron short sword.',10,50,4032608519,3395302654,623,0,64,1,'forge',6741,1,19938,2,2514578163,83394,2514578163,83394,2514578163,83394,2514578163,83394,1129090971,82263,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24656,1842431045,1,0,'Feral Tenacity (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Feral Tenacity (Journeyman).',41,205,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1832242,108642,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24657,1842605820,0,0,'Harbinger IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Harbinger IV (Expert).',44,220,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2728558315,110330,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24658,1842706248,0,0,'Quicksand VIII (Adept)','Crafting materials together to make: Quicksand VIII (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,725502406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24659,1842762076,1,0,'a pristine elaborate teak shelf','The art of sculpting wood into a shelf.',47,235,1039865549,2639209773,647,0,32,1,'woodworking_table',10035,1,5098,1,2639666454,9326,3593269450,60322,3589778652,61173,3378219765,61658,536312543,60841,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24660,1842813830,0,0,'Invigorated Intact Valiant Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',13829,1,17015,5,2192046819,NULL,2192046819,NULL,2192046819,NULL,2192046819,NULL,2661650816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24661,1842974053,1,0,'Ferrite Melodic Bracer','Working materials together to make a Pristine Ferrite Melodic Bracer.',72,360,3108933728,1151456682,2884,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,31791074,151948,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24662,1843140556,0,0,'Kidney Stab VIII (Grandmaster)','Engraving metal to create: Kidney Stab VIII (Grandmaster)',94,470,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3554940970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24663,1843205500,1,0,'metallic reptile hide sack','Binding materials together to make: Metallic Reptile Hide Sack.',92,460,2082133324,2710531826,396,0,512,1,'sewing_table',2407,1,14904,10,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,301183932,20758,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24664,1843314533,0,0,'Salubrious Invocation XII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2392717433,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24665,1843556110,1,0,'a pristine faydark wooden table','Crafting a faydark wooden table.',23,115,1039865549,2639209773,568,0,32,1,'woodworking_table',11841,1,12864,8,583576193,9308,3814918915,60339,3540974066,61190,3757040654,60543,620878703,60858,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24666,1843630691,1,0,'Dark Heart (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Heart (Expert).',18,90,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,4195052976,105442,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24667,1843687453,1,0,'Ebon Reverent Bracer','Fusing metal together to create an Ebon Reverent Bracer.',48,240,3108933728,1151456682,2409,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,4232604722,146942,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24668,1843720433,1,0,'draconic vase set, version 5','Sculpting raw materials to create: Draconic Vase Set, version 5.',92,460,1039865549,2639209773,569,0,32,1,'woodworking_table',15192,1,13672,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,209712596,62846,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24669,1843843635,1,0,'Thurgadin Formal Tunic (Ash)','Binding materials together to make: Thurgadin Formal Tunic (Ash).',90,450,2082133324,2710531826,1,0,512,1,'sewing_table',793,1,8264,10,1125380637,6176,1125380637,6176,1125380637,6176,1125380637,6176,158513527,185584,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24670,1843930193,1,0,'Flash of Brilliance III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Flash of Brilliance III (Journeyman).',53,265,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,605074681,108961,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24671,1843970548,1,0,'Deny VI (Expert)','Working with raw materials to scribe Deny VI (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1111767153,106331,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24672,1844028735,0,0,'Mind''s Eye III (Grandmaster)','Scribing new formula to make: Mind''s Eye III (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1902014144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24673,1844102829,0,0,'Xiocite Striker Shirt','Fusing metal together to create: Xiocite Striker Shirt',100,500,3108933728,1151456682,3070,0,128,1,'forge',18230,8,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3953819509,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24674,1844134915,0,0,'Perfect Shrill IV (Grandmaster)','Engraving metal to create: Perfect Shrill IV (Grandmaster)',40,200,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,65921170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24675,1844169275,1,0,'Toxic Blade of Discipline','By channeling your knowledge through an essence, you can make a Toxic Blade of Discipline.',90,450,4032608519,3395302654,4010,0,256,1,'forge',21413,1,10185,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,146469602,89268,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24676,1844206935,1,0,'Demonstration of Faith VI (Journeyman)','Working materials together to make Demonstration of Faith VI (Journeyman).',79,395,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,26048396,106281,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24677,1844221190,0,0,'All Purpose Sprocket','Toying with parts to make: All Purpose Sprocket',107,535,1038997614,1038997614,1040,0,1,1,'work_bench',3911,1,19785,1,4158407699,NULL,2405862490,NULL,2405862490,NULL,2405862490,NULL,2405862490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24678,1844314614,0,0,'Ice Spears III (Grandmaster)','Scribing new formula to make: Ice Spears III (Grandmaster)',29,145,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3622181399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24679,1844342420,1,0,'Provoke V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Provoke V (Expert).',45,225,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2319110613,116962,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24680,1844355032,1,0,'Imbued Carbonite Ritual Dagger','Working materials together to make an imbued carbonite ritual dagger.',27,135,4032608519,3395302654,2368,0,256,1,'forge',21348,1,11679,3,563965,72963,563965,72963,563965,72963,563965,72963,3395675456,80696,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24681,1844517834,1,0,'Reinforced Gi of the Mountain','By channeling your knowledge through an essence, you can make a Reinforced Gi of the Mountain.',90,450,2082133324,2710531826,3990,0,512,1,'sewing_table',21413,1,8264,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,1972139408,173004,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24682,1844525681,1,0,'Imbued Palladium Band of Strength','Conjoining various materials together to make a Imbued Palladium Band of Strength.',28,140,3330500131,2463992638,555,0,2048,1,'work_bench',15426,1,11679,6,392163659,10308,1682915968,151466,1682915968,151466,1682915968,151466,3491041221,159681,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24683,1844573037,0,0,'Bloody Ritual XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',14999,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1948918921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24684,1844871592,1,0,'Tempest IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tempest IV (Journeyman).',39,195,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,1643790798,122173,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24685,1844895978,0,0,'Anthem of Battle (Grandmaster)','Crafting materials together to make: Anthem of Battle (Grandmaster)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,4265599442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24686,1844926831,0,0,'Act of War VII (Ancient)','Scribing new formula to make: Act of War VII (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',7669,1,16106,200,3971018883,NULL,3971018883,NULL,3971018883,NULL,3971018883,NULL,35572587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24687,1844990071,1,0,'Voice of the Ancestors II (Expert)','Working with raw materials to scribe Voice of the Ancestors II (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3650619222,124089,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24688,1844992885,0,0,'Enhanced Freeport Duelist Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',13439,1,10185,10,667641243,NULL,667641243,NULL,667641243,NULL,667641243,NULL,645830790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24689,1845141159,0,0,'Oil Cans','Crafting materials together to make: Oil Cans',110,550,2812765109,1386343008,982,0,2,1,'work_bench',978,18,12613,5,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,1681891863,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24690,1845212593,0,0,'Sugar Plum Wizard Star','Decorate your home with a sugar plum wizard star.',30,150,3330500131,2463992638,2090,0,2048,1,'everfrost_workbench',15294,1,18047,2,2612386213,4896,859858021,NULL,859858021,NULL,859858021,NULL,859858021,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24691,1845260019,0,0,'Imbued Ancient''s Leather Leggings','',90,450,1386343008,2812765109,4117,0,2,1,'forge',2036,1,19785,5,855285898,NULL,855285898,NULL,855285898,NULL,855285898,NULL,1066051774,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24692,1845280932,1,0,'Coldain Sign','Sculpting raw materials to create: coldain sign.',89,445,1039865549,2639209773,3777,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,2336094590,62413,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24693,1845316311,0,0,'Fancy Footwork VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Fancy Footwork VII (Journeyman).',93,465,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,2710992443,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24694,1845413109,0,0,'Enhanced Timorous Deep Slayer Sabre','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',5010,1,10185,10,3768275110,NULL,3768275110,NULL,3768275110,NULL,3768275110,NULL,3597254741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24695,1845448188,1,0,'Battlement Battalion 623 Bo Staff','Crafting materials together to make a Battlement Battalion 623 Bo Staff.',79,395,3076004370,1677747280,2958,0,16,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,1100207148,71035,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24696,1845448704,0,0,'Enhanced Cloth Mistmoore Spellweaver Hat','',90,450,2812765109,1386343008,1231,0,2,1,'work_bench',9557,1,10185,10,1957211513,NULL,1957211513,NULL,1957211513,NULL,1957211513,NULL,1344994383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24697,1845490776,1,0,'Unholy Strength III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unholy Strength III (Journeyman).',47,235,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,3682880564,123322,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24698,1845554698,0,0,'Draught of the Bare''ach','',95,475,2557647574,2817699641,325,0,8192,1,'chemistry_table',744,1,7730,5,4134710209,NULL,4134710209,NULL,4134710209,NULL,4134710209,NULL,27813551,NULL,1,1,1,1,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24699,1845569652,0,0,'Umami Cocktail','',100,500,3881305672,935416212,309,0,8,1,'stove and keg',20980,5,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,2350847556,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24700,1845718025,1,0,'Quick Strike VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Quick Strike VI (Expert).',57,285,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3612509325,117246,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24701,1845772971,0,0,'Jarol''s Sorrowful Requiem IX (Expert)','Crafting materials together to make: Jarol''s Sorrowful Requiem IX (Expert)',111,555,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1392361146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24702,1845793485,0,0,'Intimidate VIII (Ancient)','Brewing ingredients together to make: Intimidate VIII (Ancient)',107,535,2557647574,2817699641,4814,0,8192,1,'chemistry_table',4455,1,7257,200,969291197,NULL,969291197,NULL,969291197,NULL,969291197,NULL,3458661047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24703,1846006860,0,0,'Enhanced Erudin Fighter Focus','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',12179,1,10185,10,3739206115,NULL,3739206115,NULL,3739206115,NULL,3739206115,NULL,3185055943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24704,1846238764,0,0,'Crumbling Rock Wall','',125,625,1039865549,2639209773,846,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,873423057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24705,1846305281,1,0,'Two-Story Halfling Ladder','Create a stunted ladder to spread Bristlebane''s mischief!',10,50,1039865549,2639209773,2344,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,2745674153,66440,2745674153,66440,2745674153,66440,2745674153,66440,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24706,1846370944,0,0,'Acrylia Arcane Reprieve','',120,600,2557647574,2817699641,329,0,8192,1,'chemistry_table',13597,2,18811,15,2628957789,NULL,3502411733,NULL,3502411733,NULL,3502411733,NULL,3502411733,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24707,1846403764,1,0,'Battle Cry (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Battle Cry (Journeyman).',12,60,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,1862868352,102175,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24708,1846797095,0,0,'Rending IX (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',15359,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1767276405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24709,1846893875,0,0,'Enhanced Timorous Deep Mountaineer Greatshield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',1878,1,10185,10,2633644265,NULL,2633644265,NULL,2633644265,NULL,2633644265,NULL,3094899167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24710,1846954911,0,0,'Shanghai V (Grandmaster)','Engraving metal to create: Shanghai V (Grandmaster)',49,245,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2819397113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24711,1847074722,0,0,'Astral Adornment of Energy (Greater)','Binding materials together to make: Astral Adornment of Energy (Greater).',95,475,931275816,931275816,3871,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,3852927370,NULL,3852927370,NULL,3852927370,NULL,3852927370,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24712,1847168043,0,0,'Sneak Attack X (Expert)','Crafting materials together to make: Sneak Attack X (Expert)',114,570,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1925830692,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24713,1847255439,0,0,'Mischievous Barding of Criticals','Crafting materials together to make: Mischievous Barding of Criticals',110,550,2812765109,1386343008,4847,0,2,1,'sewing_table',16479,1,19636,60,66658314,NULL,66658314,NULL,66658314,NULL,66658314,NULL,41468821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24714,1847368657,0,0,'Imbued Hammerblow Thaumaturgists Girdle','',40,200,1386343008,2812765109,2191,0,2,1,'work_bench',14883,1,16804,12,2204856519,NULL,2204856519,NULL,2204856519,NULL,2204856519,NULL,2880127242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24715,1847418037,0,0,'Imbued Dweller''s Protectors Girdle','',50,250,1386343008,2812765109,2136,0,2,1,'work_bench',10226,1,9346,16,2658313676,NULL,2658313676,NULL,2658313676,NULL,2658313676,NULL,1513907701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24716,1847446038,1,0,'Towering Shield of Planar Matter','Binding materials together to make: Towering Shield of Planar Matter.',90,450,3076004370,1677747280,14,0,16,1,'woodworking_table',13041,1,5454,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,2370334148,55169,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24717,1847605824,1,0,'Absolution II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Absolution II (Journeyman).',34,170,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,4134754532,100169,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24718,1847754369,0,0,'Acrylia Satchel of Force','',120,600,2082133324,2710531826,2143,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,4003072992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24719,1847857501,0,0,'Academic''s Earring of Dexterity','Engraving metal to create: Academic''s Earring of Dexterity',110,550,3330500131,2463992638,3461,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,2490711871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24720,1847910708,0,0,'Invocation V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Invocation V (Expert).',45,225,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1823416387,112551,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24721,1847914340,1,0,'Bristled Leather Tome','Working materials together to make a Bristled Tome.',74,370,3330500131,2463992638,2500,0,2048,1,'work_bench',604,1,6831,5,807286182,4613,533270442,13002,533270442,13002,533270442,13002,2800009606,50651,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24722,1847982175,0,0,'Bum Rush IX (Expert)','Engraving metal to create: Bum Rush IX (Expert)',104,520,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1501854405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24723,1847993452,0,0,'Glacier Tile','Using special Frostfell materials and magic to create a glacier building block.',30,150,773137566,2949308177,2601,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,641072836,NULL,641072836,NULL,641072836,NULL,641072836,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24724,1848148117,0,0,'Shadow Bind V (Grandmaster)','Scribing new formula to make: Shadow Bind V (Grandmaster)',47,235,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,76017961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24725,1848232570,1,0,'Ro''s Blade IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ro''s Blade IV (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1063356502,118463,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24726,1848240397,1,0,'Blessed Incarnadine Sceptre','Working materials together to make a blessed incarnadine sceptre.',74,370,4032608519,3395302654,634,0,256,1,'forge',18221,1,6831,10,3977241259,83104,3977241259,83104,3977241259,83104,3977241259,83104,3424956384,71946,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24727,1848251230,0,0,'Transfer Life VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Transfer Life VI (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,941527304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24728,1848412715,0,0,'Umbral Warding IX (Expert)','Scribing new formula to make: Umbral Warding IX (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1565948829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24729,1848733771,1,0,'Death Mark V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Death Mark V (Journeyman)',74,370,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3461956817,105987,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24730,1848735387,1,0,'Adamantine Tower Shield','Fusing metal together to create an Adamantine Tower Shield.',60,300,3108933728,1151456682,14,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,748719580,50020,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24731,1848838972,0,0,'Slurred Insult X (Journeyman)','Brewing ingredients together to make: Slurred Insult X (Journeyman)',102,510,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2083053153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24732,1848897694,0,0,'Enhanced Leather Ykesha''s Fatewalker Leggings','',90,450,2812765109,1386343008,1479,0,2,1,'work_bench',22216,1,10185,10,1405265367,NULL,1405265367,NULL,1405265367,NULL,1405265367,NULL,3333583170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24733,1848968760,0,0,'Enhanced Leather Mistmoore Aggressive Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',150,1,10185,10,1627917913,NULL,1627917913,NULL,1627917913,NULL,1627917913,NULL,3791132998,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24734,1849016133,0,0,'Enhanced Leather Lavastorm Calm Mind Tunic','',90,450,2812765109,1386343008,3257,0,2,1,'work_bench',19421,1,10185,10,1405413900,NULL,1405413900,NULL,1405413900,NULL,1405413900,NULL,3333701273,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24735,1849020083,0,0,'Rubicite Chain Boots of Endurance','Fusing metal together to create: Rubicite Chain Boots of Endurance',107,535,3108933728,1151456682,3324,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3341548958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24736,1849087836,1,0,'Demonstration of Faith VI (Expert)','Working materials together to make Demonstration of Faith VI (Expert).',79,395,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,882723192,106280,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24737,1849220970,1,0,'delectable almond crusted mackerel','Cooking various materials together to make almond crusted mackerel.',28,140,3881305672,935416212,2541,0,8,1,'stove and keg',12187,1,5670,1,2164840204,3383,340082434,35132,4109867096,36897,3256568692,35029,2981050671,35824,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24738,1849226934,1,0,'Disarming Grin V (Expert)','By channeling your knowledge through metal, you can make a Rune of Disarming Grin V (Expert)',78,390,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3385718650,106780,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24739,1849313212,0,0,'Taunting Assault II (Grandmaster)','Engraving metal to create: Taunting Assault II (Grandmaster)',58,290,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2637623657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24740,1849466823,1,0,'Imbued Carbonite Great Sword','Working materials together to make an imbued carbonite great sword.',27,135,4032608519,3395302654,2155,0,256,1,'forge',12708,1,11679,3,3788653287,72910,3788653287,72910,3788653287,72910,3788653287,72910,1362582790,80640,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24741,1849509555,1,0,'Blessed Feysteel Katana','Working materials together to make a blessed feysteel katana.',35,175,4032608519,3395302654,2863,0,256,1,'forge',18544,1,8470,8,2886022013,77203,2886022013,77203,2886022013,77203,2886022013,77203,3843040320,71820,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24742,1849625875,1,0,'Divine Smite (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Divine Smite (Journeyman).',1,5,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3889111973,107069,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24743,1849710874,1,0,'Blessing of the Paladin VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blessing of the Paladin VI (Journeyman).',87,435,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2698708616,102796,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24744,1849717508,0,0,'Imbued Ruby Ring of Stamina','Conjoining various materials together to make a Imbued Ruby Ringof Stamina.',46,230,3330500131,2463992638,559,0,2048,1,'work_bench',5575,1,16804,12,690322573,NULL,4098388574,151572,4098388574,151572,4098388574,151572,479325835,159733,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24745,1849847070,1,0,'Sandra''s Deafening Strike VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Sandra''s Deafening Strike VI (Expert).',57,285,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2230506938,119062,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24746,1849892519,1,0,'Greater Essence of Acid','By channeling your knowledge, you can make a Greater Essence of Acid.',90,450,3330500131,2463992638,1163,0,2048,1,'work_bench',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2082860883,20200,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24747,1849920928,1,0,'Forward Charge III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Forward Charge III (Expert).',30,150,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1539827669,109326,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24748,1849942036,0,0,'Plumewit Helm of Endurance','Binding materials together to make: Plumewit Helm of Endurance',102,510,2082133324,2710531826,3695,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,3584923953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24749,1850019700,0,0,'Riot (Master)','Crafting materials together to make: Riot (Master)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,360080886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24750,1850176559,0,0,'Discordant Verse II (Journeyman)','Engraving metal to create: Discordant Verse II (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1210355259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24751,1850180345,1,0,'pristine fright imbued damask hex doll','Sewing and weaving materials together to make a Pristine Fright Imbued Damask Hex Doll.',76,380,2082133324,2710531826,1209,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,2716119480,170664,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24752,1850219713,1,0,'Totem of the Draconic Defender','Working materials together to create: Totem of the Draconic Defender.',91,455,1386343008,2812765109,2499,0,2,1,'work_desk',9978,1,5408,20,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,2900567116,48596,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24753,1850263715,0,0,'Dark Blade X (Adept)','Crafting materials together to make: Dark Blade X (Adept)',113,565,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,272497943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24754,1850319982,0,0,'Enhanced Leather Timorous Deep Mystic Heavy Boots','',90,450,2812765109,1386343008,3624,0,2,1,'work_bench',18572,1,10185,10,1404629287,NULL,1404629287,NULL,1404629287,NULL,1404629287,NULL,3335005618,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24755,1850424258,0,0,'Triangle Tile of Briarwood','',33,165,1039865549,2639209773,846,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,586338741,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24756,1850512548,0,0,'Astral Adornment of Extra Attacks (Greater)','Binding materials together to make: Astral Adornment of Extra Attacks (Greater).',95,475,931275816,931275816,3877,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,2492028434,NULL,2492028434,NULL,2492028434,NULL,2492028434,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24757,1850520826,0,0,'Enhanced Plate Darklight Blademaster Heavy Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',2384,1,10185,10,1200368287,NULL,1200368287,NULL,1200368287,NULL,1200368287,NULL,2282896727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24758,1850614649,0,0,'Jael''s Mysterious Mettle VII (Grandmaster)','Engraving metal to create: Jael''s Mysterious Mettle VII (Grandmaster)',93,465,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,239569185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24759,1850626716,0,0,'Flamboyant Strike VIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',6535,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,743433049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24760,1850643121,0,0,'Narra Wood Smoked Jerky','',122,610,3881305672,935416212,290,0,8,1,'stove and keg',6297,2,10141,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3381403232,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24761,1851040809,0,0,'Umbral Warding X (Journeyman)','Crafting materials together to make: Umbral Warding X (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,4034073625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24762,1851074529,0,0,'Enhanced Chain Stonebrunt Forceful Pauldrons','',90,450,2812765109,1386343008,1522,0,2,1,'work_bench',9630,1,10185,10,1424968487,NULL,1424968487,NULL,1424968487,NULL,1424968487,NULL,3647452869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24763,1851094669,1,0,'Canvas Cuffs','Binding materials together to make a Canvas Cuffs.',21,105,2082133324,2710531826,1392,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,69785686,137616,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24764,1851229941,0,0,'Sacrarium Shoes of Striking','Crafting materials together to make: Sacrarium Shoes of Striking',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',4764,1,7093,75,832748898,NULL,3344450830,NULL,3344450830,NULL,3344450830,NULL,1366721160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24765,1851272695,0,0,'Puncture XI (Adept)','Crafting materials together to make: Puncture XI (Adept)',111,555,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2258880327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24766,1851334668,1,0,'Ferrite Righteous Barbute','Working materials together to make a Pristine Ferrite Righteous Barbute.',74,370,3108933728,1151456682,1639,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1386548421,151968,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24767,1851512845,0,0,'Extended Forlorn Injector [2H]','',123,615,1038997614,1038997614,3109,0,1,1,'work_bench',17866,100,6104,100,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,410755661,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24768,1851517598,0,0,'Abuse IV (Grandmaster)','Engraving metal to create: Abuse IV (Grandmaster)',50,250,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2406562871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24769,1851522924,1,0,'Feyiron Sai','Working materials together to make a feyiron sai.',31,155,4032608519,3395302654,2369,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,3712766989,77109,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24770,1851548441,1,0,'Lambent Adornment of Parrying (Greater)','Binding materials together to make: Lambent Adornment of Parrying (Greater).',57,285,931275816,931275816,3877,0,1,1,'work_bench',18642,1,9346,8,3174283660,8329,1099709174,26185,1099709174,26185,1099709174,26185,1099709174,26185,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24771,1851594695,0,0,'Enhanced Evernight Abbey Duelist Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',20181,1,10185,10,1874959933,NULL,1874959933,NULL,1874959933,NULL,1874959933,NULL,1403092277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24772,1851622881,0,0,'Enhanced Plate Jarsath Wastes Unchained Gloves','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',17309,1,10185,10,1403834536,NULL,1403834536,NULL,1403834536,NULL,1403834536,NULL,3336307773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24773,1851669289,1,0,'Disorientation IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Disorientation IV (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,927045040,106881,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24774,1851696459,0,0,'Nature''s Embrace XI (Adept)','Crafting materials together to make: Nature''s Embrace XI (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3471539950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24775,1851796085,1,0,'Blessed Sumac Greatstaff','Working materials together to create: blessed sumac greatstaff.',83,415,3076004370,1677747280,622,0,16,1,'woodworking_table',935,1,5454,5,2937043317,88655,2937043317,88655,2937043317,88655,2937043317,88655,2218221042,72208,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24776,1851854918,0,0,'Enhanced Bonemire Aggressive Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',18535,1,10185,10,1726782780,NULL,1726782780,NULL,1726782780,NULL,1726782780,NULL,1733910561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24777,1851911413,1,0,'En Garde II (Expert)','By channeling your knowledge through metal, you can make a Rune of En Garde II (Expert)',78,390,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2116674516,107735,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24778,1851931344,0,0,'Elemental Conduit (Journeyman)','Scribing new formula to make: Elemental Conduit (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1758338144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24779,1851964764,1,0,'Transcendence III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Transcendence III (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3767625523,122761,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24780,1852031023,1,0,'Hyran''s Seething Sonata II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hyran''s Seething Sonata II (Journeyman).',46,230,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,4257037083,111543,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24781,1852037551,1,0,'Retaliate V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Retaliate V (Journeyman).',88,440,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2808097034,118172,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24782,1852099088,0,0,'Iron Broadhead Crossbow Bolt','Combining simple materials to make a few broadhead crossbow bolts',14,70,3076004370,1677747280,363,0,4,1,'woodworking_table',10011,1,8049,4,1926707855,8395,1564318021,NULL,1564318021,NULL,1564318021,NULL,1564318021,NULL,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24783,1852119476,0,0,'Penitent Kick XI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',9498,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3051687461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24784,1852150003,1,0,'Void Contract III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Void Contract III (Expert).',41,205,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1734753935,124111,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24785,1852161671,0,0,'Warder''s Ferocity III (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',4159,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3202054771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24786,1852190335,0,0,'Daring Advance XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',3599,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,997931224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24787,1852225352,0,0,'Tranquil Cadmium Bangle','Engraving metal to create: Tranquil Cadmium Bangle',99,495,3330500131,2463992638,3272,0,2048,1,'work_bench',1669,5,19785,25,16793369,6668,226396454,NULL,226396454,NULL,226396454,NULL,2095657584,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24788,1852246246,0,0,'Waking Dragon XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',11770,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3352329581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24789,1852274360,0,0,'healing salve infused bandages','',100,500,2896808154,2530063117,1090,0,2,1,'sewing_table',7171,1,7171,1,1525793228,NULL,1525793228,NULL,1525793228,NULL,1525793228,NULL,2991798569,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24790,1852301863,0,0,'Frozen Shadowscream Throwing Axe','',120,600,3076004370,1677747280,4,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,3601434170,NULL,3601434170,NULL,3601434170,NULL,1906589878,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24791,1852304422,0,0,'Elemental Channeling (Grandmaster)','Scribing new formula to make: Elemental Channeling (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,841835548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24792,1852374522,0,0,'Twark Soothsayer''s Bellyhugger','',100,500,3330500131,2463992638,2186,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,788450162,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24793,1852446724,1,0,'Acid IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Acid IV (Expert).',31,155,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,1525784404,100257,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24794,1852459798,0,0,'Bloody Tooth Big Blade','',100,500,4032608519,3395302654,1660,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,1154988635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24795,1852473011,0,0,'Enhanced Cloth Ulteran Unchained Gloves','',90,450,2812765109,1386343008,435,0,2,1,'work_bench',12866,1,10185,10,1402678266,NULL,1402678266,NULL,1402678266,NULL,1402678266,NULL,3337355119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24796,1852574781,0,0,'Enhanced Bonemire Fatewalker Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',1548,1,10185,10,1726054727,NULL,1726054727,NULL,1726054727,NULL,1726054727,NULL,1733590106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24797,1852637308,1,0,'Castigate III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Castigate III (Expert).',88,440,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1698070465,103957,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24798,1852724405,0,0,'Voidpiercer''s Ears of Might','Engraving metal to create: Voidpiercer''s Ears of Might',112,560,3330500131,2463992638,3472,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,187168710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24799,1852878782,0,0,'Enhanced Plate Rujark Mountaineer Helm','',90,450,2812765109,1386343008,2453,0,2,1,'work_bench',14915,1,10185,10,1438361384,NULL,1438361384,NULL,1438361384,NULL,1438361384,NULL,1665742811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24800,1852940873,1,0,'Elemental Aspect VI (Expert)','Working with raw materials to scribe Elemental Aspect VI (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1663576892,107641,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24801,1853021061,0,0,'Empyral Plate Pauldrons of Force','Fusing metal together to create: Empyral Plate Pauldrons of Force',120,600,3108933728,1151456682,234,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2354441559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24802,1853053314,0,0,'Divine Inspiration VII (Grandmaster)','Engraving metal to create: Divine Inspiration VII (Grandmaster)',86,430,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2882062835,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24803,1853074489,0,0,'Imprecate XII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4184672927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24804,1853295466,0,0,'Enhanced Cloth Antonica Fatewalker Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',13601,1,10185,10,1203213583,NULL,1203213583,NULL,1203213583,NULL,1203213583,NULL,2284421831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24805,1853326327,0,0,'Energized Eye of Tarinax','',95,475,3330500131,2463992638,2521,0,2048,1,'work_bench',3631,2440,7730,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,1479866695,NULL,2160,2160,2160,2160,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24806,1853338387,0,0,'Xiocite Scimitar of the Forerunner','Fusing metal together to create: Xiocite Scimitar of the Forerunner',98,490,4032608519,3395302654,1679,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3897537820,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24807,1853409455,1,0,'rust proofing','Working materials together to make rust proofing.',72,360,2812765109,1386343008,324,0,2,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3789471835,11799,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24808,1853458934,0,0,'Rune: Ammo Conservation','',95,475,931275816,931275816,4215,0,1,1,'work_bench',4518,1,16205,15,1362004171,NULL,1362004171,NULL,1362004171,NULL,1362004171,NULL,1362004171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24809,1853565815,1,0,'Lucan''s Pact II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Lucan''s Pact II (Expert).',16,80,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2384629160,113403,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24810,1853577361,1,0,'Devious Evasion IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Devious Evasion IV (Expert).',60,300,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2731393127,106586,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24811,1853592688,1,0,'Screewoggins'' Surprise','Cooking various materials together to make a Screewoggins'' Surprise.',69,345,3881305672,935416212,305,0,8,1,'stove and keg',20440,1,17896,10,1451280998,7364,1291379589,11982,1291379589,11982,461060541,37155,461060541,37155,1,10,10,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24812,1853614272,0,0,'Empyral Buckler of Fortitude','Fusing metal together to create: Empyral Buckler of Fortitude',120,600,4032608519,3395302654,645,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4071991937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24813,1853724977,0,0,'Assassinate VIII (Expert)','Engraving metal to create: Assassinate VIII (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1056698575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24814,1853736130,1,0,'Portable Cooking Set','Toying with materials to make a Portable Cooking Set.',44,220,1038997614,1038997614,2287,0,1,1,'work_bench',4130,1,16804,4,4266906353,7562,1535748991,47555,1535748991,47555,1535748991,47555,1535748991,47555,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24815,1853743448,0,0,'Paranoia XI (Journeyman)','Crafting materials together to make: Paranoia XI (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3033046339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24816,1853965777,1,0,'Adamantine Tablet','Conjoining various materials together to make a adamantine tablet.',66,330,3330500131,2463992638,371,0,2048,1,'work_bench',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3638286213,50018,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24817,1854034478,0,0,'Enhanced Leather Kylong Plains Shieldbreaker Jerkin','',90,450,2812765109,1386343008,1516,0,2,1,'work_bench',15445,1,10185,10,1412972264,NULL,1412972264,NULL,1412972264,NULL,1412972264,NULL,3652240138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24818,1854116947,0,0,'Ancestral Sentry III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Sentry III (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,571756974,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24819,1854275048,0,0,'Extended Machined Insight','Toying with materials to make: Extended Machined Insight',110,550,1038997614,1038997614,3111,0,1,1,'work_bench',978,10,20818,15,3545866285,NULL,1766052281,NULL,1766052281,NULL,1766052281,NULL,1766052281,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24820,1854326343,1,0,'Velocity II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Velocity II (Expert).',34,170,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,4065057861,123678,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24821,1854383328,1,0,'Dexterous Stonehide Bracers','Binding materials together to make a Dexterous Stonehide Bracers.',59,295,2082133324,2710531826,254,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,3622477268,144385,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24822,1854419312,0,0,'Imbued Ancient''s Protectors Cloak','',90,450,1386343008,2812765109,1097,0,2,1,'work_bench',21954,1,19785,5,3904920992,NULL,3904920992,NULL,3904920992,NULL,3904920992,NULL,747543961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24823,1854428326,0,0,'Sleight of Hand VI (Expert)','Engraving metal to create: Sleight of Hand VI (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,242439269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24824,1854500132,1,0,'Ebon Maul','Working materials together to make an ebon maul.',45,225,4032608519,3395302654,636,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,3397185461,76050,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24825,1854540799,0,0,'Enhanced Chain Ulteran Forceful Gloves','',90,450,2812765109,1386343008,2901,0,2,1,'work_bench',11935,1,10185,10,2011035270,NULL,2011035270,NULL,2011035270,NULL,2011035270,NULL,1398777776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24826,1854558282,1,0,'Imbued Opal Ring of Intelligence','Conjoining various materials together to make a Imbued Opal Ring of Intelligence.',36,180,3330500131,2463992638,595,0,2048,1,'work_bench',6670,1,8470,8,1951095277,11708,1735407377,151433,1735407377,151433,1735407377,151433,2541475930,159647,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24827,1854611592,0,0,'Echoes of the Ancients IX (Grandmaster)','Crafting materials together to make: Echoes of the Ancients IX (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',18760,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1519425239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24828,1854639811,1,0,'Luda''s Nefarious Wail V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Luda''s Nefarious Wail V (Journeyman).',54,270,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1535589607,113553,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24829,1854775273,0,0,'Imbued Shieldwrought Stalkers Round Shield','',80,400,1386343008,2812765109,3601,0,2,1,'work_bench',4989,1,10185,5,3680521477,NULL,3680521477,NULL,3680521477,NULL,3680521477,NULL,3987866469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24830,1854919468,0,0,'Invective II (Grandmaster)','Scribing new formula to make: Invective II (Grandmaster)',59,295,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,857508525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24831,1854986125,1,0,'Red Clockwork Lamppost','Tinkering with raw materials to make an Red Clockwork Lamppost.',25,125,1038997614,1038997614,2348,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1395686545,65066,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24832,1854992561,0,0,'Toxic Life (Ancient)','Scribing new formula to make: Toxic Life (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',400,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2164019479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24833,1855017652,0,0,'Arched Door Frame of Rosewood','',63,315,1039865549,2639209773,997,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1848426050,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24834,1855069510,0,0,'Abandoned Fury VIII (Grandmaster)','Engraving metal to create: Abandoned Fury VIII (Grandmaster)',96,480,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1684364401,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24835,1855096624,0,0,'Empyral Ring of Blasting','Engraving metal to create: Empyral Ring of Blasting',120,600,3330500131,2463992638,554,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,655561210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24836,1855110038,0,0,'Stone Hammer II (Master)','Scribing new formula to make: Stone Hammer II (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',14161,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3524967969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24837,1855433006,0,0,'Levinbolt II (Journeyman)','Scribing new formula to make: Levinbolt II (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,491338436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24838,1855535735,0,0,'Asylum XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',10020,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4025886866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24839,1855558354,1,0,'Prophetic Ward IV (Journeyman)','Working with raw materials to scribe Prophetic Ward IV (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2638446271,116889,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24840,1855701422,0,0,'Malice XI (Journeyman)','Crafting materials together to make: Malice XI (Journeyman)',119,595,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3042892775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24841,1855940592,0,0,'Ancient Shroud XI (Journeyman)','Crafting materials together to make: Ancient Shroud XI (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3654829142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24842,1856068278,1,0,'Lanet''s Excruciating Scream (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lanet''s Excruciating Scream (Journeyman).',20,100,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3823920737,113055,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24843,1856073456,0,0,'Smoldering Fists II (Grandmaster)','Engraving metal to create: Smoldering Fists II (Grandmaster)',21,105,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,3744767340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24844,1856107539,1,0,'Fashioned Diamondine Hoops','Combining materials to make a diamondine hoop.',44,220,3330500131,2463992638,584,0,2048,1,'work_bench',12832,1,16804,1,1176201429,6353,1872902333,140872,2377799692,176733,2329886519,151260,1329784900,151259,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24845,1856224220,0,0,'Unflinching Will XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',20656,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2990577635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24846,1856404324,1,0,'xegonberry cookie','Cooking various materials together to make a xegonberry cookie.',62,310,3881305672,935416212,2556,0,8,1,'stove and keg',16064,1,17896,3,2844912355,15597,1291379589,11982,1291379589,11982,344357398,37618,344357398,37618,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24847,1856422148,0,0,'Premonition X (Adept)','Crafting materials together to make: Premonition X (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1832399595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24848,1856483467,0,0,'Corrugated Wood Piston','Tinkering with raw materials to make: Corrugated Wood Piston',25,125,1038997614,1038997614,1083,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2809206591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24849,1856565652,0,0,'Tungsten Falchion','Working materials together to create: Tungsten Falchion.',93,465,4032608519,3395302654,1682,0,256,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,908639253,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24850,1857051974,0,0,'Ancient Elven Stool','Sculpting raw materials to create: Ancient Elven Stool.',94,470,1039865549,2639209773,649,0,32,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,1283040510,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24851,1857086956,0,0,'Stone Hammer II (Expert)','Scribing new formula to make: Stone Hammer II (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2953350837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24852,1857115821,0,0,'Glory VII (Grandmaster)','Crafting materials together to make: Glory VII (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',4085,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1360915739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24853,1857164785,1,0,'Threadbare Slippers','Binding materials together to make a Threadbare Slippers.',3,15,2082133324,2710531826,2401,0,2,1,'sewing_table',9300,1,8799,1,2684335306,11637,2668579910,4143,2668579910,4143,2668579910,4143,1745208090,185425,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24854,1857225868,1,0,'Blessed Ebon Spiked Hammer','Working materials together to make a blessed ebon spiked hammer.',49,245,4032608519,3395302654,3588,0,256,1,'forge',5456,1,16804,12,2754325375,76080,2754325375,76080,2754325375,76080,2754325375,76080,372333194,71672,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24855,1857268038,0,0,'Head Shot IX (Grandmaster)','Crafting materials together to make: Head Shot IX (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_bench',5425,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4183732373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24856,1857408795,0,0,'Cunning Defense VIII (Expert)','Engraving metal to create: Cunning Defense VIII (Expert)',103,515,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3668709626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24857,1857437115,0,0,'Enhanced Cloth Bonemire Fatewalker Coif','',90,450,2812765109,1386343008,3617,0,2,1,'work_bench',3680,1,10185,10,2011283650,NULL,2011283650,NULL,2011283650,NULL,2011283650,NULL,1399034356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24858,1857453307,0,0,'Brellium Short Sword','Working materials together to create: brellium short sword.',80,400,4032608519,3395302654,623,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1204904542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24859,1857474910,0,0,'Heartwood Longbow of Frenzy','Shaping materials together to create: Heartwood Longbow of Frenzy',110,550,3076004370,1677747280,3767,0,16,1,'woodworking_table',13787,2,18044,30,3316739539,NULL,3316739539,NULL,3316739539,NULL,3316739539,NULL,134207592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24860,1857548834,1,0,'Insidious Whisper (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Insidious Whisper (Journeyman).',1,5,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,1071998920,112280,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24861,1857599669,0,0,'Sign of Pacification VIII (Expert)','Crafting materials together to make: Sign of Pacification VIII (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,148904065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24862,1857907882,0,0,'Enhanced Chain Faydark Miracle Bracers','',90,450,2812765109,1386343008,3079,0,2,1,'work_bench',6544,1,10185,10,1409745004,NULL,1409745004,NULL,1409745004,NULL,1409745004,NULL,3650092430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24863,1857920423,0,0,'Imbued Teak Round Shield','Conditioning wood to craft a Teak Round Shield.',40,200,3076004370,1677747280,18,0,16,1,'woodworking_table',13817,1,5098,6,3832175422,12106,558799547,NULL,558799547,NULL,558799547,NULL,3388177706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24864,1858030792,0,0,'Speechless X (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,967563771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24865,1858050870,0,0,'Quadrolith Glyph Key','Crafting materials together to make: Quadrolith Glyph Key',110,550,2812765109,1386343008,13,0,2,1,'planar_workstation',13725,4,21645,8,1419268434,NULL,1419268434,NULL,1419268434,NULL,1419268434,NULL,4074070273,NULL,1,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24866,1858125423,0,0,'Enhanced Veksar Spellweaver Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',1084,1,10185,10,1716335381,NULL,1716335381,NULL,1716335381,NULL,1716335381,NULL,1744358920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24867,1858132034,1,0,'Wail of the Banshee IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Wail of the Banshee IV (Journeyman).',90,450,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,579818454,124153,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24868,1858156463,0,0,'Student''s Leather Gauntlets of Endurance','Binding materials together to make: Student''s Leather Gauntlets of Endurance',110,550,2082133324,2710531826,2896,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,1415604639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24869,1858377581,0,0,'Dew Collector Strands','Combining materials to craft dew collector strands',60,300,2812765109,1386343008,1113,0,2,1,'sewing_table',13119,1,418,3,4021597760,NULL,4021597760,NULL,4021597760,NULL,4021597760,NULL,611750144,NULL,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24870,1858419755,0,0,'Square Envious Vine Wrapped Present','Using special Frostfell materials and magic to create a square envious vine wrapped present.',30,150,773137566,2949308177,927,0,4096,1,'everfrost_workbench',10391,1,18047,2,1663509794,10318,2489343328,NULL,2489343328,NULL,2489343328,NULL,2489343328,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24871,1858546352,0,0,'Colorful Oceansfull Shell Necklace','Crafting materials to make colorful Oceansfull shell necklaces.',1,5,2812765109,1386343008,2976,0,2,1,'work_bench',6392,1,15717,5,2306651179,NULL,2306651179,NULL,2306651179,NULL,2306651179,NULL,1586893577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24872,1858580077,1,0,'Healstorm (Expert)','By channeling your knowledge through the quill, you can make a scroll of Healstorm (Expert).',14,70,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,19759253,110758,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24873,1858842006,1,0,'Kejekan Dessert Wine','Mixing delectable foodstuffs together to cook up Kejekan Dessert Wine',86,430,3881305672,935416212,309,0,8,1,'stove and keg',344,1,10509,5,1275494270,8555,2271458821,6920,2271458821,6920,2102063718,36423,2102063718,36423,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24874,1858970132,0,0,'Enhanced Veksar Duelist Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',18330,1,10185,10,1715482478,NULL,1715482478,NULL,1715482478,NULL,1715482478,NULL,1744163443,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24875,1858974238,0,0,'Sandra''s Deafening Strike X (Ancient)','Engraving metal to create: Sandra''s Deafening Strike X (Ancient)',101,505,3330500131,2463992638,4814,0,2048,1,'work_bench',2580,1,20818,200,2694421213,NULL,2694421213,NULL,2694421213,NULL,2694421213,NULL,2776762040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24876,1858994409,0,0,'Sanctum Shoes of Striking','Crafting materials together to make: Sanctum Shoes of Striking',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',20610,1,3642,60,3348779779,NULL,745537037,NULL,745537037,NULL,745537037,NULL,3124836747,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24877,1859302221,1,0,'Succulent Dip','Mixing delectable foodstuffs together to cook up Succulent Dip.',74,370,3881305672,935416212,305,0,8,1,'stove and keg',19622,1,4242,6,3334834547,11257,3522626291,13007,3522626291,13007,620416943,37272,620416943,37272,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24878,1859394448,0,0,'Enhanced Plate Rujark Mountaineer Vambraces','',90,450,2812765109,1386343008,1686,0,2,1,'work_bench',6014,1,10185,10,1642664945,NULL,1642664945,NULL,1642664945,NULL,1642664945,NULL,3776513262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24879,1859418069,0,0,'Raxxyl''s Rousing Tune IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Raxxyl''s Rousing Tune IX (Expert).',97,485,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2629697355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24880,1859631140,0,0,'Hearthwarmed Ring','Working rare void shard materials together to make: Hearthwarmed Ring.',79,395,2812765109,1386343008,1029,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,36216033,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24881,1859639783,1,0,'Fear V (Journeyman)','Working with raw materials to scribe Fear V (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3350626323,108567,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24882,1859668681,0,0,'Double-Cross IX (Grandmaster)','Engraving metal to create: Double-Cross IX (Grandmaster)',105,525,3330500131,2463992638,2828,0,2048,1,'work_bench',10499,1,20818,200,941709202,NULL,941709202,NULL,941709202,NULL,941709202,NULL,2337468229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24883,1859754260,1,0,'Adamantine Vanguard Barbute','Fusing metal together to create a Adamantine Vanguard Barbute.',62,310,3108933728,1151456682,3251,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3113891150,130239,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24884,1859817523,0,0,'Spirit of the Mammoth VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Spirit of the Mammoth VII (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1250661848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24885,1859872736,1,0,'Iced Lavastorm Robusta Coffee','Brewing various materials together to make Iced Lavastorm Robusta Coffee.',43,215,3881305672,935416212,2554,0,8,1,'stove and keg',11560,1,15165,4,1509004102,8804,2912298792,9224,2912298792,9224,3741897827,36366,3741897827,36366,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24886,1859924514,1,0,'Titanium Tower Shield','Fusing metal together to create: titanium tower shield.',80,400,3108933728,1151456682,2275,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1785098308,55073,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24887,1859952229,0,0,'Enhanced Clockwork Mountaineer Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',8232,1,10185,10,619683979,NULL,619683979,NULL,619683979,NULL,619683979,NULL,626679190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24888,1860105336,1,0,'spirit-blessed bodkin arrow','Working materials together to create: spirit-blessed bodkin arrow.',89,445,3076004370,1677747280,363,0,16,1,'woodworking_table',4154,1,5454,5,1994345697,4165,1994345697,4165,1994345697,4165,1994345697,4165,486504741,20521,1,1,1,1,750,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24889,1860135220,0,0,'Spirit of the Bat VII (Grandmaster)','Crafting materials together to make: Spirit of the Bat VII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',10989,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1907767324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24890,1860146065,0,0,'Fiery Combine Forge','Sculpting raw materials to create: New Combine Forge',92,460,1039865549,2639209773,2353,0,32,1,'woodworking_table',4066,5,13672,5,905664489,14389,4157217161,6674,4157217161,6674,4157217161,6674,3035558724,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24891,1860154425,0,0,'Mortality Mark IX (Ancient)','Crafting materials together to make: Mortality Mark IX (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',4093,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,723787920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24892,1860162395,0,0,'Enhanced Cloth Frostfang Furious Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',5378,1,10185,10,1193233726,NULL,1193233726,NULL,1193233726,NULL,1193233726,NULL,2290178806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24893,1860224781,0,0,'Recapture (Grandmaster)','Engraving metal to create: Recapture (Grandmaster)',80,400,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3460673783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24894,1860310461,0,0,'Enhanced Thundering Steppe Spellweaver Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',11707,1,10185,10,135708946,NULL,135708946,NULL,135708946,NULL,135708946,NULL,3347633882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24895,1860311376,0,0,'Heretic''s Doom IX (Adept)','Crafting materials together to make: Heretic''s Doom IX (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3227742445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24896,1860403623,0,0,'Academic''s Cloak of Fortitude','Binding materials together to make: Academic''s Cloak of Fortitude',110,550,2082133324,2710531826,1100,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,2531787831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24897,1860601894,0,0,'Meteor Fist (Grandmaster)','Engraving metal to create: Meteor Fist (Grandmaster)',3,15,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,2381350320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24898,1860621480,0,0,'Healing Arrow IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Healing Arrow IV (Expert).',31,155,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,4146856379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24899,1860789880,1,0,'Orange Galvanized Paper Plate Coat','Using your skills to craft a striking coat with the appearance of orange galvanized metal!',10,50,2896808154,2530063117,1446,0,2,1,'sewing_table',22114,1,8799,3,1154048363,8133,1168171575,167549,1168171575,167549,1168171575,167549,1168171575,167549,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24900,1861066899,0,0,'Plumewit Boots of Evasion','Binding materials together to make: Plumewit Boots of Evasion',107,535,2082133324,2710531826,1636,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,83013542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24901,1861099211,0,0,'Feral Tenacity V (Grandmaster)','Scribing new formula to make: Feral Tenacity V (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,319636537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24902,1861350245,0,0,'En Garde VII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',15931,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3793262580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24903,1861383626,0,0,'Puppetmaster VI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4033924772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24904,1861441909,1,0,'Gigglegibber Cranberry Sauce','Create a tart and sweet condiment to serve to your holiday guests.',30,150,3881305672,935416212,304,0,8,1,'everfrost_keg',5683,1,15410,2,2504024889,6186,2306625563,63373,2306625563,63373,2306625563,63373,2306625563,63373,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24905,1861512119,1,0,'pristine chaos imbued damask hex doll','Sewing and weaving materials together to make a Pristine Chaos Imbued Damask Hex Doll.',76,380,2082133324,2710531826,1209,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,2001908609,170636,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24906,1861615886,0,0,'Enhanced Fens of Nathsar Forceful Greatblade','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',21002,1,10185,10,716502299,NULL,716502299,NULL,716502299,NULL,716502299,NULL,609426890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24907,1861747402,0,0,'Involuntary Gift VII (Ancient)','Scribing new formula to make: Involuntary Gift VII (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',257,1,16106,200,2490741774,NULL,2490741774,NULL,2490741774,NULL,2490741774,NULL,2545378581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24908,1861765867,1,0,'Consumption II (Expert)','Working with raw materials to scribe Consumption II (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1900124436,104767,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24909,1861802266,0,0,'Phantom Explorer Wand','Shaping materials together to create: Phantom Explorer Wand',99,495,3076004370,1677747280,2965,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2861972814,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24910,1861839455,0,0,'Crystallize Soul VIII (Ancient)','Crafting materials together to make: Crystallize Soul VIII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',22511,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1823121903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24911,1861892626,0,0,'Enhanced Chain Bonemire Fatewalker Boots','',90,450,2812765109,1386343008,1594,0,2,1,'work_bench',18908,1,10185,10,2007877483,NULL,2007877483,NULL,2007877483,NULL,2007877483,NULL,1395627613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24912,1861911523,1,0,'Heretic''s Doom (Expert)','By channeling your knowledge through the quill, you can make a scroll of Heretic''s Doom (Expert).',26,130,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,124390410,110875,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24913,1861928243,0,0,'Enhanced Leather Lavastorm Shieldbreaker Mitts','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',15312,1,10185,10,1413523957,NULL,1413523957,NULL,1413523957,NULL,1413523957,NULL,3653784599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24914,1861954232,0,0,'Half Block of Moving Water Spray','Craft a half block of moving water spray.',10,50,1039865549,2639209773,655,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,3157240921,NULL,3157240921,NULL,3157240921,NULL,3157240921,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24915,1862073252,0,0,'Castigate VII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',5196,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1301678051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24916,1862096248,0,0,'Imbued Primevil Chain Boots','',60,300,1386343008,2812765109,4105,0,2,1,'forge',4786,1,19493,20,921024560,NULL,921024560,NULL,921024560,NULL,921024560,NULL,3825161760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24917,1862142240,1,0,'Imbued Dexterous Boiled Vest','',29,145,2082133324,2710531826,228,0,512,1,'sewing_table',824,1,1747,3,9937127,6230,3769920094,144317,3769920094,144317,3769920094,144317,1706600082,159308,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24918,1862144463,1,0,'Necromantic Pact V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Necromantic Pact V (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1001456853,115224,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24919,1862243240,1,0,'Stunning Blow III (Expert)','By channeling your knowledge through metal, you can make a Rune of Stunning Blow III (Expert).',58,290,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,281790328,121528,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24920,1862285560,1,0,'Imbued Beryllium Band of Stamina','Conjoining various materials together to make a Imbued Beryllium Band of Stamina.',58,290,3330500131,2463992638,596,0,2048,1,'work_bench',13738,1,9346,8,1786478907,4235,1923458117,151159,1923458117,151159,1923458117,151159,3940917838,159097,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24921,1862468397,0,0,'Intimidate IX (Expert)','Crafting materials together to make: Intimidate IX (Expert)',117,585,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1620079993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24922,1862512641,1,0,'Torture V (Expert)','By channeling your knowledge through metal, you can make a Rune of Torture V (Expert).',64,320,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2122683330,122676,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24923,1862558645,0,0,'Mulsum','',95,475,3881305672,935416212,310,0,8,1,'stove and keg',10683,1,11573,5,1468772880,NULL,1468772880,NULL,1468772880,NULL,1468772880,NULL,1352890092,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24924,1862584528,0,0,'Enhanced Cloth Ykesha''s Mountaineer Armguards','',90,450,2812765109,1386343008,482,0,2,1,'work_bench',19395,1,10185,10,1614397617,NULL,1614397617,NULL,1614397617,NULL,1614397617,NULL,3771324334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24925,1862695406,0,0,'Gushing Wound XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',9834,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1938808406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24926,1862770026,0,0,'Golden Peaks Ale','Crafting materials together to make: everchurning_golden_ale',100,500,2812765109,1386343008,307,0,2,1,'brewery_station',20209,1,6514,1,4249596583,NULL,4249596583,NULL,4249596583,NULL,4249596583,NULL,4207353588,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24927,1862778915,0,0,'Lanet''s Excruciating Scream X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',4567,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,27610909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24928,1863089849,1,0,'Heroic Dash VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Heroic Dash VII (Journeyman).',89,445,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,690069338,110942,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24929,1863144683,0,0,'Imbued Underforged Protectors Staff','',30,150,1386343008,2812765109,2157,0,2,1,'work_bench',12073,1,8470,8,1415640444,NULL,1415640444,NULL,1415640444,NULL,1415640444,NULL,2700723358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24930,1863181123,0,0,'Soulrot XI (Grandmaster)','Scribing new formula to make: Soulrot XI (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',12327,1,16106,200,2045595314,NULL,2045595314,NULL,2045595314,NULL,2045595314,NULL,3405498129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24931,1863373759,0,0,'Voidpiercer''s Buckler of Rage','Fusing metal together to create: Voidpiercer''s Buckler of Rage',117,585,4032608519,3395302654,17,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3472054931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24932,1863406211,0,0,'Enhanced Tenebrous Tangle Unbroken Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',10205,1,10185,10,623012973,NULL,623012973,NULL,623012973,NULL,623012973,NULL,613912944,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24933,1863429403,0,0,'Enhanced Mistmyr Manor Mystic Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',14692,1,10185,10,1738285153,NULL,1738285153,NULL,1738285153,NULL,1738285153,NULL,1714019708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24934,1863461486,1,0,'Ethereal Adornment of Swift Casting (Greater)','Binding materials together to make: Ethereal Adornment of Swift Casting (Greater).',87,435,931275816,931275816,3877,0,1,1,'work_bench',10634,1,10185,5,1860014804,8336,2352625426,25114,2352625426,25114,2352625426,25114,2352625426,25114,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24935,1863482369,0,0,'Teachings of the Underworld X (Adept)','Crafting materials together to make: Teachings of the Underworld X (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4271071688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24936,1863563118,0,0,'Forlorn Adornment of Aggressiveness','',125,625,931275816,931275816,3877,0,1,1,'work_bench',628,3,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3392507333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24937,1863572797,0,0,'Enhanced Plate Sanctorium Unbroken Helm','',90,450,2812765109,1386343008,1730,0,2,1,'work_bench',4429,1,10185,10,1423496619,NULL,1423496619,NULL,1423496619,NULL,1423496619,NULL,1646937432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24938,1863577244,1,0,'plain sumac tile','Sculpting raw materials to create: plain sumac tile',83,415,1039865549,2639209773,846,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2040168157,64627,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24939,1863714028,0,0,'Bloody Tooth Stabby Stab','',100,500,4032608519,3395302654,2338,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,2939955536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24940,1863715419,0,0,'Fatal Followup III (Expert)','By channeling your knowledge through metal, you can make a Rune of Fatal Followup III (Expert).',100,500,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,90732581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24941,1863727722,0,0,'Void Sealed Wand','Shaping materials together to create: Void Sealed Wand',120,600,3076004370,1677747280,2520,0,16,1,'woodworking_table',16501,1,10890,25,2270572262,NULL,1659796032,NULL,1659796032,NULL,1659796032,NULL,2683482005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24942,1863891532,1,0,'Tungsten Melodic Boots','Fusing metal together to create: Tungsten Melodic Boots.',91,455,3108933728,1151456682,1601,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,1768434224,187092,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24943,1863899470,0,0,'Resolute Faith (Grandmaster)','Engraving metal to create: Resolute Faith (Grandmaster)',18,90,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,2881320662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24944,1864033347,1,0,'Augmented Leather Pouch','Joining various materials to make a pouch.',43,215,2082133324,2710531826,2143,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,1859136424,40195,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24945,1864088172,0,0,'Rejuvenating Band','Working rare void shard materials together to make: Rejuvenating Band.',79,395,2812765109,1386343008,3440,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,65314473,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24946,1864126511,0,0,'Enhanced Barren Sky Duelist Spear','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',18748,1,10185,10,2649961973,NULL,2649961973,NULL,2649961973,NULL,2649961973,NULL,3111216323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24947,1864219543,1,0,'Divine Inspiration III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Divine Inspiration III (Journeyman).',37,185,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3886299319,107042,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24948,1864294315,0,0,'Mahngavi Hackamore of Proficiency','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',5980,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2264880706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24949,1864299350,1,0,'a pristine elm bedside table','The art of sculpting wood into a table.',8,40,1039865549,2639209773,561,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,4004317321,60845,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24950,1864380025,0,0,'Enhanced Chain Chelsith Mender Pauldrons','',90,450,2812765109,1386343008,3690,0,2,1,'work_bench',7051,1,10185,10,488502160,NULL,488502160,NULL,488502160,NULL,488502160,NULL,1402271801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24951,1864380041,1,0,'termite sterilization potion','Theoretical notes on creating a potion for sterilizing termites.',60,300,2591116872,574366497,180,0,2,1,'chemistry_table',21075,1,9394,1,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1112140910,13910,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24952,1864468581,1,0,'Ice Storm VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ice Storm VIII (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1094479574,111672,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24953,1864597347,0,0,'Enhanced Plate Ykesha''s Fatewalker Helmet','',90,450,2812765109,1386343008,1688,0,2,1,'work_bench',11367,1,10185,10,1987346970,NULL,1987346970,NULL,1987346970,NULL,1987346970,NULL,1391907628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24954,1864861425,0,0,'Tainted Mutation (Journeyman)','',100,500,2557647574,2817699641,2183,0,8192,1,'chemistry_table',17989,1,12655,5,1017556062,NULL,1017556062,NULL,1017556062,NULL,1017556062,NULL,2799969754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24955,1865011565,1,0,'Carbonite Great Flail','Working materials together to make a carbonite great flail.',25,125,4032608519,3395302654,639,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,1673126953,72908,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24956,1865227771,0,0,'retrofitted circuitry','Crafting materials together to make: Retrofitted Circuitry',110,550,2812765109,1386343008,3095,0,2,1,'innovation_tradeskill_workstation',11600,1,19636,25,1513832579,NULL,1513832579,NULL,1513832579,NULL,1513832579,NULL,194999566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24957,1865239150,1,0,'Ethereal Adornment of Aggressiveness (Greater)','Binding materials together to make: Ethereal Adornment of Aggressiveness (Greater).',87,435,931275816,931275816,3877,0,1,1,'work_bench',10634,1,10185,5,1860014804,8336,1915799593,25061,1915799593,25061,1915799593,25061,1915799593,25061,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24958,1865246707,1,0,'Imbued Fulginate Great Flail','Working materials together to make an imbued fulginate great flail.',45,225,4032608519,3395302654,639,0,256,1,'forge',3398,1,16804,6,2050237323,79119,2050237323,79119,2050237323,79119,2050237323,79119,3962062769,81760,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24959,1865261810,1,0,'Dawnstrike IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dawnstrike IX (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,692930629,105786,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24960,1865284247,1,0,'Summoning Crystal','Working materials together to make: Summoning Crystal.',90,450,1386343008,2812765109,1174,0,2,1,'prayer_shawl_fire',4531,1,10371,1,448092026,5433,448092026,5433,448092026,5433,448092026,5433,2054365265,13582,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24961,1865372621,1,0,'Personae Reflection VII (Journeyman)','Working with raw materials to scribe Personae Reflection VII (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,4231720787,116273,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24962,1865396752,1,0,'Imbued Feysteel Knuckles','Working materials together to make an imbued feysteel knuckles.',39,195,4032608519,3395302654,631,0,256,1,'forge',8725,1,8470,8,2350245505,77206,2350245505,77206,2350245505,77206,2350245505,77206,2997001127,81580,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24963,1865493607,1,0,'Abuse IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Abuse IV (Journeyman).',50,250,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1975815018,100214,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24964,1865508521,0,0,'Veilwalker''s Necklace of Blasting','Engraving metal to create: Veilwalker''s Necklace of Blasting',115,575,3330500131,2463992638,2142,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2178028164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24965,1865590993,0,0,'Deny II (Grandmaster)','Scribing new formula to make: Deny II (Grandmaster)',21,105,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2019851898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24966,1865656752,0,0,'Enhanced Chain Mistmoore Mountaineer Sleeves','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',2188,1,10185,10,1435092342,NULL,1435092342,NULL,1435092342,NULL,1435092342,NULL,3623958676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24967,1865770486,0,0,'Academic''s Hackamore of Conservation','Crafting materials together to make: Archivist''s Hackamore of Conservation',110,550,2812765109,1386343008,4827,0,2,1,'sewing_table',9004,1,19636,15,665071090,NULL,665071090,NULL,665071090,NULL,665071090,NULL,3900574052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24968,1865808924,1,0,'Warden of the Forest V (Journeyman)','Working with raw materials to scribe Warden of the Forest V (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1324700548,124341,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24969,1865841572,0,0,'Enhanced Chain Jarsath Wastes Enchanted Gauntlets','',90,450,2812765109,1386343008,3246,0,2,1,'work_bench',5514,1,10185,10,1190585793,NULL,1190585793,NULL,1190585793,NULL,1190585793,NULL,2305356297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24970,1865844318,0,0,'Dawnstrike X (Expert)','Scribing new formula to make: Dawnstrike X (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2120000831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24971,1865867602,1,0,'Mesmerize VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mesmerize VI (Expert).',66,330,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,4206063757,114426,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24972,1865942142,0,0,'Aggressive Defense VII (Grandmaster)','Engraving metal to create: Aggressive Defense VII (Grandmaster)',81,405,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3079211229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24973,1866073225,1,0,'Browncap Mushroom Tea','Brewing various materials together to make Browncap Mushroom Tea.',40,200,3881305672,935416212,2555,0,8,1,'stove and keg',5970,1,15165,1,4059051897,4705,2912298792,9224,2912298792,9224,3532945354,35428,3532945354,35428,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24974,1866215070,0,0,'Eye Gouge VIII (Grandmaster)','Brewing ingredients together to make: Eye Gouge VIII (Grandmaster)',110,550,2557647574,2817699641,2828,0,8192,1,'chemistry_table',9732,1,7257,200,1288883583,NULL,1288883583,NULL,1288883583,NULL,1288883583,NULL,948072046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24975,1866267297,0,0,'Voidblaster''s Stud','Working rare void shard materials together to make: Voidblaster''s Stud.',79,395,2812765109,1386343008,2210,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,63168100,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24976,1866330642,0,0,'Ursine Avatar VIII (Ancient)','Scribing new formula to make: Ursine Avatar VIII (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',3773,1,16106,200,3036515941,NULL,3036515941,NULL,3036515941,NULL,3036515941,NULL,3746246609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24977,1866443348,1,0,'Night Strike (Expert)','By channeling your knowledge through metal, you can make a Rune of Night Strike (Expert).',2,10,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,181277233,115386,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24978,1866448274,1,0,'Imbued Steel Rapier','Working materials together to make an imbued steel rapier.',21,105,4032608519,3395302654,1679,0,256,1,'forge',10706,1,11679,6,3728610143,88395,3728610143,88395,3728610143,88395,3728610143,88395,245576475,82624,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24979,1866471735,0,0,'Rubicite Dagger of Endurance','Fusing metal together to create: Rubicite Dagger of Endurance',110,550,4032608519,3395302654,2370,0,256,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,558788201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24980,1866477093,0,0,'Enhanced Chain Shimmering Citadel Blademaster Pauldrons','',90,450,2812765109,1386343008,1515,0,2,1,'work_bench',9419,1,10185,10,3068414244,NULL,3068414244,NULL,3068414244,NULL,3068414244,NULL,429972323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24981,1866493226,0,0,'Cool-Mint Sword','Using special Frostfell materials and magic to create a cool-mint sword.',30,150,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,958977533,NULL,958977533,NULL,958977533,NULL,958977533,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24982,1866507976,1,0,'Searing Shot II (Expert)','By channeling your knowledge through metal, you can make a Rune of Searing Shot II (Expert).',16,80,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2211070293,119179,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24983,1866547145,0,0,'Twark Platemail Gauntlets','',100,500,3108933728,1151456682,1449,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,4105701049,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24984,1866760078,0,0,'Enhanced Antonica Furious Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',16359,1,10185,10,1859712628,NULL,1859712628,NULL,1859712628,NULL,1859712628,NULL,1387795836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24985,1866867819,0,0,'Empyral Adornment of Aggressiveness','Binding materials together to make: Empyral Adornment of Aggressiveness',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,247022193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24986,1866989555,0,0,'Xiocite Bluejacket Bo Staff','Shaping materials together to create: Xiocite Bluejacket Bo Staff',97,485,3076004370,1677747280,2157,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,3778664689,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24987,1867071686,0,0,'Trick Shot VIII (Ancient)','Engraving metal to create: Trick Shot VIII (Ancient)',107,535,3330500131,2463992638,4814,0,2048,1,'work_bench',16288,1,20818,200,3291288518,NULL,3291288518,NULL,3291288518,NULL,3291288518,NULL,337414953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24988,1867113486,1,0,'Precise Strike IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Precise Strike IV (Expert).',68,340,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2195158364,116723,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24989,1867374583,0,0,'Band of Thugs VI (Adept)','Crafting materials together to make: Band of Thugs VI (Adept)',118,590,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,68952754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24990,1867375490,0,0,'Divine Strike XII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1588025071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24991,1867388006,1,0,'Carbonite Plate Barbute','Fusing metal together to create a Carbonite Plate Barbute.',22,110,3108933728,1151456682,1562,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,1870251076,137835,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24992,1867395311,1,0,'pristine vial of neolith temper','Refine raw materials to a vial of neolith temper',21,105,2557647574,2817699641,179,0,8192,1,'chemistry_table',9003,1,3163,1,3470106279,5618,3919515793,6096,322357177,12543,246235650,15238,65022015,11084,1,1,2,3,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24993,1867560408,1,0,'Steel Sceptre','Working materials together to make a steel sceptre.',24,120,4032608519,3395302654,634,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3046671550,88401,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24994,1867582641,0,0,'Utter Annihilation','Binding materials together to make: Utter Annihilation',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,3883508339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24995,1867589082,1,0,'Umbral Warding (Expert)','By channeling your knowledge through the quill, you can make a scroll of Umbral Warding (Expert).',14,70,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2555507815,122991,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24996,1867733390,0,0,'Bloody Tooth Bonecaster''s Shawl','',100,500,2082133324,2710531826,3652,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,3445311441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24997,1867733942,0,0,'Deino Treats','Crafting materials together to make: Deino Treats',125,625,2812765109,1386343008,302,0,2,1,'stove',1366,2,10141,5,4051698789,NULL,2805524945,NULL,2805524945,NULL,2805524945,NULL,2753359280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24998,1867777944,0,0,'Magma Chamber X (Adept)','Crafting materials together to make: Magma Chamber X (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,566960455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(24999,1867823585,0,0,'Enhanced Rujark Fatewalker Bandolier','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',21044,1,10185,10,697163661,NULL,697163661,NULL,697163661,NULL,697163661,NULL,367869061,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25000,1868006148,0,0,'Savante II (Grandmaster)','Scribing new formula to make: Savante II (Grandmaster).',64,320,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,4181287583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25001,1868139177,1,0,'Warlord''s Unyielding Pauldrons','Working materials together to make: Warlord''s Unyielding Pauldrons.',90,450,1386343008,2812765109,1557,0,2,1,'forge',12049,1,10185,25,3581877423,190006,3581877423,190006,3581877423,190006,3581877423,190006,3581877423,190006,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25002,1868208288,1,0,'Malevolent Diatribe V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Malevolent Diatribe V (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3955918789,113792,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25003,1868272266,0,0,'Enhanced Plate Ykesha''s Mountaineer Helm','',90,450,2812765109,1386343008,1709,0,2,1,'work_bench',4380,1,10185,10,1418762780,NULL,1418762780,NULL,1418762780,NULL,1418762780,NULL,1650592495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25004,1868292781,1,0,'pristine tynnonium fountain','Sculpting raw materials to make a Tynnonium Fountain.',79,395,1039865549,2639209773,2356,0,32,1,'woodworking_table',3880,1,14106,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3992760534,64899,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25005,1868574222,1,0,'Imbued Blackened Iron Claymore','Working materials together to make an imbued blackened iron claymore.',15,75,4032608519,3395302654,2258,0,64,1,'forge',22324,1,19938,4,1754252046,71103,1754252046,71103,1754252046,71103,1754252046,71103,3283170218,80346,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25006,1868591013,0,0,'Enhanced Cloth Clockwork Aggressive Mantle','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',6351,1,10185,10,3066300580,NULL,3066300580,NULL,3066300580,NULL,3066300580,NULL,427858659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25007,1868678459,0,0,'Anthem of War (Master)','Crafting materials together to make: Anthem of War (Master)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,838604347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25008,1868715715,0,0,'Enhanced Evernight Abbey Mountaineer Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',18601,1,10185,10,626092077,NULL,626092077,NULL,626092077,NULL,626092077,NULL,618960176,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25009,1868737062,1,0,'Feysteel Sabre','Working materials together to make a feysteel sabre.',33,165,4032608519,3395302654,613,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,130852561,77229,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25010,1868869274,1,0,'Fae Fire II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fae Fire II (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2841732043,108265,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25011,1868927022,0,0,'Unyielding Benediction IV (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1361802999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25012,1868931732,1,0,'Blessed Feyiron Spatha','Working materials together to make a blessed feyiron spatha.',32,160,4032608519,3395302654,1663,0,256,1,'forge',14643,1,8470,4,4114145365,77130,4114145365,77130,4114145365,77130,4114145365,77130,454211293,71793,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25013,1868959567,0,0,'Split-Second Salvation','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,125000942,NULL,125000942,NULL,125000942,NULL,125000942,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25014,1868961722,1,0,'Spirit of the Mammoth (Expert)','By channeling your knowledge through the quill, you can make a scroll of Spirit of the Mammoth (Expert).',18,90,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,3525833521,121056,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25015,1868963368,0,0,'Ancestral Savior VII (Ancient)','Scribing new formula to make: Ancestral Savior VII (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',562,1,16106,200,2176040482,NULL,2176040482,NULL,2176040482,NULL,2176040482,NULL,581198534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25016,1869041944,0,0,'Imbued Dweller''s Protectors Handwraps','',50,250,1386343008,2812765109,283,0,2,1,'forge',1675,1,9346,16,433182766,NULL,433182766,NULL,433182766,NULL,433182766,NULL,608681443,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25017,1869075625,0,0,'Railing of Rusty Metal','Tinkering with raw materials to make: Railing of Rusty Metal',25,125,1038997614,1038997614,777,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,4157922590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25018,1869095182,0,0,'Shadowscream Leather Helm of Force','',120,600,2082133324,2710531826,270,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,4127615694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25019,1869133266,1,0,'Enrage V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Enrage V (Journeyman).',64,320,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,2387278578,107808,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25020,1869137145,0,0,'Incandescent Adornment of Critical Chance (Superior)','Binding materials together to make: Incandescent Adornment of Critical Chance (Superior)',100,500,931275816,931275816,3877,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,1963739023,NULL,1963739023,NULL,1963739023,NULL,1963739023,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25021,1869192348,0,0,'Enhanced Plate Sebilis Aggressive Mantle','',90,450,2812765109,1386343008,2427,0,2,1,'work_bench',5685,1,10185,10,3066952605,NULL,3066952605,NULL,3066952605,NULL,3066952605,NULL,428435930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25022,1869465045,1,0,'Survival Instincts IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Survival Instincts IV (Journeyman).',60,300,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2123044333,121721,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25023,1869466248,1,0,'Invective III (Expert)','Working with raw materials to scribe Invective III (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3101879148,112513,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25024,1869468780,0,0,'Holy Aid X (Journeyman)','Crafting materials together to make: Holy Aid X (Journeyman)',116,580,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,611736193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25025,1869500005,0,0,'Enhanced Leather Faydark Shieldbreaker Cover','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',13208,1,10185,10,1616070148,NULL,1616070148,NULL,1616070148,NULL,1616070148,NULL,3768799515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25026,1869513718,1,0,'Titanium Devout Gussets','Fusing metal together to create: titanium devout gussets.',82,410,3108933728,1151456682,2451,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1430397632,185725,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25027,1869547718,1,0,'Melodic Wristguard of the Neurotic','By channeling your knowledge through an essence, you can make a Melodic Wristguard of the Neurotic.',30,150,3108933728,1151456682,3989,0,128,1,'forge',11619,1,8470,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,2741161787,164306,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25028,1869563708,0,0,'Short Faded Torsis Banner','',100,500,1039865549,2639209773,571,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1114912464,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25029,1869588375,0,0,'Lightning Fists IX (Grandmaster)','Crafting materials together to make: Lightning Fists IX (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'chemistry_table',18833,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2770536114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25030,1869614977,0,0,'Enhanced Plate Antonica Forceful Helm','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',5985,1,10185,10,1421543191,NULL,1421543191,NULL,1421543191,NULL,1421543191,NULL,1648990180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25031,1869641857,0,0,'Armor of Nature IX (Ancient)','Scribing new formula to make: Armor of Nature IX (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',13640,1,16106,200,4269074064,NULL,4269074064,NULL,4269074064,NULL,4269074064,NULL,1240047884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25032,1869679790,0,0,'Etherium Greatsword of Rage','Shaping materials together to create: Etherium Greatsword of Rage',107,535,3076004370,1677747280,621,0,16,1,'woodworking_table',16037,15,18044,30,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2446532902,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25033,1869735002,0,0,'Dissolve XII (Expert)','Crafting materials together to make: Dissolve XII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,295811837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25034,1869774755,0,0,'Elemental Personification (Adept)','',100,500,773137566,2949308177,195,0,4096,1,'work_desk',3688,10,8793,5,2879666916,NULL,2879666916,NULL,2879666916,NULL,2879666916,NULL,3721557136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25035,1870032230,0,0,'Master''s Intervention VI (Grandmaster)','Scribing new formula to make: Master''s Intervention VI (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',20598,1,16106,200,2147956699,NULL,2147956699,NULL,2147956699,NULL,2147956699,NULL,1219067356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25036,1870258352,1,0,'Consumption (Expert)','Emparting knowledge through the quill to make a scroll of Consumption (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1221825375,104763,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25037,1870349969,0,0,'Abyssal Leather Bandolier','',100,500,4032608519,3395302654,2145,0,256,1,'forge',752,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2991595545,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25038,1870385068,1,0,'Rhenium Kris','Working materials together to create: Rhenium Kris.',91,455,4032608519,3395302654,2368,0,256,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,1732810447,85811,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25039,1870618137,1,0,'Crafted Altar of Karana','Binding materials together to make a Crafted Altar of Karana.',35,175,1039865549,2639209773,3611,0,32,1,'woodworking_table',1426,1,12538,8,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3403546524,62479,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25040,1870655488,0,0,'Destroy Vessel','',110,550,2812765109,1386343008,4386,0,2,1,'soh_ws_vessel',14467,10,7257,50,4175491463,NULL,4175491463,NULL,4175491463,NULL,4175491463,NULL,2472647534,NULL,1,2,4,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25041,1870686959,0,0,'Tall Window Frame in Tall Divider of Green Marble','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3737364104,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25042,1870776808,0,0,'Shar Vahl Table','',120,600,1039865549,2639209773,4803,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3737080799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25043,1870825415,0,0,'Elemental Unity IV (Grandmaster)','Scribing new formula to make: Elemental Unity IV (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,20,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,627406615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25044,1871023227,1,0,'Shrug Off II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Shrug Off II (Expert).',32,160,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3002188035,119804,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25045,1871243668,1,0,'Ethereal Adornment of Increased Criticals (Greater)','Binding materials together to make: Ethereal Adornment of Increased Criticals (Greater).',87,435,931275816,931275816,3877,0,1,1,'work_bench',10634,1,10185,5,1860014804,8336,1718078246,25094,1718078246,25094,1718078246,25094,1718078246,25094,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25046,1871259050,1,0,'Scratchy Hay Pile','Using Nights of the Dead treats and a little magic to create a scratchy hay pile.',29,145,1386343008,2812765109,315,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,2900387923,65372,2900387923,65372,2900387923,65372,2900387923,65372,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25047,1871290145,0,0,'Xiocite Outrider Boots','Binding materials together to make: Xiocite Outrider Boots',97,485,2082133324,2710531826,1461,0,512,1,'sewing_table',18291,6,14904,75,827962118,6670,518099637,NULL,518099637,NULL,518099637,NULL,3293987873,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25048,1871324831,1,0,'Autumn''s Kiss VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Autumn''s Kiss VII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2271109519,101784,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25049,1871490295,0,0,'Academic''s Boots of Rage','Binding materials together to make: Academic''s Boots of Rage',110,550,2082133324,2710531826,2904,0,512,1,'sewing_table',17411,2,19636,50,3832502296,NULL,3832502296,NULL,3832502296,NULL,3832502296,NULL,449929239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25050,1871532825,0,0,'Basic Kinnahma Shelf','',122,610,1039865549,2639209773,867,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1739606694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25051,1871549209,0,0,'Halasian Tall Window Frame in Tall Divider','Sculpting raw materials to create: Halasian Tall Window Frame in Tall Divider',63,315,1039865549,2639209773,997,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3790769062,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25052,1871584175,0,0,'Healing Fate IX (Adept)','Crafting materials together to make: Healing Fate IX (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4261741278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25053,1871653766,1,0,'Feysteel War Maul','Working materials together to make a feysteel war maul.',38,190,4032608519,3395302654,635,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,3269723160,77263,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25054,1871654903,0,0,'Voidpiercer''s Reins of Expertise','Crafting materials together to make: Voidpiercer''s Reins of Expertise',117,585,2812765109,1386343008,4840,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2514228287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25055,1871746586,0,0,'Imbued Underforged Plate Leggings','',30,150,1386343008,2812765109,4109,0,2,1,'forge',263,1,8470,8,1927812169,NULL,1927812169,NULL,1927812169,NULL,1927812169,NULL,2817718873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25056,1871802589,0,0,'Tainted Mutation (Celestial)','Scribing new formula to make: Tainted Mutation (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',2631,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,930287470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25057,1872036786,0,0,'Blessed Tranquil Banyan Root Robe','Blessed Tranquil Banyan Root Robe.',95,475,2082133324,2710531826,2447,0,512,1,'sewing_table',7002,1,14904,10,667984529,NULL,667984529,NULL,667984529,NULL,667984529,NULL,3282901643,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25058,1872106228,1,0,'Jarol''s Sorrowful Requiem V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jarol''s Sorrowful Requiem V (Journeyman)',71,355,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3199231955,112727,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25059,1872179450,1,0,'Vision Totem of the Owl','Unlocking the spirit of ash wood to make a totem.',27,135,3076004370,1677747280,1214,0,16,1,'woodworking_table',2464,1,12864,1,583576193,9308,2690096827,49073,2690096827,49073,2690096827,49073,2690096827,49073,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25060,1872201565,1,0,'pristine chaos imbued roughspun hex doll','Imbuing a roughspun hex doll with the power of chaos.',14,70,2082133324,2710531826,1209,0,64,1,'sewing_table',13270,1,3107,4,25320825,12855,2094630152,12854,2094630152,12854,2094630152,12854,1117335674,170640,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25061,1872206909,1,0,'bristled leather sack','Sewing and weaving materials together to make a Bristled Leather Sack.',72,360,2082133324,2710531826,396,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,1726595181,20636,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25062,1872249563,0,0,'Square Window Frame in Tall Divider of Elm','Sculpting raw materials to create: Square Window Frame in Tall Divider of Elm.',3,15,1039865549,2639209773,997,0,2,1,'woodworking_table',10225,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,982495748,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25063,1872319198,0,0,'Litany IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',19970,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2604492263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25064,1872359078,1,0,'Imprecate V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Imprecate V (Journeyman).',45,225,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1622597856,111970,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25065,1872412188,0,0,'Grisly Protection XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2202558801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25066,1872538169,0,0,'Xiocite Great Axe of the Grimstone','Fusing metal together to create: Xiocite Great Axe of the Grimstone',100,500,4032608519,3395302654,2535,0,256,1,'forge',18230,10,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3923097192,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25067,1872596155,0,0,'Enhanced Plate Deep Forge Furious Mitts','',90,450,2812765109,1386343008,3637,0,2,1,'work_bench',5559,1,10185,10,1382865394,NULL,1382865394,NULL,1382865394,NULL,1382865394,NULL,3340504423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25068,1872597935,0,0,'Bloody Tooth Pitfighter''s Gussets','',100,500,3108933728,1151456682,1448,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,1977864090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25069,1872600667,0,0,'Emberstrike IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Emberstrike IX (Expert).',95,475,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,656268936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25070,1872613108,0,0,'Enhanced Feerrott Calm Mind Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',13632,1,10185,10,736049889,NULL,736049889,NULL,736049889,NULL,736049889,NULL,624480816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25071,1872667541,0,0,'Enhanced Chain Kunzar Jungle Furious Chain Pants','',90,450,2812765109,1386343008,3073,0,2,1,'work_bench',3432,1,10185,10,1180581360,NULL,1180581360,NULL,1180581360,NULL,1180581360,NULL,2311072312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25072,1872684460,0,0,'Twark Outrider''s Bracers','',100,500,3108933728,1151456682,3360,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3047725061,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25073,1872718644,0,0,'Enhanced Faydark Mystic Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',16538,1,10185,10,677877621,NULL,677877621,NULL,677877621,NULL,677877621,NULL,1264602705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25074,1872735512,0,0,'Blackguard IX (Grandmaster)','Crafting materials together to make: Blackguard IX (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_bench',7326,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,271804238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25075,1872744518,0,0,'Healing Grove V (Expert)','Scribing new formula to make: Healing Grove V (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,138561267,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25076,1872773532,1,0,'Living Stone Bandolier','Working rare void shard materials together to make: Living Stone Bandolier.',89,445,2896808154,2530063117,2147,0,2,1,'sewing_table',12049,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3524079900,41818,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25077,1873094510,0,0,'Impale IX (Expert)','Engraving metal to create: Impale IX (Expert)',109,545,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,319560424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25078,1873294265,1,0,'Flash of Steel VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Flash of Steel VIII (Expert).',81,405,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,841423028,109023,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25079,1873442793,0,0,'Enhanced Cloth Thundering Steppe Shieldbreaker Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',4006,1,10185,10,1381704352,NULL,1381704352,NULL,1381704352,NULL,1381704352,NULL,3341547061,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25080,1873460521,1,0,'Woven Engraved Tunic','Binding materials together to make a Woven Engraved Tunic.',39,195,2082133324,2710531826,228,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,961653947,191398,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25081,1873466699,1,0,'Umbral Trap (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Umbral Trap (Journeyman)',35,175,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3877036003,122988,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25082,1873469990,0,0,'Oration of Sacrifice II (Grandmaster)','Engraving metal to create: Oration of Sacrifice II (Grandmaster)',78,390,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2145524725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25083,1873542372,1,0,'Redwood Longbow','Crafting materials together to make a Redwood Longbow.',76,380,3076004370,1677747280,628,0,16,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,918027885,42326,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25084,1873594846,0,0,'Enhanced Plate Kylong Plains Miracle Sleeves','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',16131,1,10185,10,496047159,NULL,496047159,NULL,496047159,NULL,496047159,NULL,1394089886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25085,1873611011,0,0,'Earthen Avatar XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',14384,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2375666129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25086,1873808207,0,0,'Slothful Spirit V (Journeyman)','Scribing new formula to make: Slothful Spirit V (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2088349443,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25087,1873920950,1,0,'Healing Fate IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Healing Fate IV (Expert).',62,310,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2265951334,110727,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25088,1874119776,1,0,'Holy Ground (Expert)','Working materials together to make Holy Ground (Expert).',80,400,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2467550316,111213,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25089,1874141393,0,0,'Crescent Strike XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',16241,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1963096602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25090,1874155848,0,0,'Enhanced Chain Silent City Shieldbreaker Mitts','',90,450,2812765109,1386343008,3658,0,2,1,'work_bench',3833,1,10185,10,1380191233,NULL,1380191233,NULL,1380191233,NULL,1380191233,NULL,3342129300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25091,1874220678,0,0,'Shank IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',19453,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1067421683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25092,1874241844,1,0,'Shield of Faith VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shield of Faith VI (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2585829204,119566,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25093,1874307833,0,0,'Enhanced Plate Lavastorm Calm Mind Helm','',90,450,2812765109,1386343008,2453,0,2,1,'work_bench',8894,1,10185,10,1417454191,NULL,1417454191,NULL,1417454191,NULL,1417454191,NULL,1653486236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25094,1874309409,1,0,'Imbued Dexterous Cured Pants','',17,85,2082133324,2710531826,256,0,64,1,'sewing_table',15660,1,3107,4,1655263165,6192,2075402871,144329,2075402871,144329,2075402871,144329,3697853897,159311,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25095,1874408474,0,0,'Challenge VII (Grandmaster)','Engraving metal to create: Challenge VII (Grandmaster)',86,430,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3699463709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25096,1874447164,0,0,'Compounding Force (Ancient)','Scribing new formula to make: Compounding Force (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',5604,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1218176194,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25097,1874464890,1,0,'Imbued Brellium Falchion','Working materials together to create: imbued brellium falchion.',80,400,4032608519,3395302654,1678,0,256,1,'forge',7614,1,10185,5,1586234584,72582,1586234584,72582,1586234584,72582,1586234584,72582,3453869998,80500,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25098,1874486075,0,0,'Call to Arms X (Grandmaster)','Crafting materials together to make: Call to Arms X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'chemistry_table',21254,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,58690630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25099,1874555208,0,0,'Barrage XIII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',12929,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1135829992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25100,1874573914,0,0,'Mortal Blade VIII (Journeyman)','Engraving metal to create: Mortal Blade VIII (Journeyman)',107,535,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2221670807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25101,1874577592,0,0,'Glittervein Brigantine Gloves','',100,500,3108933728,1151456682,4107,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,3520653710,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25102,1874646092,0,0,'Jugular Slice VIII (Expert)','Engraving metal to create: Jugular Slice VIII (Expert)',104,520,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3137977238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25103,1874714833,0,0,'Enhanced Zarrakon''s Forceful Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',17442,1,10185,10,630119999,NULL,630119999,NULL,630119999,NULL,630119999,NULL,607855394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25104,1874779555,0,0,'Infused Rhenium Field Point Arrow','',90,450,3076004370,1677747280,364,0,16,1,'woodworking_table',20263,1,13672,10,999747204,NULL,999747204,NULL,1707103307,NULL,1707103307,NULL,1707103307,NULL,1,1,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25105,1874939758,0,0,'Vertical Window Frame in Tall Divider of Coarse Gold','Tinkering with raw materials to make: Vertical Window Frame in Tall Divider of Coarse Gold',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,197543662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25106,1874970431,0,0,'Improvised Weapon II (Grandmaster)','Engraving metal to create: Improvised Weapon II (Grandmaster)',44,220,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,899468673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25107,1875169685,1,0,'Ebon Sledge','Working materials together to make an ebon sledge',46,230,4032608519,3395302654,2963,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,556115618,76075,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25108,1875221874,0,0,'Prismatic Chaos X (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1825593171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25109,1875315968,0,0,'Enhanced Crushbone Shieldbreaker Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',14202,1,10185,10,3743357103,NULL,3743357103,NULL,3743357103,NULL,3743357103,NULL,3155739019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25110,1875558160,0,0,'Report For High Command','This is a report detailing the supplies available and how they can be incorporated into the current equipment situation. Examines the benefits and outlines the return on investment should command decide to follow my advice.',92,460,2812765109,1386343008,3039,0,2,1,'work_desk',13522,1,5408,1,496596234,NULL,496596234,NULL,496596234,NULL,496596234,NULL,192633157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25111,1875672683,0,0,'Elemental Aspect X (Journeyman)','Crafting materials together to make: Elemental Aspect X (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1822767277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25112,1875693241,0,0,'Fortify Elements V (Grandmaster)','Scribing new formula to make: Fortify Elements V (Grandmaster)',63,315,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1539884160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25113,1875701363,1,0,'Ebon Reverent Gloves','Fusing metal together to create an Ebon Reverent Gloves.',48,240,3108933728,1151456682,2410,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,4267766364,146945,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25114,1875709430,1,0,'Crispy Fried King Prawn Heads','Mixing delectable foodstuffs together to cook up Crispy Fried King Prawn Heads.',79,395,3881305672,935416212,2669,0,8,1,'stove and keg',11625,1,4242,6,2627719136,8595,3522626291,13007,3522626291,13007,3080170189,35790,3080170189,35790,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25115,1875751306,0,0,'Heal Servant V (Grandmaster)','Scribing new formula to make: Heal Servant V (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1963309787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25116,1875829559,1,0,'Master of the Hunt (Expert)','By channeling your knowledge through the quill, you can make a scroll of Master of the Hunt (Expert).',16,80,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2617968551,114122,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25117,1875886574,1,0,'pristine fright imbued linen hex doll','Imbuing a linen hex doll with the power of fright.',46,230,2082133324,2710531826,1209,0,512,1,'sewing_table',1370,1,12020,12,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,821500157,170666,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25118,1875907693,0,0,'Elemental Cracker','Blending ingredients together to create: Elemental Cracker',110,550,3881305672,935416212,780,0,8,1,'stove and keg',9024,10,21505,30,4150328661,NULL,292238854,NULL,292238854,NULL,292238854,NULL,292238854,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25119,1875992772,1,0,'Roundhouse (Expert)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse (Expert).',5,25,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2384443543,118620,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25120,1876000139,0,0,'Restoration II (Grandmaster)','Scribing new formula to make: Restoration II (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3637533915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25121,1876175739,0,0,'Cnidcara Bracers of Endurance','Binding materials together to make: Cnidcara Bracers of Endurance',106,530,2082133324,2710531826,1630,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,2906083744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25122,1876195397,0,0,'Enhanced Plate Crushbone Fighter Helm','',90,450,2812765109,1386343008,1723,0,2,1,'work_bench',4860,1,10185,10,1411346643,NULL,1411346643,NULL,1411346643,NULL,1411346643,NULL,1659756576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25123,1876196200,0,0,'Divine Strike IV (Grandmaster)','Scribing new formula to make: Divine Strike IV (Grandmaster)',39,195,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,4214118066,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25124,1876228755,0,0,'Storm of Lightning VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Storm of Lightning VIII (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2737147996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25125,1876249473,1,0,'Songster''s Luck V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Songster''s Luck V (Journeyman).',59,295,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,267208854,120715,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25126,1876413482,0,0,'Blackguard IX (Expert)','Crafting materials together to make: Blackguard IX (Expert)',113,565,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3322069200,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25127,1876467174,0,0,'Abyssal Scroll of Pain','',100,500,773137566,2949308177,2183,0,4096,1,'work_desk',12135,5,8793,5,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1747165124,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25128,1876524258,0,0,'Hierophantic Genesis V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Hierophantic Genesis V (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2817224258,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25129,1876533082,0,0,'Blood Contract II (Journeyman)','Scribing new formula to make: Blood Contract II (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,144866303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25130,1876563594,1,0,'Blessed Blackened Iron Hand Axe','Working materials together to make a blessed blackened iron hand axe.',13,65,4032608519,3395302654,2154,0,64,1,'forge',765,1,19938,4,2538056404,71130,2538056404,71130,2538056404,71130,2538056404,71130,1997363098,71406,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25131,1876602012,0,0,'Warder''s Ferocity (Ancient)','Engraving metal to create: Warder''s Ferocity (Ancient)',101,505,3330500131,2463992638,4814,0,2048,1,'work_bench',22081,1,20818,200,963025951,NULL,963025951,NULL,963025951,NULL,963025951,NULL,992172220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25132,1876792595,1,0,'Scaled Leather Shoulder Pads','Binding materials together to make a Scaled Leather Shoulder Pads.',51,255,2082133324,2710531826,253,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,2021635926,175750,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25133,1876868625,0,0,'{n+}Frothbark Lean-to','Create a lean-to in the Frothbark kobold style!',10,50,1039865549,2639209773,745,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,1887645051,NULL,1887645051,NULL,1887645051,NULL,1887645051,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25134,1876985517,0,0,'Harl''s Rousing Tune XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',11614,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,945244292,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25135,1877168980,1,0,'Titanium Reverent Mantle','Fusing metal together to create: titanium reverent mantle.',85,425,3108933728,1151456682,1417,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1376117713,185752,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25136,1877216941,0,0,'Shroud of Armor IV (Grandmaster)','Scribing new formula to make: Shroud of Armor IV (Grandmaster)',47,235,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,24715018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25137,1877322956,1,0,'Hostage II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Hostage II (Journeyman).',37,185,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,2419190189,111330,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25138,1877350905,1,0,'pristine shadow imbued damask hex doll','Sewing and weaving materials together to make a Pristine Shadow Imbued Damask Hex Doll.',76,380,2082133324,2710531826,1209,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,2688887480,170696,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25139,1877544991,0,0,'Noxious Efflux IV (Grandmaster)','Scribing new formula to make: Noxious Efflux IV (Grandmaster)',59,295,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2164747414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25140,1877551470,0,0,'Enhanced Chain Chardok Brawler Hauberk','',90,450,2812765109,1386343008,2886,0,2,1,'work_bench',16453,1,10185,10,1992217623,NULL,1992217623,NULL,1992217623,NULL,1992217623,NULL,1379697953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25141,1877727526,1,0,'Tungsten Band of Strength','By channeling your knowledge through metal, you can make: Tungsten Band of Strength.',91,455,3330500131,2463992638,2234,0,2048,1,'work_bench',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2473073793,187086,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25142,1877785608,1,0,'Half Block of Fancy Fulginate','Sculpting raw materials to create: Half Block of Fancy Fulginate.',43,215,1039865549,2639209773,655,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3482379839,63626,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25143,1877809038,0,0,'Horizontal Window Frame in Tall Divider of Coarse Gold','Tinkering with raw materials to make: Horizontal Window Frame in Tall Divider of Coarse Gold',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,766661478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25144,1877872936,0,0,'Amnesia V (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,743065984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25145,1877875137,1,0,'{n+}Carrot Muffins','Cooking various materials together to make Carrot Muffins.',13,65,3881305672,935416212,2332,0,4,1,'stove and keg',10158,1,795,4,1320534579,11244,691358021,7750,691358021,7750,564179689,35494,564179689,35494,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25146,1877880492,1,0,'Fulginate Reverent Bracer','Fusing metal together to create a Fulginate Reverent Bracer.',48,240,3108933728,1151456682,2409,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2340670645,154329,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25147,1877913178,0,0,'Imbued Hammerblow Protectors Girdle','',40,200,1386343008,2812765109,2136,0,2,1,'work_bench',22441,1,16804,12,1234183572,NULL,1234183572,NULL,1234183572,NULL,1234183572,NULL,2380195245,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25148,1878060675,0,0,'Shank IX (Expert)','Engraving metal to create: Shank IX (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2085518748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25149,1878202353,1,0,'Brainburst IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brainburst IX (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2996175630,103322,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25150,1878235160,0,0,'Voidpiercer''s Mantle of Rage','Binding materials together to make: Voidpiercer''s Mantle of Rage',119,595,2082133324,2710531826,3355,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1160099884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25151,1878312837,0,0,'Voidpiercer''s Ears of Ruin','Engraving metal to create: Voidpiercer''s Ears of Ruin',112,560,3330500131,2463992638,584,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4122046943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25152,1878378787,0,0,'Enhanced Plate Steamfont Mystic Heavy Boots','',90,450,2812765109,1386343008,3230,0,2,1,'work_bench',16328,1,10185,10,1990341722,NULL,1990341722,NULL,1990341722,NULL,1990341722,NULL,1377854828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25153,1878383807,0,0,'Emberstrike X (Ancient)','Engraving metal to create: Emberstrike X (Ancient)',105,525,3330500131,2463992638,4814,0,2048,1,'work_bench',20834,1,20818,200,818586931,NULL,818586931,NULL,818586931,NULL,818586931,NULL,1496159025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25154,1878415147,1,0,'Imbued Fulginate Morning Star','Working materials together to make an imbued fulginate morning star.',42,210,4032608519,3395302654,1655,0,256,1,'forge',9092,1,16804,6,3467772131,79172,3467772131,79172,3467772131,79172,3467772131,79172,136889653,81816,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25155,1878493675,1,0,'pristine ironwood armoire','Conditioning wood to craft a Ironwood Armoire.',54,270,1039865549,2639209773,653,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,2289756402,64803,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25156,1878496115,1,0,'Dark Siphoning IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Siphoning IV (Journeyman).',66,330,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,739459568,105599,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25157,1879144111,0,0,'Icy Undead Wristlet','',95,475,3330500131,2463992638,2223,0,2048,1,'work_bench',3631,60,7730,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,3982145496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25158,1879174286,0,0,'Baked Gingerbread Tall Window Frame in Narrow Divider ','Using special Frostfell materials and magic to create a Baked gingerbread building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,58912870,NULL,58912870,NULL,58912870,NULL,58912870,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25159,1879205419,1,0,'sinister gloves','Using Nights of the Dead treats and a little magic to create sinister gloves',29,145,2896808154,2530063117,3359,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,3854379765,179309,3854379765,179309,3854379765,179309,3854379765,179309,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25160,1879212578,1,0,'Condemn VII (Journeyman)','Working with raw materials to scribe Condemn VII (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3494162486,104693,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25161,1879299908,0,0,'Rending VIII (Journeyman)','Crafting materials together to make: Rending VIII (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3182999253,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25162,1879304264,1,0,'Indium Karabela','Working materials together to make an indium karabela.',54,270,4032608519,3395302654,1682,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,790521016,83179,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25163,1879470349,0,0,'Villainy XI (Journeyman)','Engraving metal to create: Villainy XI (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,507090097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25164,1879512696,0,0,'Gingerbread Table','Using special Frostfell materials and magic to create a gingerbread table.',20,100,1039865549,2639209773,568,0,32,1,'everfrost_workbench',14524,1,15410,2,3633641644,7683,206150505,NULL,206150505,NULL,206150505,NULL,206150505,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25165,1879693245,0,0,'Perdition II (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3536245876,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25166,1879749029,0,0,'Enhanced Sanctorium Forceful Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',4858,1,10185,10,2626756289,NULL,2626756289,NULL,2626756289,NULL,2626756289,NULL,4061988224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25167,1880033311,1,0,'Starnova V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Starnova V (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,647359251,121268,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25168,1880138108,0,0,'Enhanced Cloth Rujark Miracle Leggings','',90,450,2812765109,1386343008,2382,0,2,1,'work_bench',734,1,10185,10,1766284293,NULL,1766284293,NULL,1766284293,NULL,1766284293,NULL,1304759603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25169,1880267030,0,0,'Protoflame VI (Expert)','Scribing new formula to make: Protoflame VI (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2503946348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25170,1880410464,0,0,'Acrylia Robe of Frenzy','',120,600,2082133324,2710531826,3293,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1713444561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25171,1880416101,0,0,'Forlorn Powerlink','',125,625,1038997614,1038997614,3104,0,1,1,'work_bench',17735,10,6104,100,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3158075854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25172,1880552348,1,0,'Imbued Ash Knotted Club','Working materials together to make an imbued ash knotted club.',21,105,3076004370,1677747280,633,0,16,1,'woodworking_table',3187,1,12864,3,3090588644,70850,3090588644,70850,3090588644,70850,3090588644,70850,1828567039,80310,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25173,1880558855,0,0,'Fatal Followup VI (Expert)','Engraving metal to create: Fatal Followup VI (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2086229213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25174,1880589895,0,0,'Tormenting Conversion V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tormenting Conversion V (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,459553818,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25175,1880640697,0,0,'Acrylia Cuirass of Fortitude','',120,600,3108933728,1151456682,3370,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3372216780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25176,1880709229,0,0,'Bloody Tooth Outrider''s Bracers','',100,500,3108933728,1151456682,3360,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,2362455365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25177,1880805658,1,0,'a Lucanic vase of enmity','The art of sculpting metal into a vase.',47,235,1039865549,2639209773,1202,0,32,1,'woodworking_table',4130,1,5098,6,4266906353,7562,197421957,9226,197421957,9226,197421957,9226,2322064841,60696,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25178,1880900978,0,0,'Forlorn Forcelink','',125,625,1038997614,1038997614,3105,0,1,1,'work_bench',17735,10,6104,100,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,92362625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25179,1880910271,0,0,'Empyral Chain Pauldrons of Endurance','Fusing metal together to create: Empyral Chain Pauldrons of Endurance',120,600,3108933728,1151456682,1501,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2535769033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25180,1881173281,0,0,'Incandescent Adornment of Mending (2H Superior)','Binding materials together to make: Incandescent Adornment of Mending (2H Superior)',100,500,931275816,931275816,3881,0,1,1,'work_bench',12347,2,19785,60,16793369,6668,2246036696,NULL,2246036696,NULL,2246036696,NULL,2246036696,NULL,20,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25181,1881225108,0,0,'Curse of Void VIII (Expert)','Scribing new formula to make: Curse of Void VIII (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1775758360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25182,1881278346,0,0,'Veilwalker''s Robe of Rage','Binding materials together to make: Veilwalker''s Robe of Rage',119,595,2082133324,2710531826,1432,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3420042147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25183,1881294269,1,0,'Fashioned Coral Elemental Stud','Conjoining various materials together to make a Fashioned Coral Elemental Stud.',12,60,3330500131,2463992638,2217,0,1024,1,'work_bench',13642,1,19938,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,1901865801,151231,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25184,1881797697,0,0,'Hangman''s Noose X (Expert)','Crafting materials together to make: Hangman''s Noose X (Expert)',116,580,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1813397602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25185,1881901722,0,0,'Bloody Tooth Spellslinger''s Cuffs','',100,500,2082133324,2710531826,3684,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,720075173,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25186,1882003643,0,0,'Enhanced Chelsith Slayer Kiteshield','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',12867,1,10185,10,498384548,NULL,498384548,NULL,498384548,NULL,498384548,NULL,3966679822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25187,1882006899,0,0,'Frosted Crystal Cloth Robe','Binding materials together to make: Frosted Crystal  Cloth Robe',120,600,2082133324,2710531826,228,0,512,1,'sewing_table',17736,1,3642,25,3348779779,NULL,2489807021,NULL,2489807021,NULL,2489807021,NULL,238767442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25188,1882015395,1,0,'Smoldering Adornment of Endurance (Greater)','Binding materials together to make: Smoldering Adornment of Endurance (Greater).',77,385,931275816,931275816,3871,0,1,1,'work_bench',10569,1,6831,5,1063564340,8335,1265922699,27122,1265922699,27122,1265922699,27122,1265922699,27122,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25189,1882140921,1,0,'Winds of Permafrost V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Winds of Permafrost V (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1537144683,124667,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25190,1882344485,1,0,'White Peach Juice','Brewing various materials together to make White Peach Juice.',40,200,3881305672,935416212,312,0,8,1,'stove and keg',19150,1,15165,1,291054291,15430,2912298792,9224,2912298792,9224,1057453929,37576,1057453929,37576,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25191,1882504523,0,0,'Lockdown VIII (Adept)','Crafting materials together to make: Lockdown VIII (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4114093788,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25192,1882551629,0,0,'Charm of Expertise','',70,350,2591116872,574366497,1023,0,2,1,'chemistry_table',18914,1,9394,1,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1711383083,NULL,1,1,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25193,1882577904,0,0,'Dapper Traveler''s Vest','Tinkering with raw materials to make: Dapper Traveler''s Vest',25,125,1038997614,1038997614,278,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,15286827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25194,1882624585,0,0,'Autumn''s Kiss XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2833256472,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25195,1882650187,1,0,'Barroom Negotiation V (Expert)','By channeling your knowledge through metal, you can make a Rune of Barroom Negotiation V (Expert).',70,350,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2776646999,102063,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25196,1882666379,0,0,'Miragul''s Dark Heart Summoning (Grandmaster)','Scribing new formula to make: Miragul''s Dark Heart Summoning (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3620622637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25197,1882727950,1,0,'Killing Instinct III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Killing Instinct III (Journeyman).',67,335,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,1871347761,112922,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25198,1882736271,1,0,'Xegonite Chainmail Boots','Fusing metal together to create a Xegonite Chainmail Boots.',61,305,3108933728,1151456682,2394,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3760331147,191911,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25199,1882781707,0,0,'Astral Adornment of Damaging (Lesser)','Binding materials together to make: Astral Adornment of Damaging (Lesser).',95,475,931275816,931275816,3877,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,3183766351,NULL,3183766351,NULL,3183766351,NULL,3183766351,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25200,1882783973,1,0,'Bloodbath III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bloodbath III (Journeyman).',35,175,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,862211251,102852,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25201,1882809752,0,0,'Cunning Defense VIII (Journeyman)','Engraving metal to create: Cunning Defense VIII (Journeyman)',103,515,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2022442725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25202,1882848534,0,0,'Dragonfire VI (Expert)','Crafting materials together to make: Dragonfire VI (Expert)',118,590,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3725978450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25203,1882894524,0,0,'Veilwalker''s Blade of Evasion','Crafting materials together to make: Veilwalker''s Blade of Evasion',117,585,4032608519,3395302654,67,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,679575058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25204,1882929456,0,0,'Enhanced Cloth Lavastorm Calm Mind Tunic','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',13814,1,10185,10,1768735817,NULL,1768735817,NULL,1768735817,NULL,1768735817,NULL,1307481471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25205,1882946572,1,0,'Tailored Rough Linen Shawl','Combining materials to make rough linen shawl',44,220,2082133324,2710531826,1508,0,512,1,'sewing_table',10317,1,12020,1,4141047690,8437,1691791835,142389,1418472923,178181,3895500962,184206,1662365689,184204,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25206,1883128190,1,0,'Trick Shot II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Trick Shot II (Journeyman).',38,190,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,83944036,122823,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25207,1883221738,0,0,'Taunting Assault VIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',4178,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,170203237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25208,1883354343,0,0,'Hateful Slam II (Grandmaster)','Engraving metal to create: Hateful Slam II (Grandmaster)',27,135,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,850038938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25209,1883412621,0,0,'Silent Palm VII (Grandmaster)','Crafting materials together to make: Silent Palm VII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'chemistry_table',17414,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,252571119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25210,1883488192,0,0,'Debilitate VII (Journeyman)','Crafting materials together to make: Debilitate VII (Journeyman)',120,600,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3609371730,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25211,1883821081,0,0,'Bladeweaver VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Bladeweaver VIII (Expert).',99,495,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1409864720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25212,1883962178,0,0,'Enhanced Tenebrous Tangle Unbroken Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',13735,1,10185,10,934414083,NULL,934414083,NULL,934414083,NULL,934414083,NULL,1421205031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25213,1883975505,0,0,'Brutal Stand (Journeyman)','Crafting materials together to make: Brutal Stand (Journeyman)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2461793004,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25214,1884143332,0,0,'Titanium Falchion','Working materials together to create: titanium falchion.',80,400,4032608519,3395302654,1678,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1184904067,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25215,1884237899,1,0,'Disheartening Descant V (Expert)','By channeling your knowledge through metal, you can make a Rune of Disheartening Descant V (Expert)',73,365,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1614278031,106820,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25216,1884349168,1,0,'Ancient Shroud V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancient Shroud V (Expert).',54,270,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3543962815,100847,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25217,1884419352,0,0,'Shadowscream Adornment of Magical Skill','',120,600,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,518138769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25218,1884441250,0,0,'Bubinga Fighting Baton','Working materials together to create: Bubinga Fighting Baton.',94,470,3076004370,1677747280,2157,0,16,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,1704714153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25219,1884452713,1,0,'Imprecate VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Imprecate VI (Expert).',59,295,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1146431380,111975,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25220,1884508713,0,0,'Frenzy VII (Grandmaster)','Crafting materials together to make: Frenzy VII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'chemistry_table',18889,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2270975866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25221,1884554282,0,0,'Anthem of Battle (Expert)','Crafting materials together to make: Anthem of Battle (Expert)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1647086795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25222,1884788433,1,0,'Translucent Relentless Vertigo','Using various materials together to make relentless vertigo.',21,105,2557647574,2817699641,324,0,8192,1,'chemistry_table',21038,1,3163,1,1262626657,9138,3887245724,48478,1715995535,46983,2611477286,47711,2807121156,48867,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25223,1885009350,1,0,'Headless Cockatrice','Mixing delectable foodstuffs together to cook up Headless Cockatrice.',79,395,3881305672,935416212,311,0,8,1,'stove and keg',11625,1,4242,4,2627719136,8595,3522626291,13007,3522626291,13007,2644333534,36321,2644333534,36321,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25224,1885031997,1,0,'Tranquil Cambric Cap','Binding materials together to make a Tranquil Cambric Cap.',55,275,2082133324,2710531826,2736,0,512,1,'sewing_table',16977,1,418,16,546931570,11857,546931570,11857,546931570,11857,546931570,11857,4173762730,186091,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25225,1885096750,0,0,'Vortex of Nature (Adept)','Crafting materials together to make: Vortex of Nature (Adept)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,4105144981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25226,1885218538,0,0,'Fish n Chips','Sculpting raw materials to create: Fish n Chips',98,490,3881305672,935416212,296,0,8,1,'stove and keg',4710,1,11573,25,2393798215,6526,443307891,6672,443307891,6672,443307891,6672,2007210090,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25227,1885298247,0,0,'Crusade VIII (Ancient)','Brewing ingredients together to make: Crusade VIII (Ancient)',104,520,2557647574,2817699641,4814,0,8192,1,'chemistry_table',18247,1,7257,200,2645737432,NULL,2645737432,NULL,2645737432,NULL,2645737432,NULL,2710661761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25228,1885306990,1,0,'a red holiday candle','Crafting a festive holiday candle to brighten up a home.',10,50,1039865549,2639209773,189,0,4,1,'woodworking_table',7623,1,8049,2,1109260113,11873,943969550,7764,943969550,7764,943969550,7764,1764916199,61072,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25229,1885390831,0,0,'Bane of Warding IV (Grandmaster)','Scribing new formula to make: Bane of Warding IV (Grandmaster)',68,340,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,4026121444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25230,1885412477,0,0,'Enhanced Cloth Thundering Steppe Calm Mind Bracers','',90,450,2812765109,1386343008,3266,0,2,1,'work_bench',14773,1,10185,10,2136740892,NULL,2136740892,NULL,2136740892,NULL,2136740892,NULL,4289463043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25231,1885484979,0,0,'Overpower IX (Ancient)','Brewing ingredients together to make: Overpower IX (Ancient)',101,505,2557647574,2817699641,4814,0,8192,1,'chemistry_table',15494,1,7257,200,1794543674,NULL,1794543674,NULL,1794543674,NULL,1794543674,NULL,1070483600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25232,1885632559,0,0,'Lung Puncture VI (Journeyman)','Crafting materials together to make: Lung Puncture VI (Journeyman)',116,580,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3295972809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25233,1885639032,0,0,'Potted Vibrant Rubber Plant','Bring a bit of frivolity to your garden with a potted vibrant rubber plant!',10,50,2812765109,1386343008,1986,0,2,1,'chemistry_table',22114,1,626,3,3416983571,6853,3456493960,NULL,3456493960,NULL,3456493960,NULL,3456493960,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25234,1885689006,0,0,'Xiocite Terrus Cloak','Binding materials together to make: Xiocite Terrus Cloak',99,495,2082133324,2710531826,1101,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,518516669,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25235,1885726181,0,0,'Word of Redemption (Grandmaster)','Scribing new formula to make: Word of Redemption (Grandmaster)',14,70,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1132674053,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25236,1885772988,0,0,'Maintained Void Etched Coating [2H]','',120,600,1038997614,1038997614,3110,0,1,1,'work_bench',21070,90,9429,15,946740014,NULL,2438053633,NULL,2438053633,NULL,2438053633,NULL,2438053633,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25237,1885821112,1,0,'a pristine ruckas portrait','The art of sculpting cloth into a painting.',28,140,1039865549,2639209773,854,0,32,1,'woodworking_table',13257,1,12864,6,983530134,6250,983530134,6250,983530134,6250,983530134,6250,3619418433,60960,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25238,1885995653,1,0,'Blessed Rosewood Wand','Working materials together to make a blessed rosewood wand.',65,325,3076004370,1677747280,2161,0,16,1,'woodworking_table',9953,1,11634,10,2991667178,85894,2991667178,85894,2991667178,85894,2991667178,85894,328392802,72131,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25239,1886052438,0,0,'Frozen Shadowscream Broadhead Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,4036984870,NULL,4036984870,NULL,4036984870,NULL,317161455,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25240,1886117588,0,0,'Enhanced Plate Freethinker Enchanted Helmet','',90,450,2812765109,1386343008,1541,0,2,1,'work_bench',4719,1,10185,10,1765548973,NULL,1765548973,NULL,1765548973,NULL,1765548973,NULL,1304326811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25241,1886130811,0,0,'Runic Armor X (Ancient)','Crafting materials together to make: Runic Armor X (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',16003,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4046277816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25242,1886133810,0,0,'Phantastic Talon Club','Shaping materials together to create: Phantastic Talon Club',120,600,3076004370,1677747280,4917,0,16,1,'woodworking_table',16734,1,21674,50,90042480,NULL,90042480,NULL,90042480,NULL,90042480,NULL,85549188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25243,1886244756,1,0,'Rawhide Leather Bandolier','Joining various materials to make a bandolier.',2,10,2082133324,2710531826,2144,0,2,1,'sewing_table',1619,1,8799,1,1545988262,11271,2668579910,4143,2668579910,4143,2668579910,4143,96069325,42295,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25244,1886340587,0,0,'Mug XI (Journeyman)','Engraving metal to create: Mug XI (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2933440619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25245,1886531320,0,0,'Ancestral Sentry VI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',14568,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3381169571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25246,1886562594,1,0,'Adamantine Melodic Leggings','Fusing metal together to create a Adamantine Melodic Leggings.',60,300,3108933728,1151456682,2398,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,2683570285,130210,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25247,1886712561,0,0,'Demolish III (Grandmaster)','Engraving metal to create: Demolish III (Grandmaster)',68,340,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3629373963,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25248,1886758673,1,0,'Judgment IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Judgment IV (Expert).',41,205,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2715191836,112762,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25249,1886907721,0,0,'Symbol of Marzin III (Grandmaster)','Scribing new formula to make: Symbol of Marzin III (Grandmaster)',44,220,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,535541818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25250,1886922870,0,0,'City of Mist Fence Section','',1,5,2812765109,1386343008,843,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,3356818644,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25251,1886998428,0,0,'Enhanced Cloth Antonica Furious Hat','',90,450,2812765109,1386343008,3314,0,2,1,'work_bench',12026,1,10185,10,1505350137,NULL,1505350137,NULL,1505350137,NULL,1505350137,NULL,2519189041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25252,1887012195,0,0,'Blood-Wrought Impaler of the Charnel Legacy','',125,625,2812765109,1386343008,5355,0,2,1,'work_bench',4249,1,8818,50,3663453768,NULL,3663453768,NULL,3663453768,NULL,3663453768,NULL,784710307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25253,1887024241,0,0,'Spirit of the Bat VIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',6990,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2465672477,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25254,1887092166,0,0,'Peerless Predator III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Peerless Predator III (Expert).',48,240,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2334896086,116050,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25255,1887124050,1,0,'Ry''Gorr style iron spear','Working common materials together to make: Ry''Gorr Style Iron Spear.',15,75,1386343008,2812765109,2376,0,2,1,'forge',12235,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,1378818671,11823,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25256,1887161249,0,0,'Iceshield VIII (Grandmaster)','Scribing new formula to make: Iceshield VIII (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',15963,1,16106,200,1253844268,NULL,1253844268,NULL,1253844268,NULL,1253844268,NULL,3081974033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25257,1887206310,0,0,'Iceshield IX (Grandmaster)','Crafting materials together to make: Iceshield IX (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',12371,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2469486631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25258,1887296949,0,0,'Enhanced Nektulos Unchained Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',20792,1,10185,10,1910592591,NULL,1910592591,NULL,1910592591,NULL,1910592591,NULL,1300346695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25259,1887320509,1,0,'Glorified Bracers of Impetus','By channeling your knowledge through an essence, you can make a Glorified Bracers of Impetus.',40,200,2082133324,2710531826,3987,0,512,1,'sewing_table',14748,1,12020,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,467026909,155192,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25260,1887419406,1,0,'Kromzek Fence Link','Sculpting raw materials to create: Kromzek Fence Link.',80,400,1039865549,2639209773,843,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2379214021,63909,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25261,1887536315,0,0,'Imbued Infested Stalkers Torque','',20,100,1386343008,2812765109,3450,0,2,1,'work_bench',13190,1,11679,6,2033803299,NULL,2033803299,NULL,2033803299,NULL,2033803299,NULL,1375293934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25262,1887560318,1,0,'Purifying Flames II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Purifying Flames II (Journeyman).',37,185,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,2883393647,117130,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25263,1887564297,0,0,'Redemption VIII (Journeyman)','Crafting materials together to make: Redemption VIII (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2529016394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25264,1887746510,1,0,'Xegonite Chainmail Coat','Fusing metal together to create a Xegonite Chainmail Coat.',66,330,3108933728,1151456682,2393,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3520061330,191913,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25265,1887767413,0,0,'Enhanced Leather Faydark Shieldbreaker Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',10602,1,10185,10,1245669299,NULL,1245669299,NULL,1245669299,NULL,1245669299,NULL,3350698577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25266,1887876995,0,0,'Enhanced Chain Lavastorm Shieldbreaker Mitts','',90,450,2812765109,1386343008,1611,0,2,1,'work_bench',2569,1,10185,10,1299702474,NULL,1299702474,NULL,1299702474,NULL,1299702474,NULL,3624351327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25267,1887910673,0,0,'Ring of Ice VIII (Adept)','Crafting materials together to make: Ring of Ice VIII (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2472030198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25268,1888042544,0,0,'Student''s Leather Bracers of Evasion','Binding materials together to make: Student''s Leather Bracers of Evasion',110,550,2082133324,2710531826,2903,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,471929172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25269,1888339059,0,0,'Enhanced Timorous Deep Fatewalker Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',13827,1,10185,10,377032924,NULL,377032924,NULL,377032924,NULL,377032924,NULL,3655796500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25270,1888375857,0,0,'Sever IV (Grandmaster)','Engraving metal to create: Sever IV (Grandmaster)',56,280,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3789942737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25271,1888417425,0,0,'Shadowscream Chain Mitts of Frenzy','',120,600,3108933728,1151456682,3694,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1523342436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25272,1888426064,0,0,'Acrylia Flight Crossbow Bolt','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',19889,2,10890,15,2270572262,NULL,2686684124,NULL,2686684124,NULL,2686684124,NULL,2686684124,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25273,1888498636,0,0,'Sanctifying Flames II (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3916888552,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25274,1888508986,1,0,'Purifying Flames VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Purifying Flames VI (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2025821391,117151,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25275,1888721307,1,0,'emerald stained glass oval','Sculpting raw materials to create: emerald stained glass oval.',81,405,1039865549,2639209773,573,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2198110270,63030,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25276,1888808339,0,0,'Defensive Haven IX (Journeyman)','Scribing new formula to make: Defensive Haven IX (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2988902289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25277,1888902037,0,0,'Phantom Forerunner Bracers','Fusing metal together to create: Phantom Forerunner Bracers',96,480,3108933728,1151456682,3066,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1967053543,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25278,1888911886,1,0,'Mortal Embrace IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mortal Embrace IV (Expert).',63,315,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2950382351,114780,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25279,1889013961,0,0,'Soul Cannibalize V (Journeyman)','Scribing new formula to make: Soul Cannibalize V (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,742817992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25280,1889084410,1,0,'Carbonite Great Spear','Working materials together to make a carbonite great spear.',28,140,4032608519,3395302654,1673,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,3836283723,72909,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25281,1889084759,0,0,'Marisha Kur''s Blessing III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Marisha Kur''s Blessing III (Expert).',25,125,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,4280604527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25282,1889178404,0,0,'Wildfire II (Adept)','Scribing new formula to make: Wildfire II (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',1693,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2787061163,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25283,1889338473,0,0,'Dreadfell Chain Boots of Stratagem','',122,610,3108933728,1151456682,3624,0,128,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1233078034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25284,1889371511,1,0,'Fashioned Nacre Bracelet','Conjoining various materials together to make a Fashioned Nacre Bracelet.',56,280,3330500131,2463992638,2199,0,2048,1,'work_bench',11919,1,9346,8,899907070,11707,456974231,8698,456974231,8698,456974231,8698,659454869,151383,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25285,1889375872,1,0,'Aspect of the Forest VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aspect of the Forest VII (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1551005195,101533,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25286,1889531346,0,0,'Cleave Flesh IX (Grandmaster)','Crafting materials together to make: Cleave Flesh IX (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'chemistry_table',14214,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2062586571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25287,1889942468,1,0,'Imbued Feysteel Katar','Working materials together to make an imbued feysteel katar.',39,195,4032608519,3395302654,1672,0,256,1,'forge',14259,1,8470,8,2915787013,77204,2915787013,77204,2915787013,77204,2915787013,77204,3707586347,81574,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25288,1890010948,1,0,'Imbued Ebony Longbow','Conditioning wood to craft an Imbued ebony longbow.',66,330,3076004370,1677747280,628,0,16,1,'woodworking_table',8454,1,11634,20,3517779682,11698,3483037480,40977,3483037480,40977,3483037480,40977,3541238967,41530,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25289,1890032806,1,0,'Battle Tactics (Expert)','By channeling your knowledge through an essence, you can make an Essence of Battle Tactics (Expert).',18,90,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1088285727,102213,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25290,1890043970,0,0,'Umbral Leather Fists','',100,500,4032608519,3395302654,283,0,256,1,'forge',7366,5,17015,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,3170365420,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25291,1890050353,0,0,'Master''s Intervention VII (Grandmaster)','Crafting materials together to make: Master''s Intervention VII (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',9796,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,567310009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25292,1890121691,0,0,'Enhanced Leather Tenebrous Tangle Mender Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',22061,1,10185,10,125199146,NULL,125199146,NULL,125199146,NULL,125199146,NULL,4016173963,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25293,1890144954,0,0,'Gut Kick IX (Expert)','Brewing ingredients together to make: Gut Kick IX (Expert)',104,520,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1173206224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25294,1890181025,1,0,'Tranquil Ruckas Mitts','Binding materials together to make a Tranquil Ruckas Mitts.',25,125,2082133324,2710531826,261,0,512,1,'sewing_table',15915,1,1747,6,983530134,6250,983530134,6250,983530134,6250,983530134,6250,609343973,186174,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25295,1890226860,0,0,'Sacrifice III (Grandmaster)','Scribing new formula to make: Sacrifice III (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2111952062,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25296,1890276693,0,0,'Prayer of Healing X (Grandmaster)','Crafting materials together to make: Prayer of Healing X (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'chemistry_table',21632,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2667035519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25297,1890383833,0,0,'Voidpiercer''s Barding of the Expert','Crafting materials together to make: Voidpiercer''s Barding of the Expert',116,580,2812765109,1386343008,4835,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2340588224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25298,1890474871,0,0,'Luclizite Throwing Dagger','Shaping materials together to create: Luclizite Throwing Dagger',111,555,3076004370,1677747280,362,0,16,1,'woodworking_table',13597,2,10890,15,2270572262,NULL,3800642342,NULL,3800642342,NULL,3800642342,NULL,3800642342,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25299,1890498826,1,0,'Netherealm III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Netherealm III (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3598315788,115291,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25300,1890651134,1,0,'Quicksand VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Quicksand VII (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1588391245,117361,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25301,1890678366,1,0,'Imprecate IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Imprecate IV (Expert).',31,155,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,977385305,111959,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25302,1890680440,0,0,'Tempered Azure Bracers of Revelations','By channeling your knowledge through an essence, you can make Tempered Azure Bracers of Revelations.',95,475,2812765109,1386343008,4188,0,2,1,'sewing_table',19470,1,14904,25,4121546001,NULL,4121546001,NULL,4121546001,NULL,4121546001,NULL,2673753372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25303,1890703206,0,0,'Imbued Hammerblow Oathtakers Bangle','',40,200,1386343008,2812765109,2203,0,2,1,'work_bench',19705,1,16804,12,3679827185,NULL,3679827185,NULL,3679827185,NULL,3679827185,NULL,521893064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25304,1890759373,1,0,'Imbued Electrum Band of Agility','Conjoining various materials together to make a Imbued Electrum Band of Agility.',18,90,3330500131,2463992638,556,0,1024,1,'work_bench',3730,1,19938,2,3433434813,6697,2879338535,151267,2879338535,151267,2879338535,151267,2332077716,159377,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25305,1890791959,0,0,'Bloody Tooth Platemail Spaulders','',100,500,3108933728,1151456682,1452,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,451912391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25306,1890916378,1,0,'Moderate II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Moderate II (Journeyman).',35,175,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,2225410377,114710,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25307,1890942788,1,0,'Golden Tapestry of the Beloved','The art of crafting a rectangular, golden tapestry to adorn the wall of your home.',10,50,1039865549,2639209773,571,0,4,1,'sewing_table',15379,1,8799,3,4217672112,63464,4217672112,63464,4217672112,63464,4217672112,63464,4217672112,63464,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25308,1891060327,1,0,'Rift III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rift III (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,59528318,118232,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25309,1891113649,0,0,'Xiocite Ryathian Barbute','Fusing metal together to create: Xiocite Ryathian Barbute',97,485,3108933728,1151456682,3062,0,128,1,'forge',18230,7,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3336666062,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25310,1891165522,0,0,'Hewn Stone Counter','Create a hewn stone counter in the style of the dwarves of Kaladim!',10,50,1039865549,2639209773,907,0,4,1,'woodworking_table',13727,1,625,3,2279126732,7860,2259467228,NULL,2259467228,NULL,2259467228,NULL,2259467228,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25311,1891254033,1,0,'Bronze Morning Star','Working materials together to make a bronze morning star.',2,10,4032608519,3395302654,1655,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,1994021900,72715,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25312,1891315126,0,0,'Putrefy XI (Ancient)','Crafting materials together to make: Putrefy XI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',15133,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2519881840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25313,1891353286,0,0,'Marisha Kur''s Blessing II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Marisha Kur''s Blessing II (Journeyman).',15,75,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,4135570401,NULL,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25314,1891395066,0,0,'Disheartening Descant VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Disheartening Descant VII (Expert).',93,465,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,277117543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25315,1891461268,0,0,'Enhanced Plate Erudin Mender Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',12863,1,10185,10,1776981485,NULL,1776981485,NULL,1776981485,NULL,1776981485,NULL,1298711771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25316,1891478223,0,0,'Eviscerate VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Eviscerate VIII (Expert).',97,485,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2289972127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25317,1891658918,0,0,'Flash of Steel (Grandmaster)','Engraving metal to create: Flash of Steel (Grandmaster)',1,5,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,1990064920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25318,1891663089,1,0,'Feast V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Feast V (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1115059049,108597,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25319,1891803884,0,0,'Enhanced Chain Lavastorm Mystic Bracers','',90,450,2812765109,1386343008,2891,0,2,1,'work_bench',5967,1,10185,10,1249431082,NULL,1249431082,NULL,1249431082,NULL,1249431082,NULL,3354407880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25320,1892044827,1,0,'Insidious Whisper II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Insidious Whisper II (Expert).',9,45,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2677240046,112285,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25321,1892053637,0,0,'Imbued Ancient''s Thaumaturgists Staff','',90,450,1386343008,2812765109,2375,0,2,1,'work_bench',10786,1,19785,5,1799116718,NULL,1799116718,NULL,1799116718,NULL,1799116718,NULL,3124281604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25322,1892140598,0,0,'Swift Umbrite Symbol','',100,500,3330500131,2463992638,368,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3369890836,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25323,1892167611,1,0,'Silence V (Expert)','Working with raw materials to scribe Silence V (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3181925917,119931,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25324,1892197930,0,0,'Will of the Heavens IX (Grandmaster)','Brewing ingredients together to make: Will of the Heavens IX (Grandmaster)',109,545,2557647574,2817699641,2828,0,8192,1,'chemistry_table',15209,1,7257,200,802599217,NULL,802599217,NULL,802599217,NULL,802599217,NULL,1328837596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25325,1892239239,0,0,'Brainshock V (Grandmaster)','Scribing new formula to make: Brainshock V (Grandmaster)',45,225,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,636568795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25326,1892325696,0,0,'Icefall IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Icefall IX (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1244955017,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25327,1892340064,0,0,'Fusion VI (Grandmaster)','Crafting materials together to make: Fusion VI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',5785,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3502643404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25328,1892425343,0,0,'Tranquil Deepstone Slippers','',100,500,2082133324,2710531826,4121,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,3205240891,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25329,1892453028,0,0,'Arcane Symphony III (Grandmaster)','Engraving metal to create: Arcane Symphony III (Grandmaster)',48,240,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2357152937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25330,1892453117,0,0,'Iron Will VI (Grandmaster)','Engraving metal to create: Iron Will VI (Grandmaster)',90,450,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,659643869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25331,1892470371,0,0,'Befuddle VIII (Journeyman)','Engraving metal to create: Befuddle VIII (Journeyman)',102,510,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,4229232981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25332,1892486008,0,0,'En Garde VII (Journeyman)','Engraving metal to create: En Garde VII (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3915101112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25333,1892560906,0,0,'Dark Nebula IV (Grandmaster)','Scribing new formula to make: Dark Nebula IV (Grandmaster)',50,250,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,90405442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25334,1892784356,0,0,'Progenitor Spirit (Grandmaster)','Crafting materials together to make: Progenitor Spirit (Grandmaster)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2301596399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25335,1892850386,1,0,'Artichoke Fizzlepop','Brewing various materials together to make Artichoke Fizzlepop.',52,260,3881305672,935416212,323,0,8,1,'stove and keg',11777,1,4205,3,3950278863,3973,815384158,8706,815384158,8706,2635414730,35053,2635414730,35053,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25336,1892854822,1,0,'Indium Brigandine Leggings','Fusing metal together to create an Indium Brigandine Leggings.',57,285,3108933728,1151456682,2419,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,1239221634,160466,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25337,1892870156,0,0,'Embracing Hammer','Fusing metal together to create: Embracing Hammer',120,600,4032608519,3395302654,700,0,256,1,'forge',14308,1,9429,50,946740014,NULL,26386368,NULL,26386368,NULL,26386368,NULL,1573193187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25338,1892875254,0,0,'Bloatfly (Expert)','Scribing new formula to make: Bloatfly (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3503602408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25339,1892931268,1,0,'Blessed Adamantine Battle Hammer','Working materials together to make a blessed adamantine battle hammer.',61,305,4032608519,3395302654,637,0,256,1,'forge',592,1,19493,10,3348215228,70042,3348215228,70042,3348215228,70042,3348215228,70042,1356017097,71331,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25340,1892978160,0,0,'Imbued Primevil Oathtakers Cloak','',60,300,1386343008,2812765109,1099,0,2,1,'work_bench',7789,1,19493,20,1065245856,NULL,1065245856,NULL,1065245856,NULL,1065245856,NULL,284482905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25341,1893016572,1,0,'Moonshadow Vest','Fusing metal together to create: Moonshadow Vest.',79,395,3108933728,1151456682,1593,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3662423970,164891,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25342,1893120600,0,0,'Academic''s Belt of Frenzy','Binding materials together to make: Academic''s Belt of Frenzy',110,550,2082133324,2710531826,959,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,2509831916,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25343,1893276716,1,0,'Imbued Gabardine Pantaloons','Binding materials together to make: imbued gabardine pantaloons.',86,430,2082133324,2710531826,3228,0,512,1,'sewing_table',14370,1,8264,10,802511504,154429,802511504,154429,802511504,154429,802511504,154429,544073613,159502,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25344,1893352922,0,0,'Ethereal Conduit (Adept)','Scribing new formula to make: Ethereal Conduit (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',13432,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,619279658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25345,1893355329,1,0,'Sacrificial Restoration II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sacrificial Restoration II (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3138558890,118987,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25346,1893356826,1,0,'Imbued Ruckas Vest','',23,115,2082133324,2710531826,3264,0,512,1,'sewing_table',3068,1,1747,6,983530134,6250,782721749,174707,782721749,174707,782721749,174707,3095675372,159748,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25347,1893434331,1,0,'Steel Assault Axe','Working materials together to make a steel assault axe.',21,105,4032608519,3395302654,1647,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,1704146415,88330,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25348,1893486645,0,0,'Enhanced Mistmoore Unchained Falchion','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',8696,1,10185,10,4256810086,NULL,4256810086,NULL,4256810086,NULL,4256810086,NULL,3410711701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25349,1893612189,1,0,'Bladeweaver VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Bladeweaver VI (Expert)',79,395,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3609934673,102579,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25350,1893615210,0,0,'Unblemished Peppertree Oil','Using various materials together to make peppertree oil.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',5841,1,21283,1,1197394287,NULL,237834908,5258,2316402060,9565,2943057301,10354,3026797118,14937,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25351,1893681812,0,0,'Bloody Reminder XI (Expert)','Engraving metal to create: Bloody Reminder XI (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,53089900,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25352,1893849235,0,0,'Shoulder Charge VIII (Grandmaster)','Engraving metal to create: Shoulder Charge VIII (Grandmaster)',99,495,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3425539936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25353,1893859560,1,0,'Strifewing Bone Bo','Refine and create a magical bo staff from the corpse of the Kettleleader.',66,330,1386343008,2812765109,2847,0,2,1,'nest_workbench',20199,1,11634,5,2256487228,14135,2256487228,14135,2256487228,14135,2256487228,14135,3267265299,88527,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25354,1893872977,1,0,'a pristine elaborate oval briarwood table','The art of sculpting wood into a table.',38,190,1039865549,2639209773,870,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,2649741209,60840,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25355,1893889392,0,0,'Stunning Roar II (Grandmaster)','Engraving metal to create: Stunning Roar II (Grandmaster)',46,230,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3736952837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25356,1893922970,0,0,'Premonition X (Journeyman)','Crafting materials together to make: Premonition X (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2827621680,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25357,1894272368,1,0,'Gouge (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Gouge (Journeyman).',15,75,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,1713816366,109816,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25358,1894282431,0,0,'Forlorn Cure Trauma','',121,605,2557647574,2817699641,326,0,8192,1,'chemistry_table',10304,2,18049,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2667085093,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25359,1894311597,1,0,'refreshing white peach milk','Brewing various materials together to make white peach milk.',44,220,3881305672,935416212,2561,0,8,1,'stove and keg',16278,1,15165,1,1348827538,3342,3215369981,37542,1677700060,35664,4273804409,37577,2182963109,36834,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25360,1894400821,0,0,'Enhanced Living Tomb Miracle Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',19251,1,10185,10,494134570,NULL,494134570,NULL,494134570,NULL,494134570,NULL,3970556032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25361,1894438606,1,0,'Wall of Rage (Expert)','By channeling your knowledge through an essence, you can make an Essence of Wall of Rage (Expert).',13,65,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2530839572,124208,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25362,1894451688,0,0,'Death Swarm III (Grandmaster)','Scribing new formula to make: Death Swarm III (Grandmaster)',17,85,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,752993632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25363,1894610274,1,0,'Netherous Bind VI (Journeyman)','Working with raw materials to scribe Netherous Bind VI (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2070825057,115347,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25364,1894611401,0,0,'Voidpiercer''s Leather Helm of Endurance','Binding materials together to make: Voidpiercer''s Leather Helm of Endurance',112,560,2082133324,2710531826,1478,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1410999768,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25365,1894651176,1,0,'Smite Corruption III (Expert)','Working with raw materials to scribe Smite Corruption III (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1329685007,120365,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25366,1894656053,1,0,'Ferrite Battle Hammer','Working materials together to make a ferrite battle hammer.',71,355,4032608519,3395302654,637,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,722977261,76914,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25367,1894740882,0,0,'Holy Aid V (Grandmaster)','Engraving metal to create: Holy Aid V (Grandmaster)',64,320,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2310531184,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25368,1894755306,0,0,'Ribcage of the Wyvern','Channeling your knowledge to create: Ribcage of the Wyvern',101,505,1039865549,2639209773,90,0,32,1,'woodworking_table',13787,5,18044,30,2519418015,NULL,2086675871,NULL,2086675871,NULL,2086675871,NULL,2086675871,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25369,1894857144,0,0,'Enhanced Charasis Enchanted Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',19072,1,10185,10,493395879,NULL,493395879,NULL,493395879,NULL,493395879,NULL,3971127821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25370,1895048546,0,0,'Empyral Adornment of Modified Power (2H)','Binding materials together to make: Empyral Adornment of Modified Power (2H)',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,2,9429,90,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1209996491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25371,1895149525,0,0,'Shift Mana XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',16605,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3614361044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25372,1895329594,0,0,'Golden Spring Sculpture','Tinkering with raw materials to make: Golden Spring Sculpture.',25,125,1038997614,1038997614,1112,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3158167048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25373,1895401850,0,0,'Enhanced Plate Zarrakon''s Shieldbreaker Pauldrons','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',17819,1,10185,10,2841505403,NULL,2841505403,NULL,2841505403,NULL,2841505403,NULL,102333500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25374,1895550248,0,0,'Dreadfell Cloth Gauntlets of Stratagem','',124,620,2082133324,2710531826,3616,0,512,1,'sewing_table',5672,2,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3580977141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25375,1895563919,1,0,'The Fortitude of the Desert Pilgrim','Binding materials together to make a The Fortitude of the Desert Pilgrim.',56,280,2082133324,2710531826,2448,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,3802616615,185133,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25376,1895611471,1,0,'Band of Thugs II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Band of Thugs II (Journeyman)',78,390,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1495087927,101998,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25377,1895668840,0,0,'Enhanced Leather Thundering Steppe Shieldbreaker Jerkin','',90,450,2812765109,1386343008,3277,0,2,1,'work_bench',10392,1,10185,10,1246228654,NULL,1246228654,NULL,1246228654,NULL,1246228654,NULL,3352235340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25378,1895689810,1,0,'a pristine sturdy teak chair','The art of sculpting wood into a chair.',44,220,1039865549,2639209773,560,0,32,1,'woodworking_table',10035,1,5098,1,2639666454,9326,280555597,60482,3374970741,61333,1790303195,61450,3103199563,61010,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25379,1895837597,0,0,'Enhanced Stonebrunt Blademaster Bandolier','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',15996,1,10185,10,893574024,NULL,893574024,NULL,893574024,NULL,893574024,NULL,1000682329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25380,1895899976,0,0,'Splitiron Vanguard Sabatons','',100,500,3108933728,1151456682,3692,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3712649007,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25381,1896239502,0,0,'Enhanced Leather Silent City Tranquil Tunic','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',17059,1,10185,10,1291257031,NULL,1291257031,NULL,1291257031,NULL,1291257031,NULL,3649556562,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25382,1896263100,0,0,'Icy Glint Wizard Star','Decorate your home with an icy glint wizard star.',30,150,3330500131,2463992638,2074,0,2048,1,'everfrost_workbench',15294,1,18047,2,2612386213,4896,470588351,NULL,470588351,NULL,470588351,NULL,470588351,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25383,1896300573,0,0,'Ring of Ice VIII (Ancient)','Crafting materials together to make: Ring of Ice VIII (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',280,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2580252900,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25384,1896368291,0,0,'Heretic''s Doom III (Grandmaster)','Scribing new formula to make: Heretic''s Doom III (Grandmaster)',54,270,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,4060815089,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25385,1896388707,0,0,'Academic''s Crossbow of Force','Shaping materials together to create: Academic''s Crossbow of Force',110,550,3076004370,1677747280,3090,0,16,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,2513475491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25386,1896395015,0,0,'Enhanced Maj''Dul Mountaineer Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',21678,1,10185,10,894059794,NULL,894059794,NULL,894059794,NULL,894059794,NULL,1001237955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25387,1896458273,1,0,'Divine Strike V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Divine Strike V (Journeyman).',53,265,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,20537173,107141,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25388,1896465725,0,0,'Hamstring III (Grandmaster)','Engraving metal to create: Hamstring III (Grandmaster)',50,250,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3756565257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25389,1896509367,0,0,'Lyrical Chain Boots','Working rare void shard materials together to make: Lyrical Chain Boots.',79,395,2812765109,1386343008,2885,0,2,1,'forge',14900,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,693670698,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25390,1896736741,0,0,'Glacial Flames VII (Grandmaster)','Scribing new formula to make: Glacial Flames VII (Grandmaster)',97,485,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2610585423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25391,1896742831,0,0,'Villainy II (Grandmaster)','Engraving metal to create: Villainy II (Grandmaster)',27,135,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2261087642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25392,1896787837,0,0,'Twark Inquisitor''s Cuirass','',100,500,3108933728,1151456682,1446,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3227099457,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25393,1896818671,1,0,'gold eucalyptus armchair','Sculpting raw materials to create: gold eucalyptus armchair.',86,430,1039865549,2639209773,560,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,2918167698,63437,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25394,1896821020,1,0,'Blessed Steel Shamshir','Working materials together to make a blessed steel shamshir.',24,120,4032608519,3395302654,1662,0,256,1,'forge',19316,1,11679,6,3008496339,88407,3008496339,88407,3008496339,88407,3008496339,88407,3432975324,72186,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25395,1896968387,0,0,'Kinnahma Tea Table','',125,625,1039865549,2639209773,561,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,413198945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25396,1897090914,1,0,'Glorified Bracers of Alleviation','By channeling your knowledge through an essence, you can make a Glorified Bracers of Alleviation.',60,300,2082133324,2710531826,3987,0,512,1,'sewing_table',1809,1,20333,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,396542417,155190,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25397,1897172040,1,0,'Rush VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rush VI (Journeyman).',43,215,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1099852015,118890,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25398,1897172306,0,0,'Photosynthesis III (Grandmaster)','Scribing new formula to make: Photosynthesis III (Grandmaster)',23,115,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,4044778254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25399,1897178676,0,0,'Spine Shot X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',13307,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2893546512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25400,1897211611,0,0,'Overpower X (Journeyman)','Crafting materials together to make: Overpower X (Journeyman)',111,555,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3093557036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25401,1897417791,1,0,'Blaze Kick III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blaze Kick III (Expert).',39,195,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,855046430,102646,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25402,1897471904,0,0,'Glittervein Claws','',100,500,4032608519,3395302654,1676,0,256,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,979606850,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25403,1897474315,0,0,'Hunter''s Instinct VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Hunter''s Instinct VIII (Expert).',99,495,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,4258114098,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25404,1897511488,1,0,'Imbued Rosewood Sorcerer''s Staff','Working materials together to make an imbued rosewood sorcerer''s staff.',68,340,3076004370,1677747280,618,0,16,1,'woodworking_table',22156,1,11634,10,3205096348,85892,3205096348,85892,3205096348,85892,3205096348,85892,4223099278,82462,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25405,1897616754,0,0,'Enhanced Shimmering Citadel Shieldbreaker Greatblade','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',9459,1,10185,10,4236165409,NULL,4236165409,NULL,4236165409,NULL,4236165409,NULL,3398193618,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25406,1897666567,0,0,'Enhanced Living Tomb Shieldbreaker Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',11642,1,10185,10,1887474173,NULL,1887474173,NULL,1887474173,NULL,1887474173,NULL,1289777909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25407,1897685776,1,0,'Customized Arrows','Working common materials together to make: Customized Arrows.',25,125,1478114179,1703539708,403,0,2,1,'woodworking_table',22005,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,727742281,6204,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25408,1897767674,0,0,'Student''s Leather Pauldrons of Evasion','Binding materials together to make: Student''s Leather Pauldrons of Evasion',110,550,2082133324,2710531826,2887,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,3601975747,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25409,1897916275,0,0,'Imbued Dweller''s Stalkers Cloak','',50,250,1386343008,2812765109,1099,0,2,1,'work_bench',13755,1,9346,16,780211804,NULL,780211804,NULL,780211804,NULL,780211804,NULL,3413928032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25410,1897986604,0,0,'Indecorous Bandana','Craft an indecorous bandana for Bristlebane Day!',10,50,2896808154,2530063117,381,0,2,1,'sewing_table',22114,1,8799,2,3416983571,6853,4127676746,NULL,4127676746,NULL,4127676746,NULL,4127676746,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25411,1898039954,0,0,'Nature''s Elixir XII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',4383,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2129999694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25412,1898134944,0,0,'Flaming Hot Vulrich Leg','Create a serving of flaming hot vulrich leg for your Brewday celebration!',10,50,3881305672,935416212,298,0,4,1,'stove and keg',13727,1,6529,3,2279126732,7860,233702997,NULL,233702997,NULL,233702997,NULL,233702997,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25413,1898208360,1,0,'Songster''s Luck (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Songster''s Luck (Journeyman).',3,15,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,2234207198,120690,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25414,1898444898,0,0,'Splitiron Simple Tank','',100,500,1039865549,2639209773,988,0,32,1,'woodworking_table',8416,1,17069,5,2380234670,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2586474800,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25415,1898467125,1,0,'Iron Long Sword','Working materials together to make an iron long sword.',11,55,4032608519,3395302654,617,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,3927834325,83357,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25416,1898473695,0,0,'Ironwood Round Shield','Conditioning wood to craft a Ironwood Round Shield.',50,250,3076004370,1677747280,18,0,16,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,4253480135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25417,1898504644,0,0,'Violet Stucco Block','Craft a block of violet stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,655,0,4,1,'woodworking_table',15379,1,625,3,2268905290,NULL,2268905290,NULL,2268905290,NULL,2268905290,NULL,2268905290,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25418,1898598984,1,0,'Thornskin V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Thornskin V (Journeyman).',52,260,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,4121101148,122404,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25419,1898622465,0,0,'Empyral Chain Gauntlets of Force','Fusing metal together to create: Empyral Chain Gauntlets of Force',120,600,3108933728,1151456682,273,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1921373427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25420,1898665510,0,0,'Chaos VII (Grandmaster)','Engraving metal to create: Chaos VII (Grandmaster)',89,445,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,156996935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25421,1898667198,0,0,'Mana Intromission IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',21512,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,348798469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25422,1898707242,0,0,'Aqueous Swarm II (Grandmaster)','Scribing new formula to make: Aqueous Swarm II (Grandmaster)',38,190,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3550538975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25423,1898884296,1,0,'Intimidation II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Intimidation II (Journeyman).',21,105,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2723341107,112470,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25424,1898897236,1,0,'Natural Selection V (Expert)','By channeling your knowledge through metal, you can make a Rune of Natural Selection V (Expert)',73,365,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2947369379,115008,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25425,1898909045,0,0,'Enhanced Chain Kylong Plains Shieldbreaker Bracers','',90,450,2812765109,1386343008,2891,0,2,1,'work_bench',15701,1,10185,10,51564700,NULL,51564700,NULL,51564700,NULL,51564700,NULL,1302059829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25426,1899053068,0,0,'Transfer Life VIII (Ancient)','Crafting materials together to make: Transfer Life VIII (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',2037,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3214753702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25427,1899330655,0,0,'Call of Storms II (Grandmaster)','Scribing new formula to make: Call of Storms II (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,780988699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25428,1899348300,1,0,'Bloody Ritual VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bloody Ritual VII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,539283592,103080,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25429,1899356416,0,0,'Howl of Death III (Grandmaster)','Engraving metal to create: Howl of Death III (Grandmaster)',56,280,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2462974489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25430,1899413026,1,0,'Blackguard (Expert)','By channeling your knowledge through metal, you can make a Rune of Blackguard (Expert).',18,90,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1611002954,102512,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25431,1899438455,0,0,'Rhodium Spin Wheel','Tinkering with raw materials to make: Rhodium Spin Wheel',25,125,1038997614,1038997614,2279,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,657968219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25432,1899511634,0,0,'Enhanced Chain Jarsath Wastes Unchained Coif','',90,450,2812765109,1386343008,1519,0,2,1,'work_bench',18188,1,10185,10,1492689207,NULL,1492689207,NULL,1492689207,NULL,1492689207,NULL,2540091135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25433,1899544789,1,0,'Charm of Cold Vengeance','Binding materials together to make: Charm of Cold Vengeance.',90,450,3881305672,935416212,1067,0,8,1,'stove and keg',19195,1,10509,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,1846232526,138549,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25434,1899659945,0,0,'Blackguard VI (Grandmaster)','Engraving metal to create: Blackguard VI (Grandmaster)',83,415,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2504279895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25435,1899689334,0,0,'Bloody Tooth Soothsayer''s Finger Ringer','',100,500,3330500131,2463992638,3444,0,2048,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,2549831789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25436,1899714688,0,0,'Voidpiercer''s Plate Boots of Evasion','Fusing metal together to create: Voidpiercer''s Plate Boots of Evasion',116,580,3108933728,1151456682,1517,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2328164934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25437,1899716511,0,0,'Enhanced Plate Kunzar Jungle Fatewalker Breastplate','',90,450,2812765109,1386343008,1551,0,2,1,'work_bench',5279,1,10185,10,1492894202,NULL,1492894202,NULL,1492894202,NULL,1492894202,NULL,2540033586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25438,1899747656,1,0,'Abhorrent Seal III (Expert)','Working with raw materials to scribe Abhorrent Seal III (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,776481457,100056,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25439,1899852512,1,0,'Imbued Bristled Leather Gi','Sewing and weaving materials together to make a Pristine Imbued Bristled Leather Gi.',79,395,2082133324,2710531826,2379,0,512,1,'sewing_table',1287,1,435,5,230825446,137200,230825446,137200,230825446,137200,230825446,137200,1481209453,159157,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25440,1899942577,0,0,'Storming Tempest V (Journeyman)','Scribing new formula to make: Storming Tempest V (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3080370173,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25441,1900002499,0,0,'Depressing Chant II (Grandmaster)','Engraving metal to create: Depressing Chant II (Grandmaster)',23,115,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,3548210265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25442,1900005000,1,0,'Netherlord III (Expert)','Working with raw materials to scribe Netherlord III (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3410839719,115307,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25443,1900160393,0,0,'Imbued Dweller''s Oathtakers Bangle','',50,250,1386343008,2812765109,2203,0,2,1,'work_bench',9580,1,9346,16,213333161,NULL,213333161,NULL,213333161,NULL,213333161,NULL,3371824272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25444,1900218348,0,0,'Phantom Hammer of the Grimstone','Fusing metal together to create: Phantom Club of the Grimstone',99,495,3076004370,1677747280,1658,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,1356613296,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25445,1900338180,1,0,'Stupefy II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Stupefy II (Journeyman).',30,150,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,557242811,121587,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25446,1900606825,0,0,'Pledge of Armament VII (Grandmaster)','Engraving metal to create: Pledge of Armament VII (Grandmaster)',93,465,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,8757031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25447,1900607415,0,0,'Academic''s Mercenary Bracers of Force','Fusing metal together to create: Academic''s Mercenary Bracers of Force',110,550,3108933728,1151456682,2903,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,3007892373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25448,1900641571,0,0,'Imbued Hammerblow Leather Breastplate','',40,200,1386343008,2812765109,4112,0,2,1,'forge',11118,1,16804,12,513945318,NULL,513945318,NULL,513945318,NULL,513945318,NULL,1058777691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25449,1900647168,0,0,'Enhanced Leather Qeynos Calm Mind Bracers','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',4908,1,10185,10,57954025,NULL,57954025,NULL,57954025,NULL,57954025,NULL,1308443968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25450,1900748023,0,0,'Blasphemy X (Expert)','Crafting materials together to make: Blasphemy X (Expert)',116,580,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2622215691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25451,1900832758,0,0,'Enhanced Chain Barren Sky Brawler Mantle','',90,450,2812765109,1386343008,3074,0,2,1,'work_bench',18785,1,10185,10,1274415920,NULL,1274415920,NULL,1274415920,NULL,1274415920,NULL,3330209490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25452,1900924259,1,0,'Ash Fighting Baton','Working materials together to make an ash fighting baton.',27,135,3076004370,1677747280,2159,0,16,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,3001774878,70848,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25453,1901121232,1,0,'Gushing Wound VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Gushing Wound VI (Journeyman).',68,340,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3288315569,110183,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25454,1901182457,1,0,'Malice III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Malice III (Expert).',27,135,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2124106672,113819,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25455,1901217729,1,0,'Broadcloth Shawl','Binding materials together to make a Broadcloth Shawl.',31,155,2082133324,2710531826,433,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,1352061918,137230,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25456,1901225519,1,0,'Steel Sai','Working materials together to make a steel sai.',21,105,4032608519,3395302654,2369,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,2000340697,88399,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25457,1901237081,1,0,'Deteriorate III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Deteriorate III (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3624904331,106486,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25458,1901271749,0,0,'Enhanced Evernight Abbey Duelist Greatblade','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',121,1,10185,10,4231433878,NULL,4231433878,NULL,4231433878,NULL,4231433878,NULL,3401850469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25459,1901333375,1,0,'Clarion VII (Journeyman)','Working materials together to make Clarion VII (Journeyman).',72,360,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1614373129,104545,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25460,1901333403,1,0,'Lucidity IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lucidity IV (Journeyman).',44,220,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2643562101,113459,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25461,1901599649,0,0,'Enhanced Cloth Sanctorium Unbroken Mitts','',90,450,2812765109,1386343008,261,0,2,1,'work_bench',7847,1,10185,10,1745872600,NULL,1745872600,NULL,1745872600,NULL,1745872600,NULL,1284356078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25462,1901695096,0,0,'Enhanced Cloth Kunzar Jungle Furious Gloves','',90,450,2812765109,1386343008,1400,0,2,1,'work_bench',12799,1,10185,10,1286128945,NULL,1286128945,NULL,1286128945,NULL,1286128945,NULL,3654816164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25463,1901857934,0,0,'Petrify IX (Expert)','Crafting materials together to make: Petrify IX (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4056610507,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25464,1901875564,0,0,'Hateful Slam IV (Grandmaster)','Engraving metal to create: Hateful Slam IV (Grandmaster)',55,275,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1121504946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25465,1901984900,0,0,'Enhanced Evernight Abbey Tranquil Tower Shield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',7884,1,10185,10,2209519966,NULL,2209519966,NULL,2209519966,NULL,2209519966,NULL,2804992104,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25466,1902033742,0,0,'Bloody Tooth Battlemaster''s Leather Gi','',100,500,2082133324,2710531826,3247,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,863209767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25467,1902095349,0,0,'Imbued Infested Oathtakers Cloak','',20,100,1386343008,2812765109,1099,0,2,1,'work_bench',1193,1,11679,6,886475686,NULL,886475686,NULL,886475686,NULL,886475686,NULL,459016799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25468,1902119571,0,0,'Enhanced Leather Faydark Miracle Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',21647,1,10185,10,2120024818,NULL,2120024818,NULL,2120024818,NULL,2120024818,NULL,4272756205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25469,1902264077,1,0,'Slurred Insult VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Slurred Insult VI (Journeyman).',59,295,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2125481946,120335,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25470,1902270626,0,0,'Destructive Rage IX (Expert)','Crafting materials together to make: Destructive Rage IX (Expert)',113,565,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,5887879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25471,1902307420,1,0,'Elm Club','Working materials together to make an elm club.',0,0,3076004370,1677747280,836,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,650517692,76146,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25472,1902339147,1,0,'Sumac Club','Working materials together to create: sumac club.',80,400,3076004370,1677747280,836,0,16,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,3800555445,88652,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25473,1902341447,1,0,'Greater Essence of Electricity','By channeling your knowledge, you can make a Greater Essence of Electricity.',90,450,2082133324,2710531826,1177,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3487366820,20201,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25474,1902422689,0,0,'Rejuvenating Sash','Working rare void shard materials together to make: Rejuvenating Sash.',79,395,2896808154,2530063117,2190,0,2,1,'sewing_table',10580,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,496733796,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25475,1902557541,0,0,'Heartwood Buckler of Force','Shaping materials together to create: Heartwood Buckler of Force',102,510,3076004370,1677747280,3607,0,16,1,'woodworking_table',13787,2,18044,30,3316739539,NULL,3316739539,NULL,3316739539,NULL,3316739539,NULL,2139318365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25476,1902581312,0,0,'Ward of the Untamed VI (Grandmaster)','Scribing new formula to make: Ward of the Untamed VI (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2050889100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25477,1902703498,0,0,'Heal Servant XII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',6661,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1402503641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25478,1902790289,0,0,'Glacial Lance XIV (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',2251,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4269589950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25479,1903061802,0,0,'Enhanced Plate Feerrott Furious Gloves','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',2704,1,10185,10,1285504611,NULL,1285504611,NULL,1285504611,NULL,1285504611,NULL,3656379126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25480,1903147207,0,0,'Ethereal Conduit (Adept)','',100,500,773137566,2949308177,195,0,4096,1,'work_desk',13432,10,8793,5,3512287581,NULL,3512287581,NULL,3512287581,NULL,3512287581,NULL,619279658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25481,1903339292,0,0,'Lunar Attendant VI (Expert)','Scribing new formula to make: Lunar Attendant VI (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2096510887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25482,1903351046,0,0,'Enhanced Chelsith Miracle Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',595,1,10185,10,933999466,NULL,933999466,NULL,933999466,NULL,933999466,NULL,197873762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25483,1903437217,1,0,'Rhenium Field Point Arrow','Working materials together to create: Rhenium Field Point Arrow.',92,460,3076004370,1677747280,364,0,16,1,'woodworking_table',5314,1,13672,4,64057481,11510,530080729,20513,530080729,20513,530080729,20513,530080729,20513,1,100,125,150,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25484,1903531615,1,0,'Mighty Elixir of Deftness','Working materials together to create: Mighty Elixir of Deftness.',91,455,1386343008,2812765109,325,0,2,1,'chemistry_table',8176,1,7730,20,3368206182,4124,2045275034,47045,2045275034,47045,2045275034,47045,2045275034,47045,1,5,10,15,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25485,1903724494,0,0,'Enhanced Nektulos Duelist Falchion','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',21262,1,10185,10,4229763997,NULL,4229763997,NULL,4229763997,NULL,4229763997,NULL,3404694382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25486,1903730898,0,0,'Ratonga Paw Plant','Channeling your knowledge to create: Ratonga Paw Plant',96,480,1039865549,2639209773,1962,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2325989844,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25487,1903806160,0,0,'Rush XII (Ancient)','Engraving metal to create: Rush XII (Ancient)',103,515,3330500131,2463992638,4814,0,2048,1,'work_bench',14605,1,20818,200,1795406005,NULL,1795406005,NULL,1795406005,NULL,1795406005,NULL,3823310874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25488,1903839549,1,0,'Blessed Indium Great Sword','Working materials together to make a blessed indium great sword.',57,285,4032608519,3395302654,2155,0,256,1,'forge',10351,1,9346,8,478219476,83169,478219476,83169,478219476,83169,478219476,83169,801299671,71977,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25489,1903839909,0,0,'Enhanced Leather Darklight Mystic Boiled Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',11659,1,10185,10,1284186092,NULL,1284186092,NULL,1284186092,NULL,1284186092,NULL,3657157497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25490,1903866188,0,0,'Empyral Symbol of Force','Fusing metal together to create: Empyral Symbol of Force',120,600,4032608519,3395302654,3027,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2262335250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25491,1903949829,0,0,'Kamapor Tea Brined Venison','',125,625,3881305672,935416212,4311,0,8,1,'stove and keg',16307,1,10141,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3395127518,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25492,1904000003,0,0,'Enhanced Leather Steamfont Shieldbreaker Boiled Boots','',90,450,2812765109,1386343008,3243,0,2,1,'work_bench',3759,1,10185,10,2118235234,NULL,2118235234,NULL,2118235234,NULL,2118235234,NULL,4273054589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25493,1904254754,0,0,'Emberstrike VII (Grandmaster)','Engraving metal to create: Emberstrike VII (Grandmaster)',75,375,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2957727013,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25494,1904381338,1,0,'Ancestral Avenger V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Avenger V (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1836970014,100691,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25495,1904395069,0,0,'Phantom Forerunner Targe','Shaping materials together to create: Phantom Forerunner Targe',97,485,3076004370,1677747280,21,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3773408971,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25496,1904451697,0,0,'Empyral Barding of Bolstering','Crafting materials together to make: Empyral Barding of Bolstering',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',19256,1,7093,90,832748898,NULL,4047913109,NULL,4047913109,NULL,4047913109,NULL,833787246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25497,1904507928,0,0,'Bloody Tooth Outrider''s Gloves','',100,500,3108933728,1151456682,3359,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,4214901988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25498,1904554619,0,0,'Judgment X (Expert)','Brewing ingredients together to make: Judgment X (Expert)',109,545,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3193446023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25499,1904578801,0,0,'Empyral Reins of Expertise','Crafting materials together to make: Empyral Reins of Expertise',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',4870,1,7093,90,832748898,NULL,2107569392,NULL,2107569392,NULL,2107569392,NULL,2786709937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25500,1904841625,0,0,'Empyral Necklace of Endurance','Engraving metal to create: Empyral Necklace of Endurance',120,600,3330500131,2463992638,2139,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,508048474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25501,1904955426,0,0,'Glittervein Reverent Mantle','',100,500,3108933728,1151456682,4118,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,1760474045,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25502,1904983217,1,0,'Greater Essence of Pestilence','By channeling your knowledge, you can make a Greater Essence of Pestilence.',90,450,3076004370,1677747280,1139,0,16,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,1600557576,20206,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25503,1905038001,0,0,'Acrylia Essence of Regeneration','',120,600,2557647574,2817699641,329,0,8192,1,'chemistry_table',21070,2,18811,15,2628957789,NULL,1098166992,NULL,1098166992,NULL,1098166992,NULL,1098166992,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25504,1905061041,0,0,'Enhanced Charasis Blademaster Symbol','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',1851,1,10185,10,902699172,NULL,902699172,NULL,902699172,NULL,902699172,NULL,992604277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25505,1905083945,0,0,'Bob and Weave III (Grandmaster)','Engraving metal to create: Bob and Weave III (Grandmaster)',40,200,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1198371586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25506,1905163327,0,0,'Aspect of Darkness (Grandmaster)','Scribing new formula to make: Aspect of Darkness (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1550871383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25507,1905213584,0,0,'Enhanced Kylong Plains Blademaster Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',19366,1,10185,10,1880344938,NULL,1880344938,NULL,1880344938,NULL,1880344938,NULL,1282615906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25508,1905266098,1,0,'Cunning Defense V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Cunning Defense V (Journeyman)',73,365,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2035755689,105170,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25509,1905290813,1,0,'Imbued Tranquil Damask Vest','Sewing and weaving materials together to make a Pristine Imbued Tranquil Damask Vest.',77,385,2082133324,2710531826,3264,0,512,1,'sewing_table',4062,1,435,5,2789043740,186119,2789043740,186119,2789043740,186119,2789043740,186119,424860687,159899,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25510,1905345907,0,0,'Allegretto X (Journeyman)','Crafting materials together to make: Allegretto X (Journeyman)',120,600,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2729879655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25511,1905424116,1,0,'eucalyptus office desk','Sculpting raw materials to create: eucalyptus office desk.',81,405,1039865549,2639209773,888,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,3966414430,63100,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25512,1905464204,1,0,'Misfortune''s Kiss III (Expert)','By channeling your knowledge through metal, you can make a Rune of Misfortune''s Kiss III (Expert).',21,105,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3271967536,114621,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25513,1905489809,0,0,'Howl of the Damned VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Howl of the Damned VIII (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2598250700,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25514,1905532074,0,0,'Healing Fate VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Healing Fate VII (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3275062005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25515,1905543805,1,0,'Slurred Insult VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Slurred Insult VIII (Expert).',82,410,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1069410499,120343,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25516,1905614282,0,0,'Enhanced Deep Forge Mender Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',11798,1,10185,10,1000760100,NULL,1000760100,NULL,1000760100,NULL,1000760100,NULL,974364217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25517,1905677294,0,0,'Asylum IV (Grandmaster)','Scribing new formula to make: Asylum IV (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,112132767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25518,1905794571,0,0,'Tarven''s Crippling Crescendo V (Grandmaster)','Engraving metal to create: Tarven''s Crippling Crescendo V (Grandmaster)',64,320,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,360691262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25519,1905854931,0,0,'Pygmy Dagger','',100,500,1386343008,2812765109,695,0,2,1,'forge',5479,1,19785,5,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2887406836,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25520,1906023127,0,0,'One with Stone (Ancient)','Brewing ingredients together to make: One with Stone (Ancient)',114,570,2557647574,2817699641,4814,0,8192,1,'chemistry_table',19789,1,5628,2,459983822,NULL,459983822,NULL,459983822,NULL,459983822,NULL,810294844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25521,1906072823,0,0,'Ember Bracelet of Evasion','Engraving metal to create: Ember Bracelet of Evasion',102,510,3330500131,2463992638,597,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,1317526722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25522,1906253193,1,0,'Darksong Blade II (Expert)','By channeling your knowledge through metal, you can make a Rune of Darksong Blade II (Expert).',25,125,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2528466306,105618,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25523,1906419221,0,0,'Impart Faith (Master)','Crafting materials together to make: Impart Faith (Master)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2620539058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25524,1906510698,1,0,'Lion Sandwich','Cooking various materials together to make Lion Sandwich.',23,115,3881305672,935416212,2539,0,8,1,'stove and keg',5051,1,5670,4,3799281184,9041,1431596190,13152,1431596190,13152,998995848,36465,998995848,36465,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25525,1906558487,0,0,'Union of Stone (Grandmaster)','',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',13857,1,17015,5,735571913,NULL,735571913,NULL,735571913,NULL,735571913,NULL,372304751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25526,1906567890,0,0,'Enhanced Plate Chelsith Blademaster Armguards','',90,450,2812765109,1386343008,2451,0,2,1,'work_bench',18990,1,10185,10,60700475,NULL,60700475,NULL,60700475,NULL,60700475,NULL,1293368466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25527,1906581382,0,0,'Tyrant''s Pact III (Grandmaster)','Scribing new formula to make: Tyrant''s Pact III (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2118862031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25528,1906708958,1,0,'Drachnid Bliss','Mixing delectable foodstuffs together to cook up Drachnid Bliss.',79,395,3881305672,935416212,309,0,8,1,'stove and keg',10765,1,4242,6,3561489830,14556,3522626291,13007,3522626291,13007,1147008911,36094,1147008911,36094,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25529,1906727976,1,0,'Intimidation IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Intimidation IV (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2312499604,112482,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25530,1906845819,1,0,'Razor Edge V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Razor Edge V (Journeyman)',71,355,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2427185818,117589,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25531,1906855799,0,0,'Ravager''s Voidlink Gloves','Working rare void shard materials together to make: Ravager''s Voidlink Gloves.',79,395,2812765109,1386343008,2883,0,2,1,'forge',16224,1,22176,14,1112487553,NULL,1112487553,NULL,1112487553,NULL,1112487553,NULL,1439248823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25532,1906890018,1,0,'Frontal Assault Earring','Working rare void shard materials together to make: Frontal Assault Earring.',89,445,1386343008,2812765109,3467,0,2,1,'work_bench',8788,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2862494776,153981,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25533,1907237246,1,0,'Brewday Meat Pie','Create a Brewday meat pie for your Brewday festivities!',10,50,3881305672,935416212,2560,0,4,1,'stove and keg',14887,1,6529,3,938480421,6740,1861464596,62166,1861464596,62166,1861464596,62166,1861464596,62166,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25534,1907262443,0,0,'Dead Calm III (Grandmaster)','Engraving metal to create: Dead Calm III (Grandmaster)',50,250,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2926416699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25535,1907340360,0,0,'Enhanced Klak''anon Fighter Bandolier','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',1835,1,10185,10,3245842919,NULL,3245842919,NULL,3245842919,NULL,3245842919,NULL,2725279939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25536,1907365536,0,0,'Glacial Freeze (Ancient)','Scribing new formula to make: Glacial Freeze (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',15083,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,418321392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25537,1907367270,1,0,'Void Contract VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Void Contract VII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1060127890,124131,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25538,1907635860,1,0,'Imbued Xegonite Short Sword','Working materials together to make an imbued xegonite short sword',60,300,4032608519,3395302654,623,0,256,1,'forge',16133,1,19493,20,3488122610,90403,3488122610,90403,3488122610,90403,3488122610,90403,215110050,82917,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25539,1907731754,1,0,'Deceit III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Deceit III (Journeyman).',67,335,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,989680262,106127,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25540,1907731788,0,0,'Lightning Palm (Grandmaster)','Engraving metal to create: Lightning Palm (Grandmaster)',15,75,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,1135411636,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25541,1907767602,0,0,'Intimidate IX (Grandmaster)','Crafting materials together to make: Intimidate IX (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'chemistry_table',14306,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2897666344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25542,1907772763,0,0,'Sacrifice IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',7654,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,53021379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25543,1907779604,0,0,'Enhanced Mistmoore Unchained Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',10965,1,10185,10,2203651534,NULL,2203651534,NULL,2203651534,NULL,2203651534,NULL,2816171256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25544,1907911329,0,0,'Peerless Predator VII (Grandmaster)','Scribing new formula to make: Peerless Predator VII (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1471721209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25545,1907914797,0,0,'Broken Heart Buckler','Shaping materials together to create: Broken Heart Buckler',120,600,3076004370,1677747280,2266,0,16,1,'woodworking_table',21763,1,10890,25,2270572262,NULL,243975707,NULL,243975707,NULL,243975707,NULL,3929782909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25546,1907915724,0,0,'Deny VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Deny VIII (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,711225195,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25547,1907937801,0,0,'Etherstrand Boots of Endurance','Binding materials together to make: Etherstrand Boots of Endurance',107,535,2082133324,2710531826,227,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,2262810013,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25548,1908167869,0,0,'Acrylia Adornment of Increased Criticals','',120,600,931275816,931275816,3877,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,3482489801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25549,1908189462,1,0,'Ritual Healing VII (Expert)','Working with raw materials to scribe Ritual Healing VII (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2666166932,118435,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25550,1908270618,0,0,'Shadowscream Chain Shirt of Frenzy','',120,600,3108933728,1151456682,2449,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3349601323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25551,1908338393,0,0,'Cleave Flesh VIII (Journeyman)','Brewing ingredients together to make: Cleave Flesh VIII (Journeyman)',101,505,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1399630750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25552,1908351670,0,0,'Enhanced Chelsith Slayer Falchion','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',11561,1,10185,10,4242192101,NULL,4242192101,NULL,4242192101,NULL,4242192101,NULL,3391628822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25553,1908362424,0,0,'Enhanced Feerrott Brawler Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',16570,1,10185,10,2636440540,NULL,2636440540,NULL,2636440540,NULL,2636440540,NULL,4087937181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25554,1908481743,1,0,'Blackened Iron Kite Shield','Fusing metal together to create a Blackened Iron Kite Shield.',10,50,3108933728,1151456682,16,0,64,1,'forge',9774,1,19938,6,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,2732882334,50508,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25555,1908500784,0,0,'Sonic Punch IV (Grandmaster)','Engraving metal to create: Sonic Punch IV (Grandmaster)',94,470,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,257992057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25556,1908530614,0,0,'Street Smarts III (Grandmaster)','Engraving metal to create: Street Smarts III (Grandmaster)',41,205,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2480511559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25557,1908682067,0,0,'Willow Wisp X (Expert)','Crafting materials together to make: Willow Wisp X (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1816118327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25558,1908860795,0,0,'Divine Smite (Grandmaster)','Scribing new formula to make: Divine Smite (Grandmaster)',2,10,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2769041265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25559,1908906003,0,0,'Instinct VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Instinct VII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3736259620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25560,1908918319,1,0,'Conjuror''s Pact IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Conjuror''s Pact IV (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,497684987,104727,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25561,1909158841,0,0,'Voidpiercer''s Dagger of Spirit','Fusing metal together to create: Voidpiercer''s Dagger of Spirit',112,560,4032608519,3395302654,3996,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2236875573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25562,1909212597,0,0,'Entrance V (Grandmaster)','Scribing new formula to make: Entrance V (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2260833763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25563,1909348314,1,0,'Tin Stiletto','Working materials together to make a tin stiletto.',0,0,4032608519,3395302654,608,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,706244692,89170,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25564,1909383338,1,0,'Bob and Weave V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bob and Weave V (Expert).',68,340,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,577463496,103127,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25565,1909389432,0,0,'Arched Door Frame of Green Marble','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2217226725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25566,1909449929,1,0,'Animist''s Lacerating Wristguard','Working materials together to make: Animist''s Lacerating Wristguard.',90,450,1386343008,2812765109,1427,0,2,1,'forge',10176,1,10185,20,1599238619,132186,1599238619,132186,1599238619,132186,1599238619,132186,1599238619,132186,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25567,1909501046,1,0,'Dire Sledge of Synergism','By channeling your knowledge through an essence, you can make a Dire Sledge of Synergism.',80,400,4032608519,3395302654,3997,0,256,1,'forge',11271,1,10185,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,94651816,75507,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25568,1909668709,0,0,'Mastercraft Thalumbral Rune: Accuracy','',100,500,1386343008,2812765109,4215,0,2,1,'brell_forge',21943,1,17015,5,141418527,NULL,141418527,NULL,141418527,NULL,141418527,NULL,4107962136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25569,1909957011,1,0,'Adamantine Great Sword','Working materials together to make an adamantine great sword.',67,335,4032608519,3395302654,2155,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,85682048,70075,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25570,1910239536,1,0,'Cambric Robe','Binding materials together to make a Cambric Robe',53,265,2082133324,2710531826,2871,0,512,1,'sewing_table',16977,1,418,16,546931570,11857,546931570,11857,546931570,11857,546931570,11857,528215391,137593,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25571,1910304778,0,0,'Enhanced Loping Plains Blademaster Falchion','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',18382,1,10185,10,4240008281,NULL,4240008281,NULL,4240008281,NULL,4240008281,NULL,3393975466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25572,1910528290,1,0,'Quelling Orb','By channeling your knowledge through metal, you can make: quelling orb.',89,445,3330500131,2463992638,369,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2500246983,53839,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25573,1910553295,0,0,'Dead Calm X (Journeyman)','Engraving metal to create: Dead Calm X (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3382431643,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25574,1910591977,1,0,'Bronze Tower Shield','Fusing metal together to create a Bronze Tower Shield.',3,15,3108933728,1151456682,14,0,2,1,'forge',10358,1,15717,5,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,367191160,50659,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25575,1910652977,1,0,'Darkruned Blood Iron Sabatons','Fusing metal together to create a pair of Darkruned Blood Iron Sabatons.',40,200,3108933728,1151456682,3243,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,410514593,143693,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25576,1910666798,1,0,'Imbued Tranquil Broadcloth Pantaloons','',36,180,2082133324,2710531826,256,0,512,1,'sewing_table',17234,1,9917,4,4170683392,14752,2340224723,186078,2340224723,186078,2340224723,186078,370033863,159883,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25577,1910720336,0,0,'Tempered Azure Charm of Impulse','By channeling your knowledge through an essence, you can make Tempered Azure Charm of Impulse.',95,475,2812765109,1386343008,4183,0,2,1,'work_bench',9039,1,13672,25,2261283692,NULL,2261283692,NULL,2261283692,NULL,2261283692,NULL,2083422172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25578,1910828755,0,0,'Marisha Kur''s Blessing XIII (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,530513386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25579,1910852685,1,0,'a pristine crafted vase','Crafting a crafted vase.',20,100,1039865549,2639209773,1202,0,32,1,'work_bench',7039,1,11679,3,1916330683,7838,4192257262,13143,4192257262,13143,4192257262,13143,1770230095,60827,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25580,1910913043,0,0,'Merry and Bright Frostfell Leather Bracers','Using special Frostfell materials and magic to create a merry and bright Frostfell leather clothing piece.',30,150,2082133324,2710531826,4139,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,1546729784,NULL,1546729784,NULL,1546729784,NULL,1546729784,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25581,1911005677,1,0,'Imbued Cobalt Ritual Dagger','Working materials together to make an imbued cobalt ritual dagger.',57,285,4032608519,3395302654,2368,0,256,1,'forge',12092,1,9346,16,1331294932,73230,1331294932,73230,1331294932,73230,1331294932,73230,2621873692,80917,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25582,1911218954,0,0,'Enhanced Mistmyr Manor Mystic Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',11129,1,10185,10,477316373,NULL,477316373,NULL,477316373,NULL,477316373,NULL,3987292351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25583,1911259518,0,0,'Shadowed Saddle of Parry','Crafting materials together to make: Shadowed Saddle of Parry',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',20256,1,7093,100,832748898,NULL,4046620903,NULL,4046620903,NULL,4046620903,NULL,835083548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25584,1911361299,0,0,'Enhanced Leather Jarsath Wastes Enchanted Tunic','',90,450,2812765109,1386343008,1481,0,2,1,'work_bench',3134,1,10185,10,2127562610,NULL,2127562610,NULL,2127562610,NULL,2127562610,NULL,4263514221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25585,1911364642,0,0,'Empyral Blade of Ruin','Crafting materials together to make: Empyral Blade of Ruin',120,600,4032608519,3395302654,676,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1576089801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25586,1911417013,0,0,'Autumn''s Kiss X (Grandmaster)','Crafting materials together to make: Autumn''s Kiss X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',5227,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3304471565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25587,1911454435,1,0,'Fashioned Opaline Necklace','Combining materials to make an opaline necklace',34,170,3330500131,2463992638,388,0,2048,1,'work_bench',5884,1,8470,1,3426898989,9294,679150382,140966,4009077421,176824,1674308381,151453,3946239839,151455,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25588,1911572052,0,0,'Enhanced Chain Spirit''s Resonance Unchained Mantle','',90,450,2812765109,1386343008,2434,0,2,1,'work_bench',15157,1,10185,10,2824085845,NULL,2824085845,NULL,2824085845,NULL,2824085845,NULL,118534930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25589,1911642327,1,0,'pristine discord imbued sandcloth hex doll','Imbuing a sandcloth hex doll with the power of discord.',56,280,2082133324,2710531826,1209,0,512,1,'sewing_table',19504,1,418,16,378649053,13555,464265771,8701,464265771,8701,464265771,8701,245831041,170656,1,16,16,16,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25590,1911654643,0,0,'Meliorate II (Grandmaster)','Scribing new formula to make: Meliorate II (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1801422482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25591,1911673584,0,0,'Shrug Off VI (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4251151422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25592,1911773543,0,0,'Wendigo (Grandmaster)','Crafting materials together to make: Wendigo (Grandmaster)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2873471626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25593,1911786468,0,0,'Hymn of Horror II (Grandmaster)','Engraving metal to create: Hymn of Horror II (Grandmaster)',54,270,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,214247072,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25594,1911823588,1,0,'Battle Cry V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Battle Cry V (Journeyman).',68,340,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,339203175,102199,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25595,1912008867,0,0,'Combat Awareness (Master)','Crafting materials together to make: Combat Awareness (Master)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3422905042,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25596,1912172226,0,0,'Mischievous Nail of Harvests','Binding materials together to make: Celestial Nail of Harvests',110,550,931275816,931275816,706,0,1,1,'work_bench',21092,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,2418332550,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25597,1912253114,1,0,'Disheartening Descant II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Disheartening Descant II (Journeyman).',33,165,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,2937587368,106802,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25598,1912334957,1,0,'a pristine standard ash stool','The art of sculpting wood into a stool.',27,135,1039865549,2639209773,649,0,32,1,'woodworking_table',11841,1,12864,1,583576193,9308,1411741652,60464,88585532,61315,967007229,61423,85101892,60992,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25599,1912423390,0,0,'Dalnir Barrel','',100,500,1039865549,2639209773,2285,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,329528782,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25600,1912552197,1,0,'Dark Infestation II (Expert)','Working with raw materials to scribe Dark Infestation II (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2150404548,105450,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25601,1912556185,0,0,'Challenge VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Challenge VIII (Journeyman).',96,480,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,1811650143,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25602,1912590928,1,0,'a pristine large quaint maple table','The art of sculpting wood into a table.',17,85,1039865549,2639209773,568,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,1812926659,60904,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25603,1912617363,0,0,'Pummel XI (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3991698424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25604,1912674803,0,0,'Svarni Silverfin Filet','',123,615,3881305672,935416212,298,0,8,1,'stove and keg',10304,2,10141,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3995868529,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25605,1912900343,0,0,'Bloodlust IX (Journeyman)','Brewing ingredients together to make: Bloodlust IX (Journeyman)',106,530,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2567783951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25606,1913068523,0,0,'Enhanced Plate Charasis Slayer Breastplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',6157,1,10185,10,1341542050,NULL,1341542050,NULL,1341542050,NULL,1341542050,NULL,3666254391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25607,1913119773,1,0,'Wrath Stance IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Wrath Stance IV (Expert).',46,230,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3868582922,124795,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25608,1913149410,0,0,'Devout Glittervein Greaves','',100,500,3108933728,1151456682,4109,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,2457318796,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25609,1913168458,1,0,'Crystallize Soul II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Crystallize Soul II (Journeyman).',43,215,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3816717207,105122,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25610,1913232573,1,0,'Horned Leather Notebook','Working with raw materials to scribe a horned leather notebook.',69,345,773137566,2949308177,3807,0,4096,1,'work_desk',21546,1,11996,10,1190217733,8165,2134814270,11980,2134814270,11980,2134814270,11980,3812224819,21187,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25611,1913246219,0,0,'Ring of Ice VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ring of Ice VI (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3598261669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25612,1913289130,0,0,'Rear Shot VI (Grandmaster)','Engraving metal to create: Rear Shot VI (Grandmaster)',71,355,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1667740731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25613,1913419058,1,0,'Resolute Faith IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Resolute Faith IV (Journeyman).',60,300,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,2723220957,118082,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25614,1913468408,1,0,'One Hundred Hand Punch II (Expert)','By channeling your knowledge through an essence, you can make an Essence of One Hundred Hand Punch II (Expert).',33,165,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3352434634,115680,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25615,1913503815,1,0,'Bronze Vanguard Gussets','Fusing metal together to create a Bronze Vanguard Gussets.',9,45,3108933728,1151456682,272,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,1090677027,137288,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25616,1913568305,1,0,'a pristine large ash dining table','The art of sculpting wood into a table.',28,140,1039865549,2639209773,870,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,2504176667,60896,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25617,1913583810,0,0,'Veilwalker''s Chain Gauntlets of Force','Fusing metal together to create: Veilwalker''s Chain Gauntlets of Force',114,570,3108933728,1151456682,1470,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3281611780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25618,1913678129,0,0,'Enhanced Chain Sanctorium Unbroken Linked Leggings','',90,450,2812765109,1386343008,3666,0,2,1,'work_bench',8864,1,10185,10,1239114151,NULL,1239114151,NULL,1239114151,NULL,1239114151,NULL,2133455188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25619,1913701810,0,0,'Twark Battlemaster''s Scuffed Cuffs','',100,500,3330500131,2463992638,2195,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1491429413,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25620,1913746970,0,0,'Enhanced Cloth Clockwork Unbroken Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',9514,1,10185,10,1799785315,NULL,1799785315,NULL,1799785315,NULL,1799785315,NULL,1338301013,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25621,1913801579,0,0,'Enhanced Plate Feerrott Tranquil Bracers','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',10261,1,10185,10,2100249354,NULL,2100249354,NULL,2100249354,NULL,2100249354,NULL,4259271701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25622,1913860406,1,0,'Imbued Steel Spiked Hammer','Working materials together to make an imbued steel spiked hammer.',29,145,4032608519,3395302654,3588,0,256,1,'forge',13799,1,11679,6,324991268,88417,324991268,88417,324991268,88417,324991268,88417,2876569408,82668,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25623,1913874674,1,0,'Paralyzing Strike IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Paralyzing Strike IV (Expert)',73,365,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1632604216,115947,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25624,1913886752,1,0,'Luscious Pie','Mixing raw materials to create: Luscious Pie.',40,200,3881305672,935416212,3963,0,8,1,'stove and keg',19150,1,15165,20,2912298792,9224,2912298792,9224,2912298792,9224,2912298792,9224,3327364749,36474,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25625,1913919846,0,0,'Holdup VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Holdup VIII (Journeyman).',96,480,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,267012610,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25626,1914071023,1,0,'Double Plated Pauldrons','Working rare void shard materials together to make: Double Plated Pauldrons.',89,445,1386343008,2812765109,1690,0,2,1,'forge',16987,1,2607,21,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1115308475,144993,21,21,21,21,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25627,1914112162,0,0,'Empyral Leather Boots of Endurance','Binding materials together to make: Empyral Leather Boots of Endurance',120,600,2082133324,2710531826,1629,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,4286741569,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25628,1914306555,1,0,'Pact of the Cheetah (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Pact of the Cheetah (Journeyman).',39,195,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,655486981,115795,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25629,1914310504,0,0,'Doom Judgment II (Grandmaster)','Engraving metal to create: Doom Judgment II (Grandmaster)',53,265,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2424472095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25630,1914333426,0,0,'Divine Shadowscream Bodkin Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,1025103917,NULL,1025103917,NULL,1025103917,NULL,580390574,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25631,1914362467,0,0,'Blessed Tranquil Matoppie Root Pantaloons','Blessed Tranquil Matoppie Root Pantaloons.',95,475,2082133324,2710531826,1507,0,512,1,'sewing_table',7071,1,14904,5,3688790027,NULL,3688790027,NULL,3688790027,NULL,3688790027,NULL,2876359313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25632,1914381190,0,0,'Premonition X (Ancient)','Crafting materials together to make: Premonition X (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',14026,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1699172915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25633,1914470311,0,0,'Ice Lattice Plate Bracers','Fusing metal together to create: Ice Lattice Plate Bracers',120,600,3108933728,1151456682,1448,0,128,1,'forge',22366,1,9429,25,946740014,NULL,1974352519,NULL,1974352519,NULL,1974352519,NULL,2328343748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25634,1914472239,0,0,'Shadowed Barding of the Expert','Crafting materials together to make: Shadowed Barding of the Expert',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',2781,1,7093,100,832748898,NULL,3140129718,NULL,3140129718,NULL,3140129718,NULL,3123340693,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25635,1914624680,0,0,'Vengeful Arrow X (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vengeful Arrow X (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1692151048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25636,1914740632,1,0,'Lesser Noxious Remedy','Blending various ingredients together to make a Lesser Noxious Remedy.',2,10,2557647574,2817699641,325,0,2,1,'chemistry_table',17602,1,626,4,1665830168,8811,3431836739,46787,3431836739,46787,3431836739,46787,3431836739,46787,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25637,1914766589,0,0,'Enhanced Plate Shimmering Citadel Blademaster Vambraces','',90,450,2812765109,1386343008,4193,0,2,1,'work_bench',12422,1,10185,10,1890580,NULL,1890580,NULL,1890580,NULL,1890580,NULL,1318441661,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25638,1914976635,0,0,'Bloody Reminder VII (Grandmaster)','Engraving metal to create: Bloody Reminder VII (Grandmaster)',88,440,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2043217574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25639,1915028710,1,0,'Necrotic Reconstruction II (Journeyman)','Emparting knowledge through the quill to make a scroll of Necrotic Reconstruction II (Journeyman).',14,70,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1439266982,115246,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25640,1915080549,0,0,'Xiocite Rapier of the Explorer','Fusing metal together to create: Xiocite Rapier of the Explorer',99,495,4032608519,3395302654,1679,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3274448504,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25641,1915082471,1,0,'Solar Flare III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Solar Flare III (Journeyman).',12,60,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,216278362,120591,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25642,1915145307,0,0,'Imbued Underforged Stalkers Longsword','',30,150,1386343008,2812765109,1665,0,2,1,'forge',18767,1,8470,8,507931559,NULL,507931559,NULL,507931559,NULL,507931559,NULL,3940506181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25643,1915169301,0,0,'Academic''s Leather Gauntlets of Force','Binding materials together to make: Academic''s Leather Gauntlets of Force',110,550,2082133324,2710531826,2896,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,540488022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25644,1915232168,0,0,'Pandemic X (Expert)','Scribing new formula to make: Pandemic X (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3557815331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25645,1915370525,0,0,'Never Surrender (Grandmaster)','Engraving metal to create: Never Surrender (Grandmaster)',18,90,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,1200806115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25646,1915412093,1,0,'Oiled Waistband of Brutality','By channeling your knowledge through an essence, you can make an Oiled Waistband of Brutality.',70,350,1386343008,2812765109,2128,0,2,1,'sewing_table',2870,1,435,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,3834535533,166532,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25647,1915497879,1,0,'Imbued Cured Leather Bandolier','Joining various materials to make a bandolier.',10,50,2082133324,2710531826,2144,0,64,1,'sewing_table',2081,1,3107,4,2333096905,6232,3475805035,40791,3475805035,40791,3475805035,40791,1678926799,41505,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25648,1915553083,1,0,'Haze V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Haze V (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,576208226,110581,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25649,1915583719,0,0,'Soul Cannibalize VII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',10994,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2165887891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25650,1915627265,0,0,'Triple Shot IX (Ancient)','Crafting materials together to make: Triple Shot IX (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',20597,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3097380329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25651,1915698200,1,0,'Flow Like Wind II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Flow Like Wind II (Expert).',16,80,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3335720593,109035,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25652,1915702121,1,0,'Crawling Captive','Using Nights of the Dead treats and a little magic to create a crawling captive.',29,145,1386343008,2812765109,91,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,401347476,62487,401347476,62487,401347476,62487,401347476,62487,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25653,1915721900,1,0,'Overpower III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Overpower III (Expert).',29,145,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1526199782,115757,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25654,1915735576,0,0,'Enhanced Chain Tenebrous Tangle Duelist Hauberk','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',4238,1,10185,10,1339988817,NULL,1339988817,NULL,1339988817,NULL,1339988817,NULL,3668856772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25655,1915763628,0,0,'Improvised Weapon VI (Grandmaster)','Engraving metal to create: Improvised Weapon VI (Grandmaster)',92,460,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1419329427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25656,1915805881,0,0,'Enhanced Cloth Bonemire Slayer Tunic','',90,450,2812765109,1386343008,3318,0,2,1,'work_bench',13809,1,10185,10,1338095088,NULL,1338095088,NULL,1338095088,NULL,1338095088,NULL,3669057893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25657,1915858676,0,0,'{n+}White Candle Ringed by Russet Leaves','Using Nights of the Dead treats and a little magic to create a White Candle Ringed by Russet Leaves.',29,145,2812765109,1386343008,193,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,408505990,NULL,408505990,NULL,408505990,NULL,408505990,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25658,1915861321,1,0,'Rising Phoenix VI (Expert)','Working materials together to make Rising Phoenix VI (Expert).',77,385,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3717696704,118390,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25659,1915925484,0,0,'Enhanced Jarsath Wastes Brawler Focus','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',16533,1,10185,10,3270157891,NULL,3270157891,NULL,3270157891,NULL,3270157891,NULL,2716696423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25660,1916004173,1,0,'Feyiron Reverent Coif','Fusing metal together to create a Feyiron Reverent Coif.',38,190,3108933728,1151456682,2411,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,4253500278,152161,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25661,1916108515,0,0,'Tranquil Longsword of the Striker','Fusing metal together to create: Tranquil Longsword of the Striker',97,485,4032608519,3395302654,612,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1684101666,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25662,1916196984,0,0,'Fiery Annihilation III (Grandmaster)','Scribing new formula to make: Fiery Annihilation III (Grandmaster)',17,85,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3022699508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25663,1916229746,0,0,'Mischievous Elemental Reprieve','Crafting materials together to make: Mischievous Elemental Reprieve',110,550,2812765109,1386343008,327,0,2,1,'work_bench',16827,1,7257,30,3945555117,NULL,531957276,NULL,531957276,NULL,531957276,NULL,531957276,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25664,1916245922,0,0,'Gingerbread Gumdrop Sconce','Using special Frostfell materials and magic to create a gingerbread gumdrop sconce.',30,150,2557647574,2817699641,565,0,8192,1,'everfrost_workbench',14628,1,18047,2,1577721428,7532,3154429522,NULL,3154429522,NULL,3154429522,NULL,3154429522,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25665,1916355036,0,0,'Hunter''s Instinct IX (Grandmaster)','Engraving metal to create: Hunter''s Instinct IX (Grandmaster)',109,545,3330500131,2463992638,2828,0,2048,1,'work_bench',21830,1,20818,200,1214881220,NULL,1214881220,NULL,1214881220,NULL,1214881220,NULL,170642741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25666,1916408074,0,0,'Flameshield VII (Grandmaster)','Scribing new formula to make: Flameshield VII (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3219198495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25667,1916425951,1,0,'Fortified Clutch of Dominance','By channeling your knowledge through an essence, you can make a Fortified Clutch of Dominance.',10,50,1386343008,2812765109,3966,0,2,1,'chemistry_table',3131,1,1194,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,2460555271,153775,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25668,1916512287,1,0,'Fashioned Opal Noxious Stud','Conjoining various materials together to make a Fashioned Opal Noxious Stud.',32,160,3330500131,2463992638,2215,0,2048,1,'work_bench',3550,1,8470,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,1287373076,151431,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25669,1916739274,1,0,'Blessed Indium Sledge','Working materials together to make a blessed indium sledge',56,280,4032608519,3395302654,2963,0,256,1,'forge',11778,1,9346,8,148752871,83222,148752871,83222,148752871,83222,148752871,83222,3585224937,72001,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25670,1916745209,1,0,'Ball of Fire III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ball of Fire III (Journeyman).',51,255,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,1844356079,101975,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25671,1916808719,1,0,'Imbued Incarnadine Brigandine Leggings','Working materials together to make a Pristine Imbued Incarnadine Brigandine Leggings.',77,385,3108933728,1151456682,2881,0,128,1,'forge',9138,1,6831,10,49919171,160387,49919171,160387,49919171,160387,49919171,160387,3516832919,159523,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25672,1916827257,1,0,'pristine velium setting','Transforming a velium bar into a setting',30,150,3330500131,2463992638,1029,0,2048,1,'work_bench',10512,1,8470,1,1050755358,6369,2489840538,6079,563993392,12526,2163800324,15197,2361997140,11064,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25673,1916833759,1,0,'Blessed Ferrite Scimitar','Working materials together to make a blessed ferrite scimitar.',73,365,4032608519,3395302654,1662,0,256,1,'forge',12022,1,6831,5,1597742631,76964,1597742631,76964,1597742631,76964,1597742631,76964,3664549580,71737,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25674,1916930068,0,0,'Tranquil Hammer of the Outrider','Fusing metal together to create: Tranquil Hammer of the Outrider',100,500,4032608519,3395302654,1647,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1008006045,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25675,1916962990,1,0,'Tenacity VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tenacity VII (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2571085179,122233,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25676,1917005575,0,0,'Absolute Corruption VIII (Journeyman)','Crafting materials together to make: Absolute Corruption VIII (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3392429158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25677,1917129414,1,0,'Firestorm V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Firestorm V (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3942372542,108821,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25678,1917147539,0,0,'Lucidity X (Ancient)','Crafting materials together to make: Lucidity X (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',2776,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1577626461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25679,1917190487,1,0,'Ancestral Ward VII (Journeyman)','Working with raw materials to scribe Ancestral Ward VII (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,299574341,100812,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25680,1917417516,0,0,'Frigid Gift VIII (Grandmaster)','Crafting materials together to make: Frigid Gift VIII (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',18035,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,328956379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25681,1917684853,0,0,'Spiritshard Dagger','',95,475,4032608519,3395302654,362,0,256,1,'forge',3071,1,19785,5,4070558083,NULL,646431746,NULL,646431746,NULL,646431746,NULL,646431746,NULL,1,50,100,500,2000,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25682,1917730884,1,0,'Defensive Haven V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Defensive Haven V (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3117239640,106190,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25683,1917764030,1,0,'Garsin''s Funeral March VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Garsin''s Funeral March VI (Expert).',88,440,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3818338782,109589,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25684,1917793440,0,0,'Raxxyl''s Rousing Tune IX (Grandmaster)','Engraving metal to create: Raxxyl''s Rousing Tune IX (Grandmaster)',98,490,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,719101642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25685,1917857505,0,0,'Quick Strike X (Ancient)','Engraving metal to create: Quick Strike X (Ancient)',101,505,3330500131,2463992638,4814,0,2048,1,'work_bench',9826,1,20818,200,22562947,NULL,22562947,NULL,22562947,NULL,22562947,NULL,3797267432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25686,1917984598,0,0,'Enhanced Ulteran Tranquil Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',22326,1,10185,10,907078467,NULL,907078467,NULL,907078467,NULL,907078467,NULL,955712402,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25687,1918005697,0,0,'Rectangular Bronze Door','Sculpting raw materials to make a Rectangular Bronze Door',61,305,2812765109,1386343008,572,0,2,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,537882143,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25688,1918079913,0,0,'Spirit of the Bat VI (Expert)','Scribing new formula to make: Spirit of the Bat VI (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2412479060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25689,1918128254,0,0,'Narrow Divider of Green Marble','',120,600,1039865549,2639209773,847,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1982902761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25690,1918274060,0,0,'Enhanced Leather Nektulos Fighter Boots','',90,450,2812765109,1386343008,3258,0,2,1,'work_bench',2029,1,10185,10,1536562281,NULL,1536562281,NULL,1536562281,NULL,1536562281,NULL,2483553185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25691,1918371272,1,0,'Adamantine Ritual Dagger','Working materials together to make an adamantine ritual dagger.',67,335,4032608519,3395302654,2368,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,1638946579,70112,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25692,1918379654,0,0,'Enhanced Chain Ykesha''s Mountaineer Chain Pants','',90,450,2812765109,1386343008,3696,0,2,1,'work_bench',3736,1,10185,10,1234382352,NULL,1234382352,NULL,1234382352,NULL,1234382352,NULL,2137112291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25693,1918394675,0,0,'Evade IX (Journeyman)','Engraving metal to create: Evade IX (Journeyman)',103,515,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2162852596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25694,1918401630,0,0,'Nightshade V (Grandmaster)','Scribing new formula to make: Nightshade V (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3086705459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25695,1918528219,0,0,'Pendant of Warring Elements','Sculpting raw materials to create: Pendant of Warring Elements',95,475,2812765109,1386343008,2139,0,2,1,'work_bench',15192,3,19785,3,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3074510884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25696,1918644761,1,0,'Grim Harbinger V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Grim Harbinger V (Expert).',66,330,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,4132662227,110038,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25697,1918654261,0,0,'Peach Stucco Rounded Tile','Craft a rounded tile of peach stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,2600,0,4,1,'woodworking_table',15379,1,625,3,2803221998,NULL,2803221998,NULL,2803221998,NULL,2803221998,NULL,2803221998,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25698,1918681523,1,0,'Virtue V (Expert)','Working with raw materials to scribe Virtue V (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2152432585,123942,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25699,1918833813,0,0,'Enhanced Clockwork Duelist Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',12549,1,10185,10,900196564,NULL,900196564,NULL,900196564,NULL,900196564,NULL,1453339120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25700,1918896767,1,0,'Sign of Pacification IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sign of Pacification IV (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,430120572,119844,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25701,1919035471,1,0,'Spirit Totem of the Carnivorous Plant','Combining materials to make a few Spirit Totems of the Carnivorous Plant.',69,345,3076004370,1677747280,1214,0,16,1,'woodworking_table',647,1,11634,4,2330645946,11701,1094707959,48188,1094707959,48188,1094707959,48188,1094707959,48188,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25702,1919294642,1,0,'Converge (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Converge (Journeyman).',18,90,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,583418018,104825,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25703,1919312494,0,0,'Merry and Bright Frostfell Leather Vest','Using special Frostfell materials and magic to create a merry and bright Frostfell leather clothing piece.',30,150,2082133324,2710531826,4137,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,731036147,NULL,731036147,NULL,731036147,NULL,731036147,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25704,1919315699,0,0,'Rejuvenating Celebration VII (Journeyman)','Engraving metal to create: Rejuvenating Celebration VII (Journeyman)',102,510,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3629581811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25705,1919470259,1,0,'Indium Sai','Working materials together to make an indium sai.',51,255,4032608519,3395302654,2369,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,1521584625,83209,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25706,1919559952,1,0,'Imbued Brellium War Mace','Working materials together to create: imbued brellium war mace.',87,435,4032608519,3395302654,1656,0,256,1,'forge',8627,1,10185,5,2973381647,72619,2973381647,72619,2973381647,72619,2973381647,72619,577499001,80538,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25707,1919617727,0,0,'Vacrul Saddle of Doublestrike','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',15326,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1908708254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25708,1919820458,0,0,'Academic''s Leather Gauntlets of Endurance','Binding materials together to make: Academic''s Leather Gauntlets of Endurance',110,550,2082133324,2710531826,2896,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,4147572534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25709,1919886792,0,0,'Xiocite Mace of the Keshian','Fusing metal together to create: Xiocite Mace of the Keshian',99,495,4032608519,3395302654,1657,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,635702925,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25710,1919980374,1,0,'Tall Column of Teak','Sculpting raw materials to create: Tall Column of Teak.',43,215,1039865549,2639209773,1215,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,438914062,65926,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25711,1920087673,0,0,'Enhanced Leather Nektulos Unchained Mantle','',90,450,2812765109,1386343008,3262,0,2,1,'work_bench',13033,1,10185,10,3099535975,NULL,3099535975,NULL,3099535975,NULL,3099535975,NULL,428256905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25712,1920090747,0,0,'Enhanced Fens of Nathsar Forceful Bandolier','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',7995,1,10185,10,3265943508,NULL,3265943508,NULL,3265943508,NULL,3265943508,NULL,2712506096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25713,1920104816,1,0,'Spirit Totem of the Bamboo','Working materials together to create: spirit totem of the bamboo.',81,405,3076004370,1677747280,1214,0,16,1,'woodworking_table',4064,1,5454,5,3254199645,13574,2757267513,48178,2757267513,48178,2757267513,48178,2757267513,48178,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25714,1920127469,1,0,'Kejekan Scout''s Leggings','Fusing metal together to create: Kejekan Scout''s Leggings.',90,450,3108933728,1151456682,1437,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2720089387,161848,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25715,1920150630,0,0,'Dapper Traveler''s Sleeves','Tinkering with raw materials to make: Dapper Traveler''s Sleeves',25,125,1038997614,1038997614,457,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3695794539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25716,1920187277,0,0,'Enhanced Chain Antonica Forceful Linked Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',1066,1,10185,10,1236841243,NULL,1236841243,NULL,1236841243,NULL,1236841243,NULL,2135565288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25717,1920214178,0,0,'Enhanced Chain Everfrost Blademaster Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',13085,1,10185,10,1538570951,NULL,1538570951,NULL,1538570951,NULL,1538570951,NULL,2485824783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25718,1920433972,0,0,'Acrylia Sandals of Force','',120,600,2082133324,2710531826,1524,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2280642930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25719,1920445450,0,0,'Tranquil Durbin Sleeves','Binding materials together to make: Tranquil Durbin Sleeves',98,490,2082133324,2710531826,1431,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,2620629717,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25720,1920468295,0,0,'Inner Calm XI (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2959287373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25721,1920479508,1,0,'Maul V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Maul V (Expert).',67,335,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,77222341,114205,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25722,1920623214,0,0,'Satchel of Darkened Shards','Fusing metal together to create: Satchel of Darkened Shards',120,600,4032608519,3395302654,925,0,256,1,'forge',9761,1,9429,25,946740014,NULL,961243978,NULL,961243978,NULL,961243978,NULL,3877711213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25723,1920632282,1,0,'Succulent Mead','Mixing delectable foodstuffs together to cook up Succulent Mead.',75,375,3881305672,935416212,307,0,8,1,'stove and keg',19622,1,4242,6,3334834547,11257,3522626291,13007,3522626291,13007,1199661963,37278,1199661963,37278,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25724,1920748419,0,0,'Enhanced Chain Mistmyr Manor Mender Mantle','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',9191,1,10185,10,4298346,NULL,4298346,NULL,4298346,NULL,4298346,NULL,1321770435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25725,1920798959,0,0,'Taunting Blow XI (Grandmaster)','Crafting materials together to make: Taunting Blow XI (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'chemistry_table',12101,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,127348236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25726,1920808403,1,0,'Iron Vanguard Gussets','Fusing metal together to create a Iron Vanguard Gussets.',16,80,3108933728,1151456682,272,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,3285386146,160949,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25727,1920833460,0,0,'Ambush XII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',16088,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3162327283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25728,1921124000,0,0,'Enhanced Cloth Feerrott Furious Pauldrons','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',16993,1,10185,10,2871419297,NULL,2871419297,NULL,2871419297,NULL,2871419297,NULL,73593830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25729,1921129162,1,0,'Satchel of Vanquisher''s Plate','Fusing metal together to create: Vanquisher''s Plate Armor.',82,410,3108933728,1151456682,400,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3126609332,23354,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25730,1921341263,0,0,'Curse of Void IX (Ancient)','Crafting materials together to make: Curse of Void IX (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',1772,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1327488634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25731,1921411398,0,0,'Fiery Magician VI (Grandmaster)','Scribing new formula to make: Fiery Magician VI (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3525010033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25732,1921419178,1,0,'Dwarven Platemail','Creating Dwarven Platemail',70,350,3108933728,1151456682,3251,0,128,1,'forge',8596,1,19065,2,3817616168,5466,3817616168,5466,3817616168,5466,3817616168,5466,4046202167,6641,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25733,1921439823,0,0,'Student''s Mercenary Helm of Force','Fusing metal together to create: Student''s Mercenary Helm of Force',110,550,3108933728,1151456682,2901,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,3913727821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25734,1921448905,0,0,'Ensorcelled Dreadfell Adornment of Blocking','',123,615,931275816,931275816,3871,0,1,1,'work_bench',18127,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2921360522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25735,1921550886,1,0,'Toxic Dagger of Elusivity','By channeling your knowledge through an essence, you can make a Toxic Dagger of Elusivity.',40,200,4032608519,3395302654,3969,0,256,1,'forge',14748,1,16804,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,154126049,89279,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25736,1921566072,1,0,'Workman''s Essence of Regeneration','Blending various ingredients together to make a Workman''s Essence of Regeneration.',32,160,2557647574,2817699641,329,0,8192,1,'chemistry_table',16140,1,13704,4,495922732,7714,1355805470,49158,1355805470,49158,1355805470,49158,1355805470,49158,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25737,1921575345,0,0,'Acid X (Expert)','Scribing new formula to make: Acid X (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3347161366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25738,1921694796,0,0,'Feast IX (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',11119,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1169660107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25739,1921756716,0,0,'Enhanced Ulteran Duelist Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',21469,1,10185,10,1930897366,NULL,1930897366,NULL,1930897366,NULL,1930897366,NULL,1333249246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25740,1921763315,0,0,'Enhanced Chain Vuulan''s Mountaineer Gloves','',90,450,2812765109,1386343008,1450,0,2,1,'work_bench',9661,1,10185,10,1809595018,NULL,1809595018,NULL,1809595018,NULL,1809595018,NULL,1331588028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25741,1921775001,0,0,'Enhanced Plate Darklight Blademaster Mantle','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',12175,1,10185,10,2872021656,NULL,2872021656,NULL,2872021656,NULL,2872021656,NULL,74121439,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25742,1922094667,0,0,'Hyran''s Seething Sonata (Grandmaster)','Engraving metal to create: Hyran''s Seething Sonata (Grandmaster)',32,160,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2502175049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25743,1922113460,1,0,'Glacial Lance X (Expert)','By channeling your knowledge through metal, you can make a Rune of Glacial Lance X (Expert).',84,420,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1425636300,109742,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25744,1922137270,1,0,'A Sturdy Adamantine Knife','This simple recipe lets you create a simple tool suitable for an apprentice.',60,300,2812765109,1386343008,362,0,2,1,'forge',20117,1,19493,4,3006423636,2892,3006423636,2892,3006423636,2892,3006423636,2892,3006423636,2892,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25745,1922220663,1,0,'Xegonite Tribal Spear','Working materials together to make a xegonite tribal spear.',64,320,4032608519,3395302654,626,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,808634660,90409,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25746,1922273423,0,0,'Bloody Reminder X (Expert)','Crafting materials together to make: Bloody Reminder X (Expert)',118,590,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3851674460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25747,1922284757,1,0,'Imbued Velium Band of Strength','Conjoining various materials together to make a Imbued Velium Band of Strength.',38,190,3330500131,2463992638,554,0,2048,1,'work_bench',3454,1,8470,4,2082209905,15192,2389777638,151699,2389777638,151699,2389777638,151699,1081037423,159970,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25748,1922350449,1,0,'Calamitous Bo Staff of the Boundless','By channeling your knowledge through an essence, you can make a Calamitous Bo Staff of the Boundless.',70,350,4032608519,3395302654,3979,0,256,1,'forge',2870,1,6831,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,2126169958,72797,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25749,1922362214,0,0,'Wail of the Banshee VII (Grandmaster)','Crafting materials together to make: Wail of the Banshee VII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_bench',18501,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,475690471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25750,1922365603,0,0,'Decree IV (Grandmaster)','Engraving metal to create: Decree IV (Grandmaster)',90,450,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3273010053,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25751,1922412926,0,0,'Aurora VIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',16857,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,153060948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25752,1922470085,1,0,'Steel Devout Spaulders','Fusing metal together to create Steel Devout Spaulders',24,120,3108933728,1151456682,1711,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,985720114,181908,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25753,1922496161,0,0,'Voidpiercer''s Crossbow of Endurance','Shaping materials together to create: Voidpiercer''s Crossbow of Endurance',120,600,3076004370,1677747280,3093,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3053596824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25754,1922528027,0,0,'Dreadfell Shuriken','',125,625,4032608519,3395302654,361,0,256,1,'forge',12141,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2158499714,NULL,1,1,1,1,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25755,1922651265,1,0,'a pristine kerran chair','Crafting a kerran chair.',26,130,1039865549,2639209773,560,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,887754324,60893,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25756,1922670327,0,0,'Undergrowth VII (Journeyman)','Crafting materials together to make: Undergrowth VII (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2626784139,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25757,1922787395,0,0,'Enhanced Bonemire Fatewalker Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',10462,1,10185,10,876744239,NULL,876744239,NULL,876744239,NULL,876744239,NULL,136506663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25758,1922829262,1,0,'pristine adamantine round pool','Sculpting raw materials to make an Adamantine Round Pool.',66,330,1039865549,2639209773,2356,0,32,1,'woodworking_table',1771,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,2625301257,64732,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25759,1922845934,1,0,'Snipe VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Snipe VI (Journeyman)',75,375,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1774973008,120557,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25760,1922874636,0,0,'Shadowguard''s Leather Breastplate','Binding materials together to make: Shadowguard''s Leather Breastplate',120,600,2082133324,2710531826,1502,0,512,1,'sewing_table',15677,1,3642,25,3348779779,NULL,2094624139,NULL,2094624139,NULL,2094624139,NULL,2209407944,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25761,1922902227,1,0,'Stunning Roar II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Stunning Roar II (Expert).',46,230,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,355717618,121553,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25762,1922922927,0,0,'Ruin X (Grandmaster)','Crafting materials together to make: Ruin X (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'chemistry_table',22414,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3026669229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25763,1922982658,1,0,'Verlien''s Keen of Despair (Expert)','By channeling your knowledge through metal, you can make a Rune of Verlien''s Keen of Despair (Expert).',7,35,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3102153213,123754,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25764,1922998410,0,0,'Enhanced Cloth Vuulan''s Mountaineer Mantle','',90,450,2812765109,1386343008,3304,0,2,1,'work_bench',13993,1,10185,10,1210371148,NULL,1210371148,NULL,1210371148,NULL,1210371148,NULL,3316396462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25765,1923119614,0,0,'Unending Agony IX (Expert)','Brewing ingredients together to make: Unending Agony IX (Expert)',110,550,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,780852361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25766,1923123838,0,0,'Heretic''s Doom II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Heretic''s Doom II (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2185390010,110881,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25767,1923168212,1,0,'Blessed Fulginate Short Sword','Working materials together to make a blessed fulginate short sword.',40,200,4032608519,3395302654,623,0,256,1,'forge',20907,1,16804,6,2984681339,79205,2984681339,79205,2984681339,79205,2984681339,79205,1551566758,71897,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25768,1923183983,0,0,'Taunting Assault VI (Expert)','Brewing ingredients together to make: Taunting Assault VI (Expert)',101,505,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4036609223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25769,1923211895,1,0,'Acid V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Acid V (Journeyman).',45,225,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,487437215,100277,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25770,1923237664,0,0,'Enhanced Chain Klak''anon Duelist Pauldrons','',90,450,2812765109,1386343008,3690,0,2,1,'work_bench',11454,1,10185,10,2869305377,NULL,2869305377,NULL,2869305377,NULL,2869305377,NULL,71479910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25771,1923326486,0,0,'Tranquil Ryathian Bracers','Fusing metal together to create: Tranquil Ryathian Bracers',96,480,3108933728,1151456682,3066,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2161624188,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25772,1923396735,0,0,'Acrylia Elixir of Piety','',120,600,2557647574,2817699641,325,0,8192,1,'chemistry_table',8633,2,18811,15,2628957789,NULL,3429587242,NULL,3429587242,NULL,3429587242,NULL,3429587242,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25773,1923437327,0,0,'Word of Redemption VII (Grandmaster)','Scribing new formula to make: Word of Redemption VII (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2005894404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25774,1923668686,0,0,'Forlorn Bow of Stratagem','',124,620,3076004370,1677747280,3754,0,16,1,'woodworking_table',221,10,8818,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1532883943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25775,1923805285,0,0,'Tinkered Propeller Blades (Inactive)','Tinkering with raw materials to make: Tinkered Propeller Blades (Inactive).',25,125,1038997614,1038997614,679,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2607773480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25776,1924052779,0,0,'Ring of Fire VII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',14158,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2637298744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25777,1924248411,1,0,'Blessed Fulginate Javelin','Working materials together to make a blessed fulginate javelin.',42,210,4032608519,3395302654,1675,0,256,1,'forge',16065,1,16804,6,2881952227,79139,2881952227,79139,2881952227,79139,2881952227,79139,1031420388,71876,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25778,1924407029,0,0,'Enhanced Chain Lavastorm Calm Mind Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',9652,1,10185,10,1233065571,NULL,1233065571,NULL,1233065571,NULL,1233065571,NULL,2139981456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25779,1924429063,0,0,'Disheartening Descant X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',17647,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,903597152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25780,1924572000,0,0,'Sacrarium Reins of Experience','Crafting materials together to make: Sacrarium Reins of Experience',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',11079,1,7093,75,832748898,NULL,2259895932,NULL,2259895932,NULL,2259895932,NULL,2197704366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25781,1924639944,1,0,'Undead Knight IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Undead Knight IV (Journeyman).',38,190,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3697527863,123060,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25782,1924643096,0,0,'Rob IX (Grandmaster)','Engraving metal to create: Rob IX (Grandmaster)',95,475,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1997893034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25783,1924733498,0,0,'Breeze X (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4169533761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25784,1924871980,0,0,'Singing Shot X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',8629,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1601467778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25785,1925056870,0,0,'Enhanced Plate Faydark Miracle Breastplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',20084,1,10185,10,1535022851,NULL,1535022851,NULL,1535022851,NULL,1535022851,NULL,2497741003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25786,1925078395,1,0,'easel with boat schematics','Sculpting raw materials to create: easel with boat schematics.',80,400,1039865549,2639209773,2284,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,2166965470,62904,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25787,1925102042,1,0,'Toxic Dagger of the Neurotic','By channeling your knowledge through an essence, you can make a Toxic Dagger of the Neurotic.',30,150,4032608519,3395302654,3969,0,256,1,'forge',11619,1,8470,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,461898227,89283,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25788,1925200123,0,0,'Feast VIII (Grandmaster)','Crafting materials together to make: Feast VIII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',11752,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1198104556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25789,1925259368,0,0,'Earthen Avatar XI (Ancient)','Crafting materials together to make: Earthen Avatar XI (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',14164,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2269458186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25790,1925334336,1,0,'Blessed Brellium Scourge','Working materials together to create: blessed brellium scourge.',83,415,4032608519,3395302654,638,0,256,1,'forge',15324,1,10185,5,2011583697,72608,2011583697,72608,2011583697,72608,2011583697,72608,1974329848,71486,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25791,1925393479,0,0,'Advanced Lightning Tracker Mach I','Crafting materials together to make: Advanced Lightning Tracker Mach I',110,550,2812765109,1386343008,1935,0,2,1,'work_bench',3385,1,9429,10,3731378274,NULL,3731378274,NULL,3731378274,NULL,3731378274,NULL,2413968973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25792,1925490602,1,0,'Fiery Annihilation VII (Journeyman)','Working with raw materials to scribe Fiery Annihilation VII (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2967548441,108721,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25793,1925631970,0,0,'Imbued Gnashtooth Oathtakers Earring','',70,350,1386343008,2812765109,2215,0,2,1,'work_bench',6776,1,6831,5,1838835541,NULL,1838835541,NULL,1838835541,NULL,1838835541,NULL,2288458089,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25794,1925938479,0,0,'Enhanced Leather Freethinker Calm Mind Wrist Wraps','',90,450,2812765109,1386343008,2891,0,2,1,'work_bench',15913,1,10185,10,16163014,NULL,16163014,NULL,16163014,NULL,16163014,NULL,1316989807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25795,1926034368,0,0,'Enhanced Plate Loping Plains Miracle Armguards','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',15572,1,10185,10,1215733510,NULL,1215733510,NULL,1215733510,NULL,1215733510,NULL,3321783012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25796,1926189423,1,0,'Blessed Steel Lance','Working materials together to make a blessed steel lance.',26,130,4032608519,3395302654,626,0,256,1,'forge',14052,1,11679,6,3054163340,88381,3054163340,88381,3054163340,88381,3054163340,88381,575400081,72173,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25797,1926226132,1,0,'Refreshing Roper Juice','Mixing delectable foodstuffs together to cook up Refreshing Roper Juice',83,415,3881305672,935416212,323,0,8,1,'stove and keg',13152,1,10509,4,785331430,11645,2271458821,6920,2271458821,6920,2644991629,36809,2644991629,36809,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25798,1926256355,1,0,'Forest Stalker''s Mauling Spaulders','Working materials together to make: Forest Stalker''s Mauling Spaulders.',90,450,1386343008,2812765109,1438,0,2,1,'forge',12049,1,10185,25,4122713429,152947,4122713429,152947,4122713429,152947,4122713429,152947,4122713429,152947,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25799,1926313055,0,0,'Veilwalker''s Buckler of Endurance','Fusing metal together to create: Veilwalker''s Buckler of Endurance',113,565,4032608519,3395302654,16,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,875555660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25800,1926331587,1,0,'Pure Awe III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Pure Awe III (Journeyman).',53,265,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,2338010481,117103,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25801,1926397715,0,0,'Voidpiercer''s Ring of Energy','Engraving metal to create: Voidpiercer''s Ring of Energy',119,595,3330500131,2463992638,376,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2829952269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25802,1926444371,1,0,'Grim Sorcerer III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Grim Sorcerer III (Expert).',48,240,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2408308069,110065,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25803,1926452052,0,0,'Brittle Armor II (Adept)','Scribing new formula to make: Brittle Armor II (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',480,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4129314550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25804,1926542978,0,0,'Enhanced Frostfang Forceful Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',9460,1,10185,10,2655984102,NULL,2655984102,NULL,2655984102,NULL,2655984102,NULL,4039312039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25805,1926602017,1,0,'Ferrite Vanguard Gussets','Working materials together to make a Pristine Ferrite Vanguard Gussets.',72,360,3108933728,1151456682,2876,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,382567883,151979,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25806,1926719082,0,0,'Merciless Stomp V (Grandmaster)','Engraving metal to create: Merciless Stomp V (Grandmaster)',66,330,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,1434548311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25807,1926724695,0,0,'Dark Siphoning X (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3421062966,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25808,1926745161,0,0,'Enhanced Chain Crushbone Fighter Chain Pants','',90,450,2812765109,1386343008,1416,0,2,1,'work_bench',21712,1,10185,10,1226622175,NULL,1226622175,NULL,1226622175,NULL,1226622175,NULL,2146325548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25809,1926898061,0,0,'Sucker Punch IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',18454,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2503386727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25810,1927017411,0,0,'Savante V (Grandmaster)','Scribing new formula to make: Savante V (Grandmaster).',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3762096469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25811,1927085203,0,0,'Enhanced Chain Lavastorm Mystic Mitts','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',22039,1,10185,10,1528586998,NULL,1528586998,NULL,1528586998,NULL,1528586998,NULL,2491577662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25812,1927189804,0,0,'Charm XI (Expert)','Crafting materials together to make: Charm XI (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2253353951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25813,1927337673,0,0,'Manhngavi Muenster','Crafting materials together to make: Mahngavi Muenster',125,625,2812765109,1386343008,2599,0,2,1,'stove',811,1,10141,5,4051698789,NULL,1589790312,NULL,1589790312,NULL,1589790312,NULL,891777278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25814,1927438914,1,0,'Imbued Brellium Brigandine Coat','Fusing metal together to create: imbued brellium brigandine coat.',88,440,3108933728,1151456682,1411,0,128,1,'forge',10629,1,10185,10,3209701289,137055,3209701289,137055,3209701289,137055,3209701289,137055,1812397193,159141,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25815,1927452385,0,0,'Aspect of Genius X (Journeyman)','Crafting materials together to make: Aspect of Genius X (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2831919703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25816,1927511234,0,0,'Small Faydark Marble Bench','Create a small Faydark marble bench for your home.',10,50,1039865549,2639209773,570,0,4,1,'work_bench',15379,1,15717,3,411802800,NULL,411802800,NULL,411802800,NULL,411802800,NULL,411802800,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25817,1927557462,0,0,'Tormenting Conversion (Grandmaster)','Scribing new formula to make: Tormenting Conversion (Grandmaster)',47,235,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2028495586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25818,1927707255,0,0,'Totem of the Endless Void','Working materials together to create: Totem of the Endless Void.',95,475,3076004370,1677747280,1214,0,16,1,'woodworking_table',4066,1,13672,5,1845186881,13602,2314238082,NULL,2314238082,NULL,2314238082,NULL,2314238082,NULL,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25819,1927751827,0,0,'Enhanced Toxxulia''s Fighter Sabre','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',17267,1,10185,10,916839558,NULL,916839558,NULL,916839558,NULL,916839558,NULL,943862871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25820,1927822891,1,0,'Body Like Mountain III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Body Like Mountain III (Expert).',54,270,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1980726055,103197,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25821,1927826291,0,0,'Glittervein Platemail Gussets','',100,500,3108933728,1151456682,4114,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,3815827971,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25822,1927898910,1,0,'Armored II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Armored II (Expert).',16,80,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1209287917,101353,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25823,1928011262,1,0,'Oiled Bracelet of Engagements','By channeling your knowledge through an essence, you can make an Oiled Bracelet of Engagements.',60,300,3330500131,2463992638,3984,0,2048,1,'work_bench',1809,1,19493,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,2714540218,166496,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25824,1928023831,1,0,'pristine ironwood table lamp','Conditioning wood to craft a Ironwood Table Lamp.',57,285,1039865549,2639209773,1054,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,3605912412,64812,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25825,1928030386,1,0,'Ethereal Dust','Distilling less powerful dusts into a more powerful one',80,400,2557647574,2817699641,3411,0,8192,1,'chemistry_table',15036,1,20207,5,3889681921,13004,1041769269,6917,1041769269,6917,1041769269,6917,1041769269,6917,3,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25826,1928251476,0,0,'Ancestral Savior VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Savior VI (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1048120745,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25827,1928338280,0,0,'Blessed Martial Bear Pelt Pants','Binding materials together to make: Blessed Martial Bear Pelt Pants.',95,475,2082133324,2710531826,268,0,512,1,'sewing_table',277,1,14904,5,1004764429,NULL,1004764429,NULL,1004764429,NULL,1004764429,NULL,247600000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25828,1928432761,0,0,'Ethermancy (Celestial)','Scribing new formula to make: Ethermancy (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',18248,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3275561057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25829,1928460241,1,0,'Mortality Mark II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mortality Mark II (Expert).',39,195,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3678421914,114792,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25830,1928550083,0,0,'Enhanced Leather Kunzar Jungle Furious Pants','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',8770,1,10185,10,2110676642,NULL,2110676642,NULL,2110676642,NULL,2110676642,NULL,4248717757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25831,1928580292,1,0,'a pristine charming bone table','The art of sculpting wood into a table.',16,80,1039865549,2639209773,870,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,777726974,60819,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25832,1928585849,0,0,'Divine Vengeance VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Divine Vengeance VIII (Expert).',97,485,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3298287171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25833,1928744198,0,0,'Spinechiller Blood XIV (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',20297,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,874770278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25834,1928933849,1,0,'Radiant Bangle of Smiting','By channeling your knowledge through an essence, you can make a Radiant Bangle of Smiting.',10,50,1386343008,2812765109,3982,0,2,1,'work_bench',3131,1,19938,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,1813509922,171266,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25835,1929217076,0,0,'Enhanced Living Tomb Fatewalker Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',7016,1,10185,10,889550965,NULL,889550965,NULL,889550965,NULL,889550965,NULL,1443012945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25836,1929277422,0,0,'Noxious Symphony IX (Ancient)','Crafting materials together to make: Noxious Symphony IX (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',11893,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1165838707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25837,1929294911,1,0,'Blackened Iron Assault Axe','Working materials together to make a blackened iron assault axe.',11,55,4032608519,3395302654,1647,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,1706532559,71095,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25838,1929315759,0,0,'Enhanced Bonemire Aggressive Skewer','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',7843,1,10185,10,2148556917,NULL,2148556917,NULL,2148556917,NULL,2148556917,NULL,2761044291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25839,1929357193,1,0,'Grandmaster''s Hemotoxin','Blending various ingredients together to make a Grandmaster''s Hemotoxin.',66,330,2557647574,2817699641,1205,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,2794685532,46552,2794685532,46552,2794685532,46552,2794685532,46552,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25840,1929405565,0,0,'Rampage V (Grandmaster)','Engraving metal to create: Rampage V (Grandmaster)',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2223614008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25841,1929533909,0,0,'Empyral Shoes of Fervor','Crafting materials together to make: Empyral Shoes of Fervor',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',11238,1,7093,90,832748898,NULL,2435394043,NULL,2435394043,NULL,2435394043,NULL,3750788996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25842,1929760822,0,0,'Splitiron Throwing Dagger','',100,500,4032608519,3395302654,362,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1003585031,NULL,5,5,5,5,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25843,1929789237,0,0,'Spine Shot IV (Grandmaster)','Engraving metal to create: Spine Shot IV (Grandmaster)',57,285,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3956355124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25844,1929811451,0,0,'Enrage IX (Expert)','Brewing ingredients together to make: Enrage IX (Expert)',106,530,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,40233846,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25845,1930214773,0,0,'Singing Shot VIII (Ancient)','Engraving metal to create: Singing Shot VIII (Ancient)',101,505,3330500131,2463992638,4814,0,2048,1,'work_bench',16545,1,20818,200,3467154562,NULL,3467154562,NULL,3467154562,NULL,3467154562,NULL,2934233833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25846,1930572532,0,0,'Survival Instincts IX (Adept)','Crafting materials together to make: Survival Instincts IX (Adept)',113,565,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,834257224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25847,1930619671,0,0,'Fae Fire VIII (Expert)','Crafting materials together to make: Fae Fire VIII (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1179022222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25848,1930824509,1,0,'Ensnare (Expert)','By channeling your knowledge through metal, you can make a Rune of Ensnare (Expert).',7,35,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1156556831,107843,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25849,1930830806,1,0,'Tranquil Reptile Hide Sash','Binding materials together to make: Tranquil Reptile Hide Sash.',91,455,3330500131,2463992638,1232,0,2048,1,'work_bench',2407,1,19785,5,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,3278365889,186146,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25850,1930965009,1,0,'Master of the Hunt IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Master of the Hunt IV (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,4093605617,114140,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25851,1930993527,0,0,'Student''s Wand of Force','Shaping materials together to create: Student''s Wand of Force',110,550,3076004370,1677747280,618,0,16,1,'woodworking_table',12997,10,18044,20,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,3030553223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25852,1931012041,1,0,'Imbued Ferrite Katar','Working materials together to make an imbued ferrite katar.',79,395,4032608519,3395302654,1672,0,256,1,'forge',17966,1,6831,5,2548991543,76940,2548991543,76940,2548991543,76940,2548991543,76940,95132430,81276,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25853,1931045518,1,0,'Holy Strike II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Holy Strike II (Journeyman).',42,210,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,2499669782,111290,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25854,1931053513,0,0,'Distortion VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Distortion VII (Journeyman).',97,485,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,4048326905,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25855,1931119945,0,0,'Enhanced Mistmoore Mender Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',13526,1,10185,10,928545116,NULL,928545116,NULL,928545116,NULL,928545116,NULL,968855949,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25856,1931149671,0,0,'Primal Fury (Grandmaster)','Scribing new formula to make: Primal Fury (Grandmaster)',26,130,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,4096535896,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25857,1931187381,0,0,'Siphon Strike II (Grandmaster)','Engraving metal to create: Siphon Strike II (Grandmaster)',25,125,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,3108719782,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25858,1931320355,0,0,'Enhanced Spirit''s Resonance Shieldbreaker Puncturer','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',14096,1,10185,10,2180184569,NULL,2180184569,NULL,2180184569,NULL,2180184569,NULL,2775623887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25859,1931459616,0,0,'Empyral Bracelet of Impact','Engraving metal to create: Empyral Bracelet of Impact',120,600,3330500131,2463992638,3445,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1329520899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25860,1931492586,0,0,'Shield of Blackwood VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shield of Blackwood VIII (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,225633428,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25861,1931548039,1,0,'Amber Casual Wear','Binding materials together to make: amber casual wear.',85,425,2082133324,2710531826,2380,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,1291694375,130996,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25862,1931653999,0,0,'Enhanced Plate Living Tomb Mender Helm','',90,450,2812765109,1386343008,1709,0,2,1,'work_bench',13159,1,10185,10,1786072598,NULL,1786072598,NULL,1786072598,NULL,1786072598,NULL,1324818208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25863,1931663169,0,0,'Flowered Teal Velvet Curtain, Right','The art of crafting the right panel of a luxurious and flowered teal velvet curtain. Keep prying eyes from your tricksy plans!',10,50,1039865549,2639209773,4258,0,4,1,'sewing_table',14251,1,8799,3,3143530258,10142,3443765169,NULL,3443765169,NULL,3443765169,NULL,3443765169,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25864,1931764527,0,0,'Acrylia Leather Helm of Fortitude','',120,600,2082133324,2710531826,1695,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1219973775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25865,1931771908,0,0,'Low Rectangular Kinnahma Shelf','',122,610,1039865549,2639209773,867,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,563981393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25866,1931807499,0,0,'Empyral Gauntlets of Endurance','Binding materials together to make: Empyral Gauntlets of Endurance',120,600,2082133324,2710531826,3252,0,512,1,'sewing_table',19955,1,7093,75,832748898,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3027884415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25867,1931876152,0,0,'Earthen Avatar (Grandmaster)','Scribing new formula to make: Earthen Avatar (Grandmaster)',1,5,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,596793315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25868,1931927773,1,0,'Smoldering Adornment of Intelligence (Greater)','Binding materials together to make: Smoldering Adornment of Intelligence (Greater).',77,385,931275816,931275816,3866,0,1,1,'work_bench',10569,1,6831,5,1063564340,8335,4174040599,27138,4174040599,27138,4174040599,27138,4174040599,27138,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25869,1931963000,0,0,'Shenanigans VI (Grandmaster)','Engraving metal to create: Shenanigans VI (Grandmaster)',84,420,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2137944595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25870,1931965103,0,0,'Taunting Assault VI (Grandmaster)','Brewing ingredients together to make: Taunting Assault VI (Grandmaster)',101,505,2557647574,2817699641,2828,0,8192,1,'chemistry_table',4725,1,7257,200,2720314594,NULL,2720314594,NULL,2720314594,NULL,2720314594,NULL,2214786451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25871,1932074169,0,0,'Starry Chandelier','Tinkering with raw materials to make: Starry Chandelier.',25,125,1038997614,1038997614,574,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3221230476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25872,1932137409,0,0,'Enhanced Chain Freethinker Calm Mind Bracers','',90,450,2812765109,1386343008,2903,0,2,1,'work_bench',20080,1,10185,10,2081889184,NULL,2081889184,NULL,2081889184,NULL,2081889184,NULL,4243000511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25873,1932224317,0,0,'Roekillik Weaponrack','Create a weaponrack in the Roekillik style!',10,50,1039865549,2639209773,651,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,1526224927,NULL,1526224927,NULL,1526224927,NULL,1526224927,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25874,1932234392,1,0,'Imbued Titanium Long Sword','Working materials together to create: imbued titanium long sword.',81,405,4032608519,3395302654,617,0,256,1,'forge',22396,1,10185,5,912430927,89216,912430927,89216,912430927,89216,912430927,89216,3561447294,82780,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25875,1932330450,1,0,'Power of Mind IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Power of Mind IV (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,500027269,116629,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25876,1932361785,0,0,'Toxic Life (Journeyman)','Scribing new formula to make: Toxic Life (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1204432830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25877,1932562860,1,0,'Roundhouse II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse II (Journeyman).',19,95,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,4002300421,118627,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25878,1932677902,0,0,'Cease VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Cease VIII (Journeyman).',97,485,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1554234833,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25879,1932731121,0,0,'Debilitate VII (Expert)','Crafting materials together to make: Debilitate VII (Expert)',120,600,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,555564198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25880,1932803598,1,0,'Shenanigans VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Shenanigans VI (Expert).',84,420,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3524492125,119536,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25881,1932874860,0,0,'Enhanced Cloth Qeynos Slayer Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',3945,1,10185,10,1526057481,NULL,1526057481,NULL,1526057481,NULL,1526057481,NULL,2506874305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25882,1932878862,0,0,'Bloody Tooth Outrider''s Accolade','',100,500,1386343008,2812765109,4103,0,2,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,1962992986,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25883,1932916999,1,0,'Torpor III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Torpor III (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,654617603,122642,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25884,1932942513,1,0,'Pummel II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Pummel II (Journeyman).',6,30,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,2,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,3850084483,116996,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25885,1932988814,1,0,'Razor Edge VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Razor Edge VI (Expert).',81,405,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3153354101,117592,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25886,1932991317,1,0,'Charred Banner','Using Nights of the Dead treats and a little magic to create a charred banner.',29,145,2896808154,2530063117,571,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,4171192330,62311,4171192330,62311,4171192330,62311,4171192330,62311,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25887,1933025243,0,0,'Thunderous Elixir of Deftness','Crafting materials together to make: Thunderous Elixir of Deftness',110,550,2812765109,1386343008,325,0,2,1,'work_bench',13787,1,7257,30,3945555117,NULL,3994896698,NULL,3994896698,NULL,3994896698,NULL,3994896698,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25888,1933082002,0,0,'Tease VIII (Ancient)','Engraving metal to create: Tease VIII (Ancient)',107,535,3330500131,2463992638,4814,0,2048,1,'work_bench',13470,1,20818,200,1292759275,NULL,1292759275,NULL,1292759275,NULL,1292759275,NULL,1249132386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25889,1933109090,0,0,'Luclinite Propylon','Crafting materials together to make: Luclinite Propylon',110,550,2812765109,1386343008,4647,0,2,1,'planar_workstation',21580,3,21645,12,2635363400,NULL,2635363400,NULL,2635363400,NULL,2635363400,NULL,2311780991,NULL,1,2,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25890,1933274491,0,0,'Lunar Thread Cutter','Fusing metal together to create: Lunar Thread Cutter',120,600,4032608519,3395302654,1650,0,256,1,'forge',15119,1,9429,25,946740014,NULL,921383638,NULL,921383638,NULL,921383638,NULL,1127388262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25891,1933363115,1,0,'Mana Cloak (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mana Cloak (Journeyman)',35,175,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3211946537,113854,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25892,1933367728,0,0,'Enthralling Silk Hood','Working rare void shard materials together to make: Enthralling Silk Hood.',79,395,2896808154,2530063117,2854,0,2,1,'sewing_table',10580,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,64539522,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25893,1933385739,0,0,'Phantom Keshian Bracers','Binding materials together to make: Phantom Keshian Bracers',96,480,2082133324,2710531826,1462,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,961462703,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25894,1933448221,0,0,'Death Blow VI (Grandmaster)','Crafting materials together to make: Death Blow VI (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_bench',12188,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1409058753,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25895,1933640211,0,0,'Woven Banyan Root Cloak','Woven Banyan Root Cloak.',93,465,2082133324,2710531826,1097,0,512,1,'sewing_table',13044,1,14904,10,3368206182,4124,3368206182,4124,3368206182,4124,3368206182,4124,3720782569,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25896,1933719258,0,0,'Enhanced Plate Freeport Unbroken Mantle','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',1092,1,10185,10,1241012764,NULL,1241012764,NULL,1241012764,NULL,1241012764,NULL,3295717374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25897,1933729736,1,0,'Feral Tenacity II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Feral Tenacity II (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3280901916,108647,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25898,1934078373,0,0,'Domain of Earth (Ancient)','Scribing new formula to make: Domain of Earth (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',3224,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,657918591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25899,1934094363,1,0,'Feyiron Dirk','Working materials together to make a feyiron dirk.',30,150,4032608519,3395302654,609,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,3471277373,77020,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25900,1934227187,1,0,'Dark Infestation III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Infestation III (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1195722892,105454,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25901,1934334371,0,0,'Resolute Faith II (Grandmaster)','Engraving metal to create: Resolute Faith II (Grandmaster)',32,160,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,565033745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25902,1934387956,1,0,'Small Purple Candle','Using special Frostfell materials and magic to create a small purple candle.',20,100,2557647574,2817699641,190,0,8192,1,'everfrost_workbench',14628,1,18047,2,1577721428,7532,2575959592,65688,2575959592,65688,2575959592,65688,2575959592,65688,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25903,1934434776,1,0,'Marr Cherry Mousse','Mixing delectable foodstuffs together to cook up Marr Cherry Mousse',84,420,3881305672,935416212,305,0,8,1,'stove and keg',10735,1,10509,4,1188690878,9364,2271458821,6920,2271458821,6920,1014504084,36507,1014504084,36507,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25904,1934661836,1,0,'Element Encrusted Bangle','Binding materials together to make: Element Encrusted Bangle.',90,450,3330500131,2463992638,2204,0,2048,1,'work_bench',984,1,10185,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,1857434673,147138,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25905,1934690756,0,0,'Stupefy VII (Journeyman)','Crafting materials together to make: Stupefy VII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3729652893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25906,1934722375,1,0,'Phantasmal Awe IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Phantasmal Awe IV (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3475577692,116359,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25907,1934840265,0,0,'Violet Stucco Square Window Frame in Narrow Divider','Craft a window frame of violet stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',15379,1,625,3,1152571237,NULL,1152571237,NULL,1152571237,NULL,1152571237,NULL,1152571237,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25908,1934943364,1,0,'Harbinger V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Harbinger V (Journeyman).',58,290,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,3306974753,110337,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25909,1934984336,1,0,'pristine fir strong box','The art of sculpting metal into a strong box.',25,125,1039865549,2639209773,1046,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,3079265921,20795,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25910,1935126178,0,0,'Enhanced Leather Faydark Miracle Sleeves','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',4584,1,10185,10,76102227,NULL,76102227,NULL,76102227,NULL,76102227,NULL,3969821426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25911,1935150232,1,0,'Steel Stiletto','Working materials together to make a steel stiletto.',20,100,4032608519,3395302654,608,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,1044057382,88418,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25912,1935264967,0,0,'Enhanced Cloth Charasis Sorcerous Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',1623,1,10185,10,1779315134,NULL,1779315134,NULL,1779315134,NULL,1779315134,NULL,1317822600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25913,1935335855,1,0,'refreshing golden saucer','Brewing various materials together to make golden saucer.',26,130,3881305672,935416212,311,0,8,1,'stove and keg',5620,1,5670,1,442834175,3380,1984833356,37459,901889378,35580,73429687,36281,2471387100,36750,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25914,1935689818,0,0,'Song of Magic IX (Grandmaster)','Engraving metal to create: Song of Magic IX (Grandmaster)',102,510,3330500131,2463992638,2828,0,2048,1,'work_bench',4016,1,20818,200,1376811685,NULL,1376811685,NULL,1376811685,NULL,1376811685,NULL,1980991149,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25915,1935911328,0,0,'Cataclysm X (Journeyman)','Scribing new formula to make: Cataclysm X (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3425167504,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25916,1935966051,1,0,'Outfitter''s Cranial Capacitor','Toying with materials to make: Outfitter''s Cranial Capacitor.',83,415,1038997614,1038997614,3488,0,1,1,'work_bench',8788,1,10185,4,3627970843,11192,2451438850,167761,2451438850,167761,2451438850,167761,2451438850,167761,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25917,1936171808,0,0,'Apply Poison III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Apply Poison III (Journeyman).',82,410,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1264860602,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25918,1936205862,0,0,'Forlorn Barding of Criticals','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',19312,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2749619136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25919,1936257477,1,0,'Sumac Shortbow','Working materials together to create: sumac shortbow.',86,430,3076004370,1677747280,629,0,16,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1052502546,42943,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25920,1936353963,1,0,'Imbued Feyiron Katar','Working materials together to make an imbued feyiron katar.',39,195,4032608519,3395302654,1672,0,256,1,'forge',5415,1,8470,4,1596690554,77065,1596690554,77065,1596690554,77065,1596690554,77065,2693168757,81401,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25921,1936480191,1,0,'Blessed Indium Scimitar','Working materials together to make a blessed indium scimitar.',53,265,4032608519,3395302654,1662,0,256,1,'forge',11924,1,9346,8,1087058307,83214,1087058307,83214,1087058307,83214,1087058307,83214,438930394,71996,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25922,1936511283,1,0,'Sanctified Pauldrons','Working rare void shard materials together to make: Sanctified Pauldrons.',89,445,1386343008,2812765109,1690,0,2,1,'forge',16987,1,2607,13,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,951077543,175263,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25923,1936518968,0,0,'Bloodcoil VII (Grandmaster)','Scribing new formula to make: Bloodcoil VII (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3271518605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25924,1936524018,1,0,'delectable saffron grilled trout','Cooking various materials together to make saffron grilled trout.',46,230,3881305672,935416212,297,0,8,1,'stove and keg',8054,1,15165,1,590951942,3365,1952839041,35338,2320086916,37110,2715258036,36887,1060482671,36037,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25925,1936639895,0,0,'Fanatic''s Faith IX (Grandmaster)','Crafting materials together to make: Fanatic''s Faith IX (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',18821,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1237500208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25926,1936660068,1,0,'Odus Wastelands','Sculpting raw materials to create: Odus Wastelands.',80,400,1039865549,2639209773,855,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1639920993,64294,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25927,1936696593,0,0,'Rays of Disintegration III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rays of Disintegration III (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2272545744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25928,1936788312,0,0,'Disorientation VII (Grandmaster)','Scribing new formula to make: Disorientation VII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1364504538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25929,1936872587,0,0,'Enhanced Cloth Darklight Tranquil Woven Shirt','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',17692,1,10185,10,1780853234,NULL,1780853234,NULL,1780853234,NULL,1780853234,NULL,1319631044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25930,1936923570,0,0,'Enhanced Chain Rujark Mountaineer Leggings','',90,450,2812765109,1386343008,3696,0,2,1,'work_bench',8388,1,10185,10,1220023076,NULL,1220023076,NULL,1220023076,NULL,1220023076,NULL,2118812631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25931,1936962741,1,0,'Holy Armor VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Holy Armor VII (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3528076430,111169,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25932,1937014333,0,0,'Acrylia Leather Mantle of Force','',120,600,2082133324,2710531826,1592,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1919503924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25933,1937105161,1,0,'Imbued Steel Chainmail Coat','',23,115,3108933728,1151456682,2407,0,128,1,'forge',16127,1,11679,6,2474694326,13339,3938001006,181896,3938001006,181896,3938001006,181896,300117841,159795,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25934,1937230249,0,0,'Sanctuary V (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3099638115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25935,1937345071,0,0,'Shadow Bind VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shadow Bind VI (Journeyman).',57,285,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,325561627,NULL,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25936,1937402437,0,0,'Thunderous Overture X (Journeyman)','Engraving metal to create: Thunderous Overture X (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2208918084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25937,1937592680,0,0,'Skeletal Grasp VII (Expert)','Scribing new formula to make: Skeletal Grasp VII (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1528672667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25938,1937600514,0,0,'Karana''s Hold VII (Grandmaster)','Scribing new formula to make: Karana''s Hold VII (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2933303326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25939,1937919307,0,0,'Recipe Scroll: Enhanced Spirit of the Wolf','Crafting materials together to make: Enhanced Spirit of the Wolf Scroll',110,550,2812765109,1386343008,27,0,2,1,'work_desk',17185,16,16106,50,3933002316,NULL,3933002316,NULL,3933002316,NULL,3933002316,NULL,2394446298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25940,1937992998,1,0,'Blessed Cobalt Javelin','Working materials together to make a blessed cobalt javelin.',52,260,4032608519,3395302654,1675,0,256,1,'forge',799,1,9346,16,511099633,73217,511099633,73217,511099633,73217,511099633,73217,1802085985,71591,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25941,1938105149,0,0,'Resolute Faith VI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',13213,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3827477366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25942,1938129300,1,0,'Glorified Bracers of Momentum','By channeling your knowledge through an essence, you can make a Glorified Bracers of Momentum.',30,150,2082133324,2710531826,3987,0,512,1,'sewing_table',11619,1,9917,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,158434511,155193,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25943,1938357995,1,0,'Totem of the Jaguar','Unlocking the spirit of teak to make a totem.',49,245,3076004370,1677747280,1214,0,16,1,'woodworking_table',3317,1,5098,4,3832175422,12106,720217219,48605,720217219,48605,720217219,48605,720217219,48605,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25944,1938373263,0,0,'Geotic Rune X (Ancient)','Crafting materials together to make: Geotic Rune X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',13384,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,559996013,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25945,1938393747,0,0,'Enhanced Living Tomb Slayer Wraps','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',4796,1,10185,10,3276906300,NULL,3276906300,NULL,3276906300,NULL,3276906300,NULL,2690008600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25946,1938483618,0,0,'Celestial Elixir of Intellect','Brewing ingredients together to make: Celestial Elixir of Intellect',110,550,2557647574,2817699641,325,0,8192,1,'chemistry_table',5695,10,7257,15,3945555117,NULL,213078628,NULL,213078628,NULL,213078628,NULL,213078628,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25947,1938523500,1,0,'Prismatic Chaos III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Prismatic Chaos III (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3245865470,116850,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25948,1938658087,0,0,'Unblemished Lacquer Oil','Using various materials together to make lacquer oil.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',3306,1,21283,1,111271522,NULL,526322854,5196,4240307862,9503,91981531,8690,4005334885,14875,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25949,1938670725,0,0,'Empyral Adornment of Increased Criticals','Binding materials together to make: Empyral Adornment of Increased Criticals',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,2887298666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25950,1938709921,0,0,'Twark Battlemaster''s Leather Gi','',100,500,2082133324,2710531826,3247,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,1215105988,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25951,1938984980,0,0,'Ice Brick Tall Divider','Using special Frostfell materials and magic to create an ice brick building block.',30,150,773137566,2949308177,847,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,2130361079,NULL,2130361079,NULL,2130361079,NULL,2130361079,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25952,1939063125,0,0,'Maddening Swarm (Expert)','By channeling your knowledge through the quill, you can make a scroll of Maddening Swarm (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3424943836,113629,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25953,1939144922,0,0,'Shock Wave VII (Ancient)','Crafting materials together to make: Shock Wave VII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',17004,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1041494932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25954,1939595255,1,0,'Pristine indium shackle','Sculpting indium to make bars for a cage.',54,270,1039865549,2639209773,950,0,32,1,'woodworking_table',19668,1,98,8,1412190140,8307,2990518381,8708,2990518381,8708,2990518381,8708,4179692858,64801,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25955,1939704925,0,0,'Enhanced Cloth Darklight Mystic Mitts','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',14429,1,10185,10,1516048952,NULL,1516048952,NULL,1516048952,NULL,1516048952,NULL,2512586224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25956,1939976418,0,0,'Master of the Hunt X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',19377,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1170509017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25957,1940007795,1,0,'Rounded Tile of Briarwood','Sculpting raw materials to create: Rounded Tile of Briarwood.',33,165,1039865549,2639209773,2601,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,1800601194,65274,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25958,1940097665,0,0,'Maul IX (Expert)','Brewing ingredients together to make: Maul IX (Expert)',107,535,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,222603285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25959,1940116885,0,0,'Illusory Allies IV (Grandmaster)','Scribing new formula to make: Illusory Allies IV (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1581990250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25960,1940125081,0,0,'Taunting Blow IX (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Taunting Blow IX (Journeyman).',97,485,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,4122431926,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25961,1940174622,0,0,'Brainshock III (Grandmaster)','Scribing new formula to make: Brainshock III (Grandmaster)',17,85,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1753425202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25962,1940272077,0,0,'Enhanced Plate Antonica Furious Slippers','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',3460,1,10185,10,1516678568,NULL,1516678568,NULL,1516678568,NULL,1516678568,NULL,2516105824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25963,1940299516,1,0,'Feysteel Spatha','Working materials together to make a feysteel spatha.',32,160,4032608519,3395302654,1663,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,896560137,77247,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25964,1940385130,0,0,'Shadowscream Axe of Force','',120,600,4032608519,3395302654,2153,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3511039022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25965,1940397726,0,0,'Enhanced Leather Sanctorium Slayer Cover','',90,450,2812765109,1386343008,1534,0,2,1,'work_bench',14041,1,10185,10,2090145535,NULL,2090145535,NULL,2090145535,NULL,2090145535,NULL,4234478048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25966,1940404073,1,0,'a pristine eccentric oak stool','The art of sculpting wood into a stool.',39,195,1039865549,2639209773,649,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,2998385480,60836,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25967,1940578062,0,0,'Sanguine Slurry','Mixing delectable foodstuffs together to cook up Sanguine Slurry.',72,360,3881305672,935416212,4319,0,8,1,'stove and keg',10049,1,4242,15,711218456,NULL,3431016036,NULL,3431016036,NULL,3431016036,NULL,3431016036,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25968,1940710828,0,0,'Tranquil Baton of the Forerunner','Fusing metal together to create: Tranquil Baton of the Forerunner',97,485,3076004370,1677747280,1647,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,1789054980,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25969,1940723284,0,0,'Empyral Satchel of Spirit','Fusing metal together to create: Empyral Satchel of Spirit',120,600,4032608519,3395302654,396,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1401266534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25970,1940739076,1,0,'Blessed Adamantine Kris','Working materials together to make a blessed adamantine kris.',67,335,4032608519,3395302654,2368,0,256,1,'forge',6830,1,19493,10,3289440078,70091,3289440078,70091,3289440078,70091,3289440078,70091,805120953,71351,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25971,1940776378,0,0,'Predatory Blade','Working rare void shard materials together to make: Predatory Blade.',79,395,2812765109,1386343008,55,0,2,1,'forge',11667,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3414192482,NULL,18,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25972,1940804687,0,0,'Insolence II (Grandmaster)','Engraving metal to create: Insolence II (Grandmaster)',72,360,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,571784845,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25973,1940858901,0,0,'Enhanced Leather Sebilis Mountaineer Gloves','',90,450,2812765109,1386343008,3280,0,2,1,'work_bench',11884,1,10185,10,1314815324,NULL,1314815324,NULL,1314815324,NULL,1314815324,NULL,3677268425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25974,1940938949,1,0,'Holy Intercession VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Holy Intercession VII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1896325588,111250,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25975,1940960884,0,0,'Imbued Infested Thaumaturgists Earring','',20,100,1386343008,2812765109,2216,0,2,1,'work_bench',18481,1,11679,6,3374940191,NULL,3374940191,NULL,3374940191,NULL,3374940191,NULL,195089191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25976,1941015038,0,0,'Tainted Mutation (Ancient)','',100,500,2557647574,2817699641,4814,0,8192,1,'chemistry_table',19069,1,12655,5,3091879216,NULL,3091879216,NULL,3091879216,NULL,3091879216,NULL,469589517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25977,1941165755,1,0,'Flames of Velious (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Flames of Velious (Journeyman)',35,175,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,291974328,108895,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25978,1941388105,0,0,'Thunderbolt IX (Adept)','Crafting materials together to make: Thunderbolt IX (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3633870447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25979,1941398360,1,0,'Greater Essence of Illusion','By channeling your knowledge, you can make a Greater Essence of Illusion.',90,450,1039865549,2639209773,1188,0,32,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,35108476,20204,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25980,1941444716,0,0,'Harm Touch (Grandmaster)','Engraving metal to create: Harm Touch (Grandmaster)',20,100,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,4082429782,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25981,1941534456,0,0,'Crystal of Compressed Rage','',95,475,1386343008,2812765109,4063,0,2,1,'work_bench',2925,1,19785,5,893365029,NULL,893365029,NULL,893365029,NULL,893365029,NULL,893365029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25982,1941547530,0,0,'Violet Imp Repellent','',100,500,2812765109,1386343008,2800,0,2,1,'pq_fiend_fount',1868,3,13726,3,2370986264,NULL,2370986264,NULL,1263584108,NULL,1263584108,NULL,1263584108,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25983,1941657484,1,0,'Feign Death (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Feign Death (Journeyman).',14,70,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,616452506,108608,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25984,1941685628,0,0,'Outward Calm VI (Journeyman)','Crafting materials together to make: Outward Calm VI (Journeyman)',112,560,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2963763575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25985,1941811657,1,0,'Grim Harbinger III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Grim Harbinger III (Expert).',38,190,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2806063986,110026,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25986,1941829103,0,0,'Ring of Ice (Grandmaster)','Scribing new formula to make: Ring of Ice (Grandmaster)',41,205,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,150364041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25987,1941942591,1,0,'Primeval Coif of the Gambler','Reforging materials from the Fortress of Drunder into: Primeval Coif of the Gambler.',90,450,1386343008,2812765109,3301,0,2,1,'drunder_great_forge',18669,1,19227,35,972151923,170535,972151923,170535,972151923,170535,972151923,170535,972151923,170535,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25988,1941954941,0,0,'Holy Salvation IX (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',19551,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3712754722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25989,1942091283,0,0,'Iceshield IX (Adept)','Crafting materials together to make: Iceshield IX (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3948089746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25990,1942210385,1,0,'Aegolism II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aegolism II (Expert).',16,80,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2419745851,100341,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25991,1942305576,1,0,'Tranquil Vision II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Tranquil Vision II (Expert).',32,160,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1638377590,122718,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25992,1942339158,0,0,'Nature''s Pack VI (Grandmaster)','Crafting materials together to make: Nature''s Pack VI (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',11938,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3668620545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25993,1942411364,1,0,'Fashioned Fulginate Censer','Molding metals and gems to make a fulginate censer.',41,205,3330500131,2463992638,370,0,2048,1,'work_bench',11069,1,16804,1,702426622,6358,47822843,51207,2747021267,54305,1831015575,52129,3898425805,52130,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25994,1942426289,0,0,'Enhanced Plate Guk Shieldbreaker Greatplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',5169,1,10185,10,1312180216,NULL,1312180216,NULL,1312180216,NULL,1312180216,NULL,3678835565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25995,1942505620,1,0,'Gambler''s Mauling Cuffs','Working materials together to make: Gambler''s Mauling Cuffs.',90,450,1386343008,2812765109,1435,0,2,1,'forge',12049,1,10185,25,3185559225,154487,3185559225,154487,3185559225,154487,3185559225,154487,3185559225,154487,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25996,1942620622,0,0,'Shadowscream Greaves of Fortitude','',120,600,3108933728,1151456682,1500,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2652692806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25997,1942629051,0,0,'Crimson Swath (Expert)','Crafting materials together to make: Crimson Swath (Expert)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,4212490760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25998,1942745859,1,0,'Vision Totem of the Owl','Unlocking the spirit of ash wood to make a totem.',29,145,3076004370,1677747280,1214,0,16,1,'woodworking_table',4980,1,12864,4,3431968062,12092,435273459,49074,435273459,49074,435273459,49074,435273459,49074,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(25999,1942801524,1,0,'Tap Essence II (Expert)','By channeling your knowledge through metal, you can make a Rune of Tap Essence II (Expert).',42,210,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3926268188,121904,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26000,1942934312,1,0,'Ebon Rapier','Working materials together to make an ebon rapier.',41,205,4032608519,3395302654,1679,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,3423822349,76058,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26001,1943009060,1,0,'Ebon Double Headed Axe','Working materials together to make an ebon double headed axe.',46,230,4032608519,3395302654,1642,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,3715829845,76003,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26002,1943126969,0,0,'Vexing Verses X (Journeyman)','Crafting materials together to make: Vexing Verses X (Journeyman)',115,575,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2097883473,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26003,1943240050,0,0,'Chromatic Storm IX (Grandmaster)','Scribing new formula to make: Chromatic Storm IX (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',33,1,16106,200,1288778516,NULL,1288778516,NULL,1288778516,NULL,1288778516,NULL,1194940975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26004,1943278528,0,0,'Grisly Protection X (Journeyman)','Crafting materials together to make: Grisly Protection X (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2575143724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26005,1943353998,1,0,'Fashioned Azurite Band','Conjoining various materials together to make a fashioned azurite band.',68,340,3330500131,2463992638,554,0,2048,1,'work_bench',12836,1,19493,10,2548331900,4078,4027278484,11973,4027278484,11973,4027278484,11973,42613182,151148,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26006,1943397056,0,0,'Green Chef''s Hat','',121,605,2082133324,2710531826,2685,0,512,1,'sewing_table',5672,2,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3610390243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26007,1943459691,0,0,'Sanctus Seru: Throw Rug','Channeling your knowledge to create: Sanctus Seru: Throw Rug',120,600,1039865549,2639209773,2602,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1592290604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26008,1943478865,1,0,'Soulrot (Expert)','By channeling your knowledge through the quill, you can make a scroll of Soulrot (Expert).',1,5,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,2423460473,120811,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26009,1943705060,1,0,'Peel II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Peel II (Journeyman).',90,450,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2399315781,116033,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26010,1943899932,0,0,'Back into the Fray V (Journeyman)','Scribing new formula to make: Back into the Fray V (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3224868327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26011,1943902041,1,0,'Vanguard Bracers of the Mountain','By channeling your knowledge through an essence, you can make a Vanguard Bracers of the Mountain.',90,450,3108933728,1151456682,3976,0,128,1,'forge',21413,1,10185,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,3379397270,188252,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26012,1943909510,1,0,'Smoldering Adornment of Agility (Lesser)','Binding materials together to make: Smoldering Adornment of Agility (Lesser).',75,375,931275816,931275816,3866,0,1,1,'work_bench',16034,1,6831,5,2744955782,11845,3463207011,27106,3463207011,27106,3463207011,27106,3463207011,27106,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26013,1944093285,1,0,'Titanium Brigandine Coif','Fusing metal together to create: titanium brigandine coif.',84,420,3108933728,1151456682,1415,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,755100612,185710,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26014,1944102865,1,0,'Blessed Blackened Iron Katana','Working materials together to make a blessed blackened iron katana.',15,75,4032608519,3395302654,2863,0,64,1,'forge',13055,1,19938,4,3048271036,71136,3048271036,71136,3048271036,71136,3048271036,71136,503596026,71409,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26015,1944141706,0,0,'Flameshield VIII (Journeyman)','Scribing new formula to make: Flameshield VIII (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2370991161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26016,1944196628,0,0,'Five Rings VIII (Grandmaster)','Brewing ingredients together to make: Five Rings VIII (Grandmaster)',104,520,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1691,1,7257,200,2714395060,NULL,2714395060,NULL,2714395060,NULL,2714395060,NULL,1699423611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26017,1944217415,0,0,'Ember Earrings of Energy','Engraving metal to create: Ember Earrings of Energy',105,525,3330500131,2463992638,586,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,1858130167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26018,1944240549,1,0,'Tranquility II (Expert)','Working with raw materials to scribe Tranquility II (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,4098688197,122738,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26019,1944240821,0,0,'Forlorn Breeching of Striking','',125,625,2812765109,1386343008,4841,0,2,1,'work_bench',21908,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2741580115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26020,1944407743,1,0,'Smoldering Adornment of Swift Casting (Lesser)','Binding materials together to make: Smoldering Adornment of Swift Casting (Lesser).',75,375,931275816,931275816,3877,0,1,1,'work_bench',16034,1,6831,5,2744955782,11845,1088871760,27154,1088871760,27154,1088871760,27154,1088871760,27154,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26021,1944459900,1,0,'Earthquake II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Earthquake II (Journeyman).',30,150,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3334244177,107478,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26022,1944464464,0,0,'Shadowed Shoes of Progress','Crafting materials together to make: Shadowed Shoes of Progress',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',14048,1,7093,100,832748898,NULL,923218508,NULL,923218508,NULL,923218508,NULL,1616778985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26023,1944482954,0,0,'Blocker''s Bauble','Working rare void shard materials together to make: Blocker''s Bauble.',79,395,2812765109,1386343008,3609,0,2,1,'work_bench',11667,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3431447383,NULL,18,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26024,1944665683,1,0,'Pristine Glorious Frostfell Sconce','Create a wonderful wall sconce to fill your home with the warmth of the Frostfell season.',30,150,2557647574,2817699641,189,0,8192,1,'everfrost_workbench',276,1,18047,2,3887891699,11962,2839930019,64789,2839930019,64789,2839930019,64789,2839930019,64789,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26025,1944740303,0,0,'Enhanced Nektulos Mender Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',7010,1,10185,10,873635214,NULL,873635214,NULL,873635214,NULL,873635214,NULL,1461011626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26026,1944778557,1,0,'Ebony Pantry','Sculpting raw materials to make an Ebony Pantry.',64,320,1039865549,2639209773,648,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3844352633,20313,3844352633,20313,3844352633,20313,3844352633,20313,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26027,1944908592,1,0,'Transcendence VI (Journeyman)','Working with raw materials to scribe Transcendence VI (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,168016723,122777,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26028,1944914514,1,0,'Netherous Bind VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Netherous Bind VII (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3379805198,115349,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26029,1944935871,1,0,'Blessed Feysteel Spiked Hammer','Working materials together to make a blessed feysteel spiked hammer.',39,195,4032608519,3395302654,3588,0,256,1,'forge',14885,1,8470,8,3152675446,77249,3152675446,77249,3152675446,77249,3152675446,77249,579992450,71843,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26030,1944940269,0,0,'Marble Seru Tileset: Small Brick Wall','Channeling your knowledge to create: Marble Seru Tileset: Small Brick Wall',120,600,1039865549,2639209773,571,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,171288651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26031,1945042011,1,0,'Battery and Assault VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Battery and Assault VII (Journeyman)',78,390,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3456517191,102165,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26032,1945045016,0,0,'Aether Ghostflower','Channeling your knowledge to create: Aether Ghostflower',102,510,1039865549,2639209773,2099,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,1238501799,NULL,1238501799,NULL,1238501799,NULL,1238501799,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26033,1945081237,1,0,'Flurry of Blades V (Expert)','By channeling your knowledge through metal, you can make a Rune of Flurry of Blades V (Expert)',80,400,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3815132510,109091,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26034,1945151469,0,0,'Deadly Shot II (Grandmaster)','Engraving metal to create: Deadly Shot II (Grandmaster)',16,80,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,2723513489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26035,1945152129,0,0,'Veilwalker''s Dagger of Frenzy','Fusing metal together to create: Veilwalker''s Dagger of Frenzy',116,580,4032608519,3395302654,203,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3114697688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26036,1945168355,0,0,'Enhanced Cloth Living Tomb Blademaster Hauberk','',90,450,2812765109,1386343008,3689,0,2,1,'work_bench',19186,1,10185,10,1308736682,NULL,1308736682,NULL,1308736682,NULL,1308736682,NULL,3681642559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26037,1945273996,1,0,'Translucent Elixir of Contemplation','Using various materials together to make elixir of contemplation.',44,220,2557647574,2817699641,326,0,8192,1,'chemistry_table',805,1,21283,1,2379831058,9136,417403890,47169,3631984504,45598,4274724546,46066,2337156688,48718,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26038,1945477421,0,0,'Haze VIII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1086888785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26039,1945545731,0,0,'Warring Deities IX (Adept)','Crafting materials together to make: Warring Deities IX (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3996157949,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26040,1945673875,0,0,'Toxic Life (Adept)','',100,500,2557647574,2817699641,195,0,8192,1,'chemistry_table',11146,10,12655,5,1973095838,NULL,1973095838,NULL,1973095838,NULL,1973095838,NULL,2769112657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26041,1945701155,0,0,'Mischievous Saddle of Evasion','Crafting materials together to make: Mischievous Saddle of Evasion',110,550,2812765109,1386343008,4838,0,2,1,'sewing_table',21682,1,19636,60,2129729109,NULL,2129729109,NULL,2129729109,NULL,2129729109,NULL,2138109386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26042,1945707323,0,0,'Arrow Rip VII (Expert)','Engraving metal to create: Arrow Rip VII (Expert)',102,510,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3929490666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26043,1945728522,0,0,'Bloody Tooth Platemail Cuirass','',100,500,3108933728,1151456682,1446,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,977853810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26044,1945771833,0,0,'Enhanced Leather Deep Forge Tranquil Bracers','',90,450,2812765109,1386343008,1469,0,2,1,'work_bench',7642,1,10185,10,29868752,NULL,29868752,NULL,29868752,NULL,29868752,NULL,1330563449,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26045,1945829229,0,0,'Blue Woolen Scarf','Using special Frostfell materials and magic to create a blue woolen scarf.',30,150,2082133324,2710531826,1107,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3272467689,NULL,3272467689,NULL,3272467689,NULL,3272467689,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26046,1945833902,0,0,'Voidpiercer''s Chain Pauldrons of Force','Fusing metal together to create: Voidpiercer''s Chain Pauldrons of Force',120,600,3108933728,1151456682,3690,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3223589197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26047,1945870981,1,0,'Kidney Stab VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Kidney Stab VII (Expert).',84,420,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1499220573,112903,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26048,1945935244,0,0,'Divine Will (Journeyman)','Crafting materials together to make: Divine Will (Journeyman)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2755534431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26049,1945975666,0,0,'Sleight of Hand V (Ancient)','Crafting materials together to make: Sleight of Hand V (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',4516,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,938384463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26050,1946001914,0,0,'Vertical Window Frame in Tall Divider of Riveted Plate','Tinkering with raw materials to make: Vertical Window Frame in Tall Divider of Riveted Plate.',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2258961043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26051,1946121839,0,0,'Square Window Frame in Narrow Divider of Adamantine','Sculpting raw materials to create: Square Window Frame in Narrow Divider of Adamantine.',63,315,1039865549,2639209773,997,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,268733900,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26052,1946151818,0,0,'Student''s Earring of Ruin','Engraving metal to create: Student''s Earring of Ruin',110,550,3330500131,2463992638,590,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,3733701759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26053,1946305213,1,0,'Sandalwood Fighting Baton','Working materials together to make a sandalwood fighting baton.',57,285,3076004370,1677747280,2159,0,16,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,2460853699,86071,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26054,1946370806,0,0,'Enhanced Clockwork Mountaineer Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',22217,1,10185,10,2560159122,NULL,2560159122,NULL,2560159122,NULL,2560159122,NULL,4128569043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26055,1946506643,1,0,'pristine ashen hearth','The art of crafting stone and metal into a fashionable fireplace.',40,200,1039865549,2639209773,2355,0,32,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,400298689,64737,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26056,1946513828,0,0,'Tavalan Barbute of Psionic Shielding','Fusing materials together to create: Tavalan Barbute of Psionic Shielding.',95,475,3108933728,1151456682,4123,0,128,1,'forge',21971,1,1861,1,523792515,NULL,523792515,NULL,523792515,NULL,523792515,NULL,3674303150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26057,1946641848,0,0,'Enhanced Cloth Toxxulia''s Aggressive Robe','',90,450,2812765109,1386343008,3318,0,2,1,'work_bench',13297,1,10185,10,1240871153,NULL,1240871153,NULL,1240871153,NULL,1240871153,NULL,3699827812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26058,1946821815,1,0,'Imbued Bubinga Round Shield','Working materials together to create: Imbued Bubinga Round Shield.',91,455,3076004370,1677747280,2278,0,16,1,'woodworking_table',11430,1,13672,10,3713347120,50664,3713347120,50664,3713347120,50664,3713347120,50664,3146529611,52750,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26059,1946828408,0,0,'Plant VIII (Expert)','Crafting materials together to make: Plant VIII (Expert)',113,565,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1685913274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26060,1946914917,0,0,'Plant III (Grandmaster)','Engraving metal to create: Plant III (Grandmaster)',60,300,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,900151016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26061,1946929110,1,0,'Insolence (Expert)','Emparting knowledge through an essence to make an Essence of Insolence (Expert).',52,260,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,676124761,112326,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26062,1947054152,1,0,'Cranberry Caramel Pie','Mixing delectable foodstuffs together to cook up Cranberry Caramel Pie.',76,380,3881305672,935416212,2558,0,8,1,'stove and keg',11074,1,4242,2,1705398497,11247,3522626291,13007,3522626291,13007,1737289656,35745,1737289656,35745,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26063,1947086321,1,0,'Unholy Hunger V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unholy Hunger V (Journeyman).',65,325,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,74879533,123294,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26064,1947102148,1,0,'Spiced Torsis Tea','Mixing delectable foodstuffs together to cook up Spiced Torsis Tea.',74,370,3881305672,935416212,2555,0,8,1,'stove and keg',10765,1,4242,6,3561489830,14556,3522626291,13007,3522626291,13007,993742984,37232,993742984,37232,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26065,1947133020,0,0,'Enhanced Plate Chardok Mystic Bracers','',90,450,2812765109,1386343008,2746,0,2,1,'work_bench',19073,1,10185,10,1320454298,NULL,1320454298,NULL,1320454298,NULL,1320454298,NULL,3275519352,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26066,1947183671,1,0,'Woven Mottled Boots','Binding materials together to make: woven mottled boots.',80,400,2082133324,2710531826,1482,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,1931649186,191455,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26067,1947226290,1,0,'Pandemic V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Pandemic V (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,929220671,115910,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26068,1947232765,0,0,'Gilded Urn of Hate{pl=Gilded Urns of Hate}','Using Nights of the Dead treats and a little magic to create a Gilded Urn of Hate.',29,145,1386343008,2812765109,569,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,1636430831,NULL,1636430831,NULL,1636430831,NULL,1636430831,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26069,1947270911,0,0,'Spiteweed Brew','',100,500,2591116872,574366497,325,0,2,1,'chemistry_table',11091,1,7730,5,817286102,6667,817286102,6667,817286102,6667,817286102,6667,568385636,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26070,1947342506,0,0,'Fordel Midst: Open Antique Chest','Channeling your knowledge to create: Fordel Midst: Open Antique Chest',119,595,1039865549,2639209773,2695,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,661460724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26071,1947390327,1,0,'pristine potted palm','Sculpting various materials to make a potted palm.',54,270,1039865549,2639209773,569,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,4235657881,64847,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26072,1947391856,1,0,'Greater Essence of Radiance','By channeling your knowledge, you can make a Greater Essence of Radiance.',90,450,2557647574,2817699641,1198,0,8192,1,'chemistry_table',1990,1,20207,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3845188066,20207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26073,1947643843,0,0,'Sacred Spirit Gloves','Working rare void shard materials together to make: Sacred Spirit Gloves.',79,395,2812765109,1386343008,2883,0,2,1,'forge',14900,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,4210037446,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26074,1947700797,1,0,'Personae Reflection IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Personae Reflection IV (Expert).',33,165,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,975093869,116255,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26075,1947749145,0,0,'Enhanced Chain Erudin Duelist Tunic','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',12180,1,10185,10,1240014416,NULL,1240014416,NULL,1240014416,NULL,1240014416,NULL,3701066437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26076,1947802757,0,0,'Enhanced Chain Lavastorm Calm Mind Mitts','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',10926,1,10185,10,1833886204,NULL,1833886204,NULL,1833886204,NULL,1833886204,NULL,1238151370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26077,1948035634,1,0,'Adamantine Sai','Working materials together to make an adamantine sai.',61,305,4032608519,3395302654,2369,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,38749648,70116,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26078,1948066244,0,0,'Student''s Axe of Force','Fusing metal together to create: Student''s Axe of Force',110,550,4032608519,3395302654,2731,0,256,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1395529827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26079,1948091580,1,0,'Specialist''s Elixir of Constitution','Blending various ingredients together to make: Specialist''s Elixir of Constitution.',83,415,2557647574,2817699641,325,0,8192,1,'chemistry_table',13146,1,20207,2,1041769269,6917,1952461592,48134,1952461592,48134,1952461592,48134,1952461592,48134,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26080,1948126161,1,0,'bracers of the Aegis','Working materials together to make a bracers of the Aegis.',80,400,2812765109,1386343008,2746,0,2,1,'work_bench',11667,1,6831,5,364529775,6372,533270442,13002,533270442,13002,533270442,13002,4132658759,4548,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26081,1948181749,0,0,'Sacrarium Shoes of Fervor','Crafting materials together to make: Sacrarium Shoes of Fervor',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',18652,1,7093,75,832748898,NULL,3458592377,NULL,3458592377,NULL,3458592377,NULL,2157754374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26082,1948231427,1,0,'Tailored Broadcloth Pantaloons','Combining materials to make broadcloth pantaloons.',38,190,2082133324,2710531826,1507,0,512,1,'sewing_table',5351,1,9917,1,593961022,8431,3461044439,142052,2206976153,177858,2756465798,183664,2704664408,183665,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26083,1948294900,1,0,'Animist''s Mauling Coif','Working materials together to make: Animist''s Mauling Coif.',90,450,1386343008,2812765109,1436,0,2,1,'forge',12049,1,10185,25,1871471813,132198,1871471813,132198,1871471813,132198,1871471813,132198,1871471813,132198,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26084,1948306630,0,0,'Xiocite Forerunner Cloak','Binding materials together to make: Xiocite Forerunner Cloak',96,480,2082133324,2710531826,1097,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,993487932,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26085,1948421532,1,0,'Wail of the Banshee (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Wail of the Banshee (Journeyman).',50,250,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2450778242,124138,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26086,1948450838,1,0,'Crippling Arrow IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Crippling Arrow IV (Expert).',62,310,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,847857581,104930,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26087,1948491466,0,0,'Fusillade II (Grandmaster)','Crafting materials together to make: Fusillade II (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',15804,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1494657357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26088,1948537224,1,0,'Shout IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Shout IV (Journeyman).',50,250,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2100103944,119702,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26089,1948563147,1,0,'Blessed Cobalt Claws','Working materials together to make a blessed cobalt claws.',59,295,4032608519,3395302654,1676,0,256,1,'forge',10554,1,9346,16,608573463,73203,608573463,73203,608573463,73203,608573463,73203,2313766613,71577,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26090,1948629196,0,0,'Domain of Earth (Ancient)','Brewing ingredients together to make: Domain of Earth (Ancient)',115,575,2557647574,2817699641,4814,0,8192,1,'chemistry_table',20949,1,5628,2,3431484310,NULL,3431484310,NULL,3431484310,NULL,3431484310,NULL,657918591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26091,1948642929,0,0,'Imbued Ancient''s Thaumaturgists Earring','',90,450,1386343008,2812765109,2216,0,2,1,'work_bench',7689,1,19785,5,400369377,NULL,400369377,NULL,400369377,NULL,400369377,NULL,3579082201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26092,1948699721,0,0,'Marauder''s Vaunt IV (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',13762,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,68161321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26093,1948705522,1,0,'Rising Dragon II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rising Dragon II (Journeyman).',36,180,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3662119266,118335,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26094,1948802932,0,0,'Prophetic Ward VIII (Expert)','Crafting materials together to make: Prophetic Ward VIII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1077273933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26095,1948888574,1,0,'Warden of the Forest (Expert)','By channeling your knowledge through the quill, you can make a scroll of Warden of the Forest (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,3566343642,124317,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26096,1948966631,0,0,'Bowl of Passion Gems','Create a bowl of passion gems for your home.',10,50,1039865549,2639209773,2919,0,4,1,'work_bench',15379,1,15717,3,1576657349,NULL,1576657349,NULL,1576657349,NULL,1576657349,NULL,1576657349,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26097,1948966974,1,0,'Pure Awe (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Pure Awe (Journeyman).',25,125,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,994554565,117091,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26098,1948992555,0,0,'Enhanced Leather Clockwork Fatewalker Armguards','',90,450,2812765109,1386343008,1469,0,2,1,'work_bench',18444,1,10185,10,2911839018,NULL,2911839018,NULL,2911839018,NULL,2911839018,NULL,46903661,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26099,1949070291,0,0,'Cuss VIII (Ancient)','Engraving metal to create: Cuss VIII (Ancient)',107,535,3330500131,2463992638,4814,0,2048,1,'work_bench',655,1,20818,200,614112540,NULL,614112540,NULL,614112540,NULL,614112540,NULL,1054917857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26100,1949094416,0,0,'Enhanced Plate Darklight Mystic Hauberk','',90,450,2812765109,1386343008,1719,0,2,1,'work_bench',21492,1,10185,10,1575767157,NULL,1575767157,NULL,1575767157,NULL,1575767157,NULL,2456968125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26101,1949205456,1,0,'Absolution II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Absolution II (Expert).',34,170,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3726474663,100168,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26102,1949283037,0,0,'Enhanced Chain Qeynos Slayer Coif','',90,450,2812765109,1386343008,2883,0,2,1,'work_bench',11753,1,10185,10,1575955640,NULL,1575955640,NULL,1575955640,NULL,1575955640,NULL,2456894320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26103,1949453988,1,0,'Atrophy V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Atrophy V (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1812586357,101675,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26104,1949657255,0,0,'New Combine Bellows','Sculpting raw materials to create: New Combine Bellows',92,460,1039865549,2639209773,2282,0,32,1,'woodworking_table',8427,5,13672,5,905664489,14389,4157217161,6674,4157217161,6674,4157217161,6674,1736293716,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26105,1949897927,0,0,'Shadow Bind III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shadow Bind III (Journeyman).',27,135,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,393109064,NULL,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26106,1949947460,0,0,'Phantom Satchel of the Explorer','Binding materials together to make: Phantom Satchel of the Explorer',96,480,2082133324,2710531826,404,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,21695460,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26107,1950042261,1,0,'Viscerate IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Viscerate IV (Expert).',38,190,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1164750458,123971,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26108,1950061321,0,0,'Siphoning of Souls IV (Grandmaster)','Scribing new formula to make: Siphoning of Souls IV (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3783164808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26109,1950242005,0,0,'Fire Seed IX (Ancient)','Crafting materials together to make: Fire Seed IX (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',242,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1952937156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26110,1950258849,1,0,'Tranquil Matoppie Root Slippers','Tranquil Matoppie Root Slippers.',91,455,2082133324,2710531826,1503,0,512,1,'sewing_table',20372,1,14904,5,3070762041,9379,827962118,6670,827962118,6670,827962118,6670,1748862279,186073,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26111,1950363289,0,0,'Alleviation X (Ancient)','Crafting materials together to make: Alleviation X (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',20974,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3391687281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26112,1950378741,1,0,'Grilled Gazer Kebab','Mixing delectable foodstuffs together to cook up Grilled Gazer Kebab',88,440,3881305672,935416212,297,0,8,1,'stove and keg',7501,1,10509,6,3058350352,7631,2271458821,6920,2271458821,6920,191189621,36301,191189621,36301,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26113,1950428373,0,0,'Glacial Lance II (Grandmaster)','Engraving metal to create: Glacial Lance II (Grandmaster)',9,45,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,4010325674,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26114,1950474866,1,0,'Oiled Bracelet of Distortion','By channeling your knowledge through an essence, you can make an Oiled Bracelet of Distortion.',50,250,3330500131,2463992638,3984,0,2048,1,'work_bench',1652,1,9346,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,1656042356,166494,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26115,1950513836,0,0,'Karuupa Saddle of Harvesting','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',18806,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1268923409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26116,1950556215,0,0,'Dreadful Wrath VII (Journeyman)','Brewing ingredients together to make: Dreadful Wrath VII (Journeyman)',108,540,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1719415169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26117,1950638012,0,0,'Sarnak Iron Maiden','Using Nights of the Dead treats and a little magic to create a Sarnak Iron Maiden.',29,145,1386343008,2812765109,880,0,2,1,'forge',7766,1,19938,2,3249401396,4775,2186281266,NULL,2186281266,NULL,2186281266,NULL,2186281266,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26118,1950644972,0,0,'Acid Storm II (Grandmaster)','Scribing new formula to make: Acid Storm II (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,928556455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26119,1950774456,0,0,'Academic''s Hackamore of Flight','Crafting materials together to make: Archivist''s Hackamore of Flight',110,550,2812765109,1386343008,4827,0,2,1,'sewing_table',6107,1,19636,15,3733367127,NULL,3733367127,NULL,3733367127,NULL,3733367127,NULL,4114091557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26120,1950929418,0,0,'General Chemistry Set','Crafting materials together to make: General Chemistry Set',110,550,2812765109,1386343008,180,0,2,1,'work_bench',5934,18,12613,5,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,2982574765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26121,1950938571,0,0,'Enhanced Chain Qeynos Enchanted Mantle','',90,450,2812765109,1386343008,2413,0,2,1,'work_bench',7622,1,10185,10,108341282,NULL,108341282,NULL,108341282,NULL,108341282,NULL,1224483723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26122,1950947506,1,0,'Imbued Etched Leather Satchel','Joining various materials to make a satchel.',32,160,2082133324,2710531826,2147,0,512,1,'sewing_table',11514,1,9917,4,1782385618,6235,165747516,41080,165747516,41080,165747516,41080,2193291996,41554,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26123,1950956985,0,0,'Shadowscream Chain Bracers of Fortitude','',120,600,3108933728,1151456682,3316,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3814557131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26124,1951093085,1,0,'Ancient Shroud IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancient Shroud IV (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3292820873,100842,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26125,1951137855,1,0,'Stupefy III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Stupefy III (Expert).',44,220,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,797266195,121592,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26126,1951251688,1,0,'Personae Reflection VII (Expert)','Working with raw materials to scribe Personae Reflection VII (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,4145099215,116272,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26127,1951268567,1,0,'Exceptional Elixir of Thorns','Blending various ingredients together to make a Exceptional Elixir of Thorns.',63,315,2557647574,2817699641,325,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,4272872404,46229,4272872404,46229,4272872404,46229,4272872404,46229,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26128,1951279077,0,0,'Enhanced Chain Deep Forge Miracle Gauntlets','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',9658,1,10185,10,1569634688,NULL,1569634688,NULL,1569634688,NULL,1569634688,NULL,2450566728,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26129,1951384681,1,0,'Vine Net II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Vine Net II (Journeyman).',16,80,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,658493461,123886,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26130,1951421279,0,0,'Virulent Outbreak (Ancient)','Scribing new formula to make: Virulent Outbreak (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',9127,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,956795647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26131,1951466533,0,0,'Impart Faith (Grandmaster)','Crafting materials together to make: Impart Faith (Grandmaster)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,908425169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26132,1951486222,0,0,'Mana Sieve V (Grandmaster)','Brewing ingredients together to make: Mana Sieve V (Grandmaster)',102,510,2557647574,2817699641,2828,0,8192,1,'chemistry_table',18115,1,7257,200,1318852530,NULL,1318852530,NULL,1318852530,NULL,1318852530,NULL,2948557642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26133,1951513623,1,0,'Signet of Intellect III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Signet of Intellect III (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,231560377,119875,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26134,1951577343,1,0,'Iron Rapier','Working materials together to make an iron rapier.',11,55,4032608519,3395302654,1679,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,3726519828,83374,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26135,1951609706,0,0,'Innoruuk''s Caress IX (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Innoruuk''s Caress IX (Journeyman).',97,485,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,4107197899,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26136,1951656204,1,0,'Aurora VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aurora VI (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3353471430,101741,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26137,1951795390,0,0,'Disheartening Descant IX (Ancient)','Crafting materials together to make: Disheartening Descant IX (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',20552,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1532846776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26138,1951922075,0,0,'Mischievous Reins of Experience','Crafting materials together to make: Mischievous Reins of Experience',110,550,2812765109,1386343008,4840,0,2,1,'sewing_table',18104,1,19636,60,2420391561,NULL,2420391561,NULL,2420391561,NULL,2420391561,NULL,80169090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26139,1951938044,1,0,'Clarion (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Clarion (Journeyman).',1,5,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,1126520107,104506,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26140,1952055478,0,0,'Divine Inspiration VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Divine Inspiration VIII (Journeyman).',96,480,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,3172801697,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26141,1952094478,0,0,'Sneak Attack IX (Ancient)','Engraving metal to create: Sneak Attack IX (Ancient)',104,520,3330500131,2463992638,4814,0,2048,1,'work_bench',1534,1,20818,200,2064323052,NULL,2064323052,NULL,2064323052,NULL,2064323052,NULL,4056303305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26142,1952177701,1,0,'Meliorate II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Meliorate II (Expert).',7,35,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,1784268593,114272,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26143,1952299785,0,0,'Acrylia Greatsword of Fortitude','',120,600,4032608519,3395302654,2863,0,256,1,'forge',13597,20,9429,40,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2240413045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26144,1952339305,0,0,'Enhanced Plate Barren Sky Spellweaver Hardened Leggings','',90,450,2812765109,1386343008,3666,0,2,1,'work_bench',18565,1,10185,10,1829349392,NULL,1829349392,NULL,1829349392,NULL,1829349392,NULL,1233910054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26145,1952460656,1,0,'Blasphemy VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blasphemy VII (Journeyman).',86,430,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,4068350874,102623,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26146,1952516014,0,0,'Enhanced Chelsith Fatewalker Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',20046,1,10185,10,865729519,NULL,865729519,NULL,865729519,NULL,865729519,NULL,1352540875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26147,1952534797,0,0,'Recipes for Matoppie Bedding','',90,450,2812765109,1386343008,2180,0,2,1,'work_desk',11429,1,5408,1,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1602767688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26148,1952588658,0,0,'Forlorn Intangible Guardian Skill','',125,625,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17735,10,15587,1,3183781926,NULL,3183781926,NULL,3183781926,NULL,3183781926,NULL,980738797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26149,1952652866,0,0,'Enhanced Qeynos Aggressive Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',20043,1,10185,10,807529047,NULL,807529047,NULL,807529047,NULL,807529047,NULL,1053164166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26150,1952715648,0,0,'Frostfell Triple Berry Compote','Using special Frostfell materials and magic to create a bowl of Frostfell triple berry compote.',30,150,3881305672,935416212,304,0,8,1,'everfrost_keg',5683,1,15410,2,2504024889,6186,2346079534,NULL,2346079534,NULL,2346079534,NULL,2346079534,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26151,1952723596,0,0,'Veilwalker''s Ears of Vitality','Engraving metal to create: Veilwalker''s Ears of Vitality',120,600,3330500131,2463992638,3466,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2401766262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26152,1952752020,1,0,'Acid IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Acid IV (Journeyman).',31,155,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,942843053,100258,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26153,1952812846,0,0,'Stealth Assault II (Grandmaster)','Engraving metal to create: Stealth Assault II (Grandmaster)',42,210,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2262952396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26154,1952999967,0,0,'Sanguine Shelter (Journeyman)','Scribing new formula to make: Sanguine Shelter (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4272206706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26155,1953108160,0,0,'Regalia (Grandmaster)','Scribing new formula to make: Regalia (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1869730219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26156,1953157126,0,0,'Fusillade II (Ancient)','Crafting materials together to make: Fusillade II (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',5125,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2931749942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26157,1953180003,1,0,'Void Contract III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Void Contract III (Journeyman).',41,205,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,530486918,124112,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26158,1953233734,1,0,'Imbued Incarnadine Rapier','Working materials together to make an imbued incarnadine rapier.',71,355,4032608519,3395302654,1679,0,256,1,'forge',18393,1,6831,10,554964834,83098,554964834,83098,554964834,83098,554964834,83098,1043809663,81951,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26159,1953386030,1,0,'Sever V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Sever V (Journeyman).',70,350,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,430246816,119281,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26160,1953648467,1,0,'Devout Sacrament III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Devout Sacrament III (Journeyman).',54,270,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,884017284,106677,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26161,1953664610,0,0,'Glittervein Chainmail Leggings','',100,500,3108933728,1151456682,4124,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,4164261720,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26162,1953744810,1,0,'Sever VI (Expert)','Working materials together to make Sever VI (Expert).',80,400,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,910541886,119285,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26163,1953827878,1,0,'Shanghai III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shanghai III (Journeyman).',21,105,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2155235613,119411,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26164,1953877285,0,0,'Enhanced Plate Fens of Nathsar Fighter Breastplate','',90,450,2812765109,1386343008,3064,0,2,1,'work_bench',20505,1,10185,10,1830957148,NULL,1830957148,NULL,1830957148,NULL,1830957148,NULL,1235247466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26165,1953882369,1,0,'Devious Evasion IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Devious Evasion IV (Journeyman).',60,300,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,2113510861,106587,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26166,1953955654,0,0,'Forlorn Scroll of Efficacy','',123,615,773137566,2949308177,2183,0,4096,1,'work_desk',1366,2,16527,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2287644,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26167,1954156275,0,0,'Mana Schism (Grandmaster)','Scribing new formula to make: Mana Schism (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3521548109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26168,1954349870,1,0,'a pristine small light cedar table','The art of sculpting wood into a table.',48,240,1039865549,2639209773,870,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,2614773158,60981,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26169,1954377863,1,0,'Imbued Titanium War Mace','Working materials together to create: imbued titanium war mace.',87,435,4032608519,3395302654,1656,0,256,1,'forge',6387,1,10185,5,2836792148,89239,2836792148,89239,2836792148,89239,2836792148,89239,3376702929,82803,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26170,1954674279,0,0,'Twark Elixir of Deftness','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',17716,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,2421320125,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26171,1954747272,0,0,'Shield of Faith IX (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',16266,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1811810170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26172,1954775767,0,0,'Reinforced Blood Iron Oppressor''s Helmet','',100,500,3108933728,1151456682,4141,0,128,1,'blood_iron_forge',15760,1,17015,200,3709288200,NULL,3709288200,NULL,3709288200,NULL,3709288200,NULL,3509831839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26173,1954793171,0,0,'Celestial Elemental Reprieve','Brewing ingredients together to make: Celestial Elemental Reprieve',110,550,2557647574,2817699641,327,0,8192,1,'chemistry_table',5695,10,7257,15,3945555117,NULL,657832863,NULL,657832863,NULL,657832863,NULL,657832863,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26174,1954894555,0,0,'Shank VII (Grandmaster)','Engraving metal to create: Shank VII (Grandmaster)',103,515,3330500131,2463992638,2828,0,2048,1,'work_bench',19456,1,20818,200,347223901,NULL,347223901,NULL,347223901,NULL,347223901,NULL,496759264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26175,1954936801,0,0,'Dreadfell Noxious Reprieve','',122,610,2557647574,2817699641,325,0,8192,1,'chemistry_table',16307,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1338511135,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26176,1954957897,0,0,'Enhanced Frostfang Forceful Tower Shield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',8292,1,10185,10,2255040403,NULL,2255040403,NULL,2255040403,NULL,2255040403,NULL,2733342373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26177,1954979798,1,0,'Abandoned Fury VI (Expert)','Working materials together to make Abandoned Fury VI (Expert).',76,380,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1699930013,100035,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26178,1955435700,0,0,'Brittle Armor (Journeyman)','Scribing new formula to make: Brittle Armor (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3657979818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26179,1955596726,0,0,'Converge VII (Grandmaster)','Scribing new formula to make: Converge VII (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2656935046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26180,1955611208,0,0,'Granite Protector (Grandmaster)','Scribing new formula to make: Granite Protector (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2132660230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26181,1955652083,0,0,'Silent Palm VII (Expert)','Crafting materials together to make: Silent Palm VII (Expert)',120,600,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3209608932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26182,1955689904,1,0,'Encase IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Encase IV (Journeyman).',58,290,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,1597926971,107764,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26183,1955759801,0,0,'Disorientation V (Grandmaster)','Scribing new formula to make: Disorientation V (Grandmaster)',69,345,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,4212100273,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26184,1955800020,1,0,'Compact Mana Battery','Tinkering with raw materials to make: Compact Mana Battery.',25,125,1038997614,1038997614,986,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2467922111,62443,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26185,1955813697,0,0,'Decayed Brazier','Channeling your knowledge to create: Decayed Brazier',105,525,1039865549,2639209773,2353,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,1077411557,NULL,1077411557,NULL,1077411557,NULL,1077411557,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26186,1955846718,0,0,'Vampire Bats IX (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2452897553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26187,1955896402,0,0,'Forlorn Intangible Chair','',125,625,1039865549,2639209773,560,0,32,1,'woodworking_table',221,2,15587,1,3183781926,NULL,3183781926,NULL,3183781926,NULL,3183781926,NULL,981622221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26188,1955903584,0,0,'Shadowed Reins of Expertise','Crafting materials together to make: Shadowed Reins of Expertise',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',3282,1,7093,100,832748898,NULL,2775846217,NULL,2775846217,NULL,2775846217,NULL,2759129962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26189,1955984350,0,0,'Lunar Attendant VIII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,473517888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26190,1956079331,0,0,'Psychic Shadowscream Flight Crossbow Bolt','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,3953818652,NULL,3953818652,NULL,3953818652,NULL,1739665600,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26191,1956162199,1,0,'Cranberry Glazed King Prawn Skewers','Mixing delectable foodstuffs together to cook up Cranberry Glazed King Prawn Skewers.',73,365,3881305672,935416212,876,0,8,1,'stove and keg',11625,1,4242,4,2627719136,8595,3522626291,13007,3522626291,13007,4278752561,35756,4278752561,35756,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26192,1956207890,0,0,'Enhanced Chain Ykesha''s Slayer Bracers','',90,450,2812765109,1386343008,1413,0,2,1,'work_bench',2085,1,10185,10,111444219,NULL,111444219,NULL,111444219,NULL,111444219,NULL,1210944338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26193,1956244164,1,0,'Steel Karabela','Working materials together to make a steel karabela.',24,120,4032608519,3395302654,1682,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3499288216,88372,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26194,1956269507,1,0,'Steel Brigandine Mantle','Fusing metal together to create a Steel Brigandine Mantle.',23,115,3108933728,1151456682,2420,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,1440054062,181890,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26195,1956284517,0,0,'Huntmaster II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',6099,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4141075932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26196,1956316236,1,0,'Ash Knotted Club','Working materials together to make an ash knotted club.',21,105,3076004370,1677747280,633,0,16,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,3090588644,70850,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26197,1956373425,1,0,'Shank V (Expert)','By channeling your knowledge through metal, you can make a Rune of Shank V (Expert).',83,415,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2031635281,119464,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26198,1956386427,1,0,'pristine ironwood twin bed','Conditioning wood to craft a Ironwood Twin Bed.',54,270,1039865549,2639209773,567,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,269497306,64813,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26199,1956411382,0,0,'Crippling Strike IV (Grandmaster)','Engraving metal to create: Crippling Strike IV (Grandmaster)',82,410,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2217368682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26200,1956484265,1,0,'Word of Redemption II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Word of Redemption II (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,1833189299,124711,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26201,1956594711,1,0,'Adamantine Melodic Coat','Fusing metal together to create a Adamantine Melodic Coat.',60,300,3108933728,1151456682,2393,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,4037359575,130207,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26202,1956638431,1,0,'Imbued Carbonite Double Headed Axe','Working materials together to make an imbued carbonite double headed axe.',26,130,4032608519,3395302654,1642,0,256,1,'forge',9357,1,11679,3,2417373470,72894,2417373470,72894,2417373470,72894,2417373470,72894,2336339568,80621,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26203,1956824282,1,0,'Beatdown II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Beatdown II (Expert).',21,105,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2826838297,102252,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26204,1956827199,1,0,'eucalyptus firepit','Sculpting raw materials to create: eucalyptus firepit.',80,400,1039865549,2639209773,2353,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,1842293686,63095,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26205,1956845025,1,0,'Imbued Diamondine Band of Strength','Conjoining various materials together to make a Imbued Diamondine Band of Strength.',48,240,3330500131,2463992638,597,0,2048,1,'work_bench',17252,1,16804,6,1358305697,6423,2631637926,151244,2631637926,151244,2631637926,151244,3597334606,159339,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26206,1957141179,0,0,'Empyral Ring of Quickness','Engraving metal to create: Empyral Ring of Quickness',120,600,3330500131,2463992638,376,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1720574000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26207,1957275414,1,0,'Railing of Impacted Metal','Tinkering with raw materials to make: Railing of Impacted Metal.',25,125,1038997614,1038997614,778,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,923932260,65022,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26208,1957543128,1,0,'Bruising Spirit II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bruising Spirit II (Expert).',40,200,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2146960407,103582,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26209,1957810437,0,0,'Maelstrom II (Grandmaster)','Scribing new formula to make: Maelstrom II (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1306361599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26210,1957827797,1,0,'Blessed Cobalt Claymore','Working materials together to make a blessed cobalt claymore.',55,275,4032608519,3395302654,2258,0,256,1,'forge',8042,1,9346,16,1751209310,73204,1751209310,73204,1751209310,73204,1751209310,73204,2551961982,71578,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26211,1957952234,1,0,'Blessed Fulginate Parrying Blade','Working materials together to make a blessed fulginate parrying blade.',43,215,4032608519,3395302654,2367,0,256,1,'forge',4681,1,16804,6,1922055622,79177,1922055622,79177,1922055622,79177,1922055622,79177,3236394147,71887,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26212,1958018141,0,0,'Enhanced Cloth Thundering Steppe Mystic Wrist Wraps','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',18524,1,10185,10,1309577371,NULL,1309577371,NULL,1309577371,NULL,1309577371,NULL,3280366969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26213,1958328842,0,0,'Roundhouse VII (Grandmaster)','Engraving metal to create: Roundhouse VII (Grandmaster)',84,420,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2049708607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26214,1958420840,0,0,'Voidpiercer''s Shoes of Prospecting','Crafting materials together to make: Voidpiercer''s Shoes of Prospecting',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',12756,2,3642,25,3348779779,NULL,866087314,NULL,866087314,NULL,866087314,NULL,866087314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26215,1958453429,1,0,'pristine ruin imbued broadcloth hex doll','Imbuing a broadcloth hex doll with the power of ruin.',36,180,2082133324,2710531826,1209,0,512,1,'sewing_table',6101,1,9917,8,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,1163294079,170677,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26216,1958668924,1,0,'Silent Threat (Expert)','By channeling your knowledge through an essence, you can make an Essence of Silent Threat (Expert).',1,5,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,4213496239,119965,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26217,1958681797,0,0,'Penitent Kick VIII (Grandmaster)','Engraving metal to create: Penitent Kick VIII (Grandmaster)',94,470,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3634958912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26218,1958709568,1,0,'Tall Divider of Elm','Sculpting raw materials to create: Tall Divider of Elm.',3,15,1039865549,2639209773,846,0,2,1,'woodworking_table',10225,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,4127514086,65935,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26219,1958778466,0,0,'Enhanced Darklight Mountaineer Hammer','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',6951,1,10185,10,813851255,NULL,813851255,NULL,813851255,NULL,813851255,NULL,1046842022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26220,1958902828,0,0,'Blood Rage III (Journeyman)','Crafting materials together to make: Blood Rage III (Journeyman)',115,575,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1291134338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26221,1958989391,1,0,'Battery and Assault (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Battery and Assault (Journeyman).',3,15,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,1860430868,102130,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26222,1959006828,0,0,'Enhanced Plate Living Tomb Mender Mantle','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',20599,1,10185,10,117034885,NULL,117034885,NULL,117034885,NULL,117034885,NULL,1215349804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26223,1959173411,0,0,'Mutilate III (Grandmaster)','Engraving metal to create: Mutilate III (Grandmaster)',42,210,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,457029030,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26224,1959304216,0,0,'Void Etched Nail of Progress','',120,600,931275816,931275816,706,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1976522937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26225,1959412202,0,0,'Enhanced Erudin Sorcerous Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',6046,1,10185,10,424929269,NULL,424929269,NULL,424929269,NULL,424929269,NULL,3901350495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26226,1959438455,1,0,'Blessed Weapon VI (Expert)','Working materials together to make Blessed Weapon VI (Expert).',77,385,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1084874578,102756,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26227,1959450763,0,0,'Ritual Healing IV (Grandmaster)','Scribing new formula to make: Ritual Healing IV (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1025328647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26228,1959462589,0,0,'Destructive Rage VIII (Ancient)','Brewing ingredients together to make: Destructive Rage VIII (Ancient)',103,515,2557647574,2817699641,4814,0,8192,1,'chemistry_table',925,1,7257,200,4062981321,NULL,4062981321,NULL,4062981321,NULL,4062981321,NULL,617963865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26229,1959567876,1,0,'Siphon Strike IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Siphon Strike IV (Expert).',53,265,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2523329144,120180,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26230,1959575122,1,0,'Earthen Avatar (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Earthen Avatar (Journeyman).',1,5,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,2443660259,107422,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26231,1959580160,0,0,'Defile VI (Adept)','Crafting materials together to make: Defile VI (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4233123558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26232,1959688390,0,0,'Horizontal Window Frame in Tall Divider of Ethernere Stone','',90,450,1039865549,2639209773,997,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,675885505,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26233,1959792301,0,0,'Green Frostfell Streamer','Using special Frostfell materials and magic to create a green Frostfell streamer.',30,150,2082133324,2710531826,1235,0,512,1,'everfrost_sewingtable',20444,1,19880,2,4140263936,14782,1880166134,NULL,1880166134,NULL,1880166134,NULL,1880166134,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26234,1959800738,1,0,'Garsin''s Funeral March VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Garsin''s Funeral March VI (Journeyman).',88,440,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,462911067,109590,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26235,1959982897,0,0,'Xiocite Outrider Cloak','Binding materials together to make: Xiocite Outrider Cloak',98,490,2082133324,2710531826,1098,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,139333431,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26236,1960071184,1,0,'Faith Strike IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Faith Strike IV (Expert).',43,215,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,340887144,108314,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26237,1960087682,1,0,'Luscious Coffee','Mixing raw materials to create: Luscious Coffee.',40,200,3881305672,935416212,4012,0,8,1,'stove and keg',3089,1,15165,20,2912298792,9224,2912298792,9224,2912298792,9224,2912298792,9224,2352053475,36470,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26238,1960232164,1,0,'Radiant Bangle of Revelations','By channeling your knowledge through an essence, you can make a Radiant Bangle of Revelations.',90,450,3330500131,2463992638,3982,0,2048,1,'work_bench',21413,1,10185,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,1578999036,171265,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26239,1960368917,0,0,'Grasping Bones V (Grandmaster)','Scribing new formula to make: Grasping Bones V (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2411689256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26240,1960421299,0,0,'Tranquil Satchel of the Forerunner','Binding materials together to make: Tranquil Satchel of the Forerunner',98,490,2082133324,2710531826,404,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,1801702922,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26241,1960444055,0,0,'Roaring Flames VII (Journeyman)','Scribing new formula to make: Roaring Flames VII (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3157132048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26242,1960470449,0,0,'Expert Acidic Blast','',100,500,2591116872,574366497,1207,0,2,1,'chemistry_table',16154,1,12655,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,2197831673,NULL,1,1,1,1,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26243,1960551794,0,0,'Healing Fate VII (Grandmaster)','Scribing new formula to make: Healing Fate VII (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2124159660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26244,1960592224,1,0,'Howl of Death IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Howl of Death IV (Expert).',70,350,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2712225799,111374,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26245,1960696404,0,0,'Daelis'' Dance of Blades IX (Expert)','Engraving metal to create: Daelis'' Dance of Blades IX (Expert)',109,545,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,715847388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26246,1961019262,0,0,'Call of Shielding VIII (Expert)','Brewing ingredients together to make: Call of Shielding VIII (Expert)',107,535,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,408839559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26247,1961133324,0,0,'Superior Marked Target','',100,500,2591116872,574366497,1206,0,2,1,'chemistry_table',13498,1,12655,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,116067502,NULL,1,1,1,1,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26248,1961155632,0,0,'Holy Warrior''s Spaulders','Working rare void shard materials together to make: Holy Warrior''s Spaulders.',79,395,2812765109,1386343008,1711,0,2,1,'forge',4981,1,22176,27,2964045257,NULL,2964045257,NULL,2964045257,NULL,2964045257,NULL,2704915139,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26249,1961212707,0,0,'Hangman''s Noose IX (Journeyman)','Engraving metal to create: Hangman''s Noose IX (Journeyman)',106,530,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,114380485,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26250,1961302104,1,0,'Blessed Brellium Maul','Working materials together to create: blessed brellium maul.',85,425,4032608519,3395302654,636,0,256,1,'forge',10705,1,10185,5,140015802,72599,140015802,72599,140015802,72599,140015802,72599,341653603,71477,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26251,1961336722,0,0,'Combat Ale','Working materials together to create: Combat Ale.',94,470,3881305672,935416212,306,0,8,1,'stove and keg',9628,1,11573,25,3180860073,11559,443307891,6672,443307891,6672,443307891,6672,313306099,NULL,1,25,25,25,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26252,1961375856,0,0,'Empyral Plate Pauldrons of Evasion','Fusing metal together to create: Empyral Plate Pauldrons of Evasion',120,600,3108933728,1151456682,1508,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3807917931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26253,1961486527,0,0,'Enhanced Barren Sky Mountaineer Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',3916,1,10185,10,842043091,NULL,842043091,NULL,842043091,NULL,842043091,NULL,240152027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26254,1961581142,0,0,'Spine Shot X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',12504,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2155045406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26255,1961700197,0,0,'Batik Weaving','Crafting materials together to make: Batik Weaving',125,625,2812765109,1386343008,571,0,2,1,'sewing_table',22368,1,7947,5,3669352464,NULL,548186922,NULL,548186922,NULL,548186922,NULL,389653637,NULL,1,1,1,15,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26256,1961779186,1,0,'Runed Torc of Intellect','Binding materials together to make: Runed Torc of Intellect.',90,450,773137566,2949308177,3452,0,4096,1,'work_desk',984,1,6342,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,1677485892,174862,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26257,1961788445,0,0,'Enhanced Spirit''s Resonance Miracle Focus','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',22304,1,10185,10,842523249,NULL,842523249,NULL,842523249,NULL,842523249,NULL,240583033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26258,1961994760,1,0,'Shadow Coil (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Shadow Coil (Journeyman).',22,110,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2636198385,119341,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26259,1962000385,0,0,'Dragon Rage X (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,282677195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26260,1962046801,0,0,'Iron Will X (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1841606854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26261,1962090957,0,0,'Singing Shot IX (Adept)','Crafting materials together to make: Singing Shot IX (Adept)',111,555,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1083683669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26262,1962136110,0,0,'Shenanigans II (Grandmaster)','Engraving metal to create: Shenanigans II (Grandmaster)',34,170,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2390258284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26263,1962150852,0,0,'Enhanced Leather Veksar Spellweaver Gauntlets','',90,450,2812765109,1386343008,3280,0,2,1,'work_bench',18429,1,10185,10,2076771237,NULL,2076771237,NULL,2076771237,NULL,2076771237,NULL,4214822074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26264,1962162803,1,0,'Heretic''s Doom (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Heretic''s Doom (Journeyman).',26,130,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,93290602,110876,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26265,1962188784,1,0,'Honey Botanics Rug','The art of crafting a honey botanics rug to adorn your home.',10,50,1039865549,2639209773,563,0,4,1,'sewing_table',15379,1,8799,3,2195767678,63676,2195767678,63676,2195767678,63676,2195767678,63676,2195767678,63676,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26266,1962391307,1,0,'Imbued Carbonite Assault Axe','Working materials together to make an imbued carbonite assault axe.',21,105,4032608519,3395302654,1647,0,256,1,'forge',1696,1,11679,3,1295386625,72868,1295386625,72868,1295386625,72868,1295386625,72868,4258469856,80587,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26267,1962461537,0,0,'Undead Knight XI (Ancient)','Crafting materials together to make: Undead Knight XI (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',20577,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,313365563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26268,1962517564,1,0,'Berserk Rage VII (Expert)','Working materials together to make Berserk Rage VII (Expert).',74,370,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2514937956,102380,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26269,1962649507,0,0,'Apply Poison VI (Expert)','Crafting materials together to make: Apply Poison VI (Expert)',112,560,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1969139835,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26270,1962867846,0,0,'Thunderous Overture IX (Ancient)','Crafting materials together to make: Thunderous Overture IX (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',3813,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2483668814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26271,1962884119,1,0,'Feyiron Great Sword','Working materials together to make a feyiron great sword.',37,185,4032608519,3395302654,2155,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,3566930193,77046,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26272,1962976704,0,0,'Merry and Bright Frostfell Chain Boots','Using special Frostfell materials and magic to create a merry and bright Frostfell chain armor piece.',30,150,2082133324,2710531826,4138,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2603831287,NULL,2603831287,NULL,2603831287,NULL,2603831287,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26273,1962983187,0,0,'Shackle XI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',1281,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3484203353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26274,1963015426,0,0,'Nature''s Renewal VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Renewal VI (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2161142777,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26275,1963201246,0,0,'Empyral Bow of Frenzy','Shaping materials together to create: Empyral Bow of Frenzy',120,600,3076004370,1677747280,628,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2459937512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26276,1963244352,0,0,'Wall of Rage III (Grandmaster)','Engraving metal to create: Wall of Rage III (Grandmaster)',41,205,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,4224209700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26277,1963322077,0,0,'Dogma (Grandmaster)','Scribing new formula to make: Dogma (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,184843688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26278,1963326435,1,0,'Imbued Steel Tulwar','Working materials together to make an imbued steel tulwar.',26,130,4032608519,3395302654,616,0,256,1,'forge',7442,1,11679,6,4112278105,88425,4112278105,88425,4112278105,88425,4112278105,88425,629228061,82679,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26279,1963417292,1,0,'Lichenclover Root Crisps','Mixing delectable foodstuffs together to cook up Lichenclover Root Crisps.',79,395,3881305672,935416212,319,0,8,1,'stove and keg',10580,1,4242,4,630063208,9018,3522626291,13007,3522626291,13007,1734336290,36461,1734336290,36461,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26280,1963453489,1,0,'Vehemence III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vehemence III (Journeyman).',46,230,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1414589396,123576,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26281,1963461602,1,0,'Boomba','Working common materials together to make: Boomba.',90,450,1386343008,2812765109,3140,0,2,1,'work_bench',16987,1,10185,1,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,156366442,45393,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26282,1963519191,0,0,'Stealth Assault (Grandmaster)','Engraving metal to create: Stealth Assault (Grandmaster)',28,140,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,3735069742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26283,1963939627,0,0,'Enhanced Cloth Faydark Miracle Gloves','',90,450,2812765109,1386343008,3227,0,2,1,'work_bench',15678,1,10185,10,0,1,0,1,0,1,0,1,2471616134,NULL,0,0,0,0,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26284,1964007456,0,0,'Bloody Tooth Draught of Pure Power','',100,500,2557647574,2817699641,2585,0,8192,1,'chemistry_table',13498,1,12655,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,1667222230,NULL,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26285,1964038302,1,0,'Blessed Fulginate Spatha','Working materials together to make a blessed fulginate spatha.',42,210,4032608519,3395302654,1663,0,256,1,'forge',4917,1,16804,6,3588275319,79210,3588275319,79210,3588275319,79210,3588275319,79210,1634219325,71900,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26286,1964190367,0,0,'Rock Skin VII (Ancient)','Brewing ingredients together to make: Rock Skin VII (Ancient)',108,540,2557647574,2817699641,4814,0,8192,1,'chemistry_table',10743,1,7257,200,306639070,NULL,306639070,NULL,306639070,NULL,306639070,NULL,493234176,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26287,1964268435,1,0,'Greater Noxious Remedy','Blending various ingredients together to make a Greater Noxious Remedy.',22,110,2557647574,2817699641,325,0,8192,1,'chemistry_table',8760,1,3163,4,888101529,10475,3165766128,46581,3165766128,46581,3165766128,46581,3165766128,46581,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26288,1964283372,0,0,'Hold the Line IX (Grandmaster)','Brewing ingredients together to make: Hold the Line IX (Grandmaster)',101,505,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21727,1,7257,200,302585901,NULL,302585901,NULL,302585901,NULL,302585901,NULL,339049504,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26289,1964350260,1,0,'Dexterous Horned Leather Pants','Binding materials together to make a dexterous horned leather pants.',69,345,2082133324,2710531826,1472,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,3833923744,144357,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26290,1964507530,0,0,'Bloodcoil XI (Adept)','Crafting materials together to make: Bloodcoil XI (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1701853280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26291,1964664475,0,0,'Veilwalker''s Robe of Force','Binding materials together to make: Veilwalker''s Robe of Force',112,560,2082133324,2710531826,1544,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,50511852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26292,1964667438,0,0,'Vacrul Brazier','',122,610,1039865549,2639209773,1056,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1222222198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26293,1964707452,0,0,'Brew House Pelt','The art of crafting a brew house pelt for your home or guildhall.',10,50,1039865549,2639209773,122,0,4,1,'sewing_table',14887,1,8799,3,938480421,6740,4060809903,NULL,4060809903,NULL,4060809903,NULL,4060809903,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26294,1964823818,0,0,'Voidpiercer''s Bow of Fortitude','Shaping materials together to create: Voidpiercer''s Bow of Fortitude',118,590,3076004370,1677747280,3971,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2124455198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26295,1964829733,1,0,'Vital Intercession VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vital Intercession VI (Journeyman).',68,340,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2241725274,124028,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26296,1964856449,0,0,'Hay Trough','Channeling your knowledge to create: Hay Trough',96,480,1039865549,2639209773,648,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3339904053,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26297,1964873408,0,0,'Enhanced Chain Fens of Nathsar Fighter Bracers','',90,450,2812765109,1386343008,1518,0,2,1,'work_bench',15658,1,10185,10,2048958113,NULL,2048958113,NULL,2048958113,NULL,2048958113,NULL,4207970750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26298,1964952321,0,0,'Stream of Arrows III (Grandmaster)','Engraving metal to create: Stream of Arrows III (Grandmaster)',84,420,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1342024775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26299,1965013491,0,0,'Rune: Doublecast','',95,475,931275816,931275816,4215,0,1,1,'work_bench',4518,1,16205,15,574964768,NULL,574964768,NULL,574964768,NULL,574964768,NULL,574964768,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26300,1965155198,0,0,'Hangman''s Noose IV (Grandmaster)','Engraving metal to create: Hangman''s Noose IV (Grandmaster)',51,255,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,719340060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26301,1965213501,0,0,'Shrug Off V (Adept)','Crafting materials together to make: Shrug Off V (Adept)',120,600,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3364035958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26302,1965321628,0,0,'Enhanced Clockwork Spellweaver Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',2961,1,10185,10,1958274150,NULL,1958274150,NULL,1958274150,NULL,1958274150,NULL,1222117230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26303,1965541568,1,0,'pristine cuirboilli leather quiver','Joining various materials to make a bag.',23,115,2082133324,2710531826,403,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,285075298,20779,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26304,1965556462,0,0,'Protoflame (Grandmaster)','Scribing new formula to make: Protoflame (Grandmaster)',48,240,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,752899977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26305,1965622913,0,0,'Vengeful Arrow (Grandmaster)','Scribing new formula to make: Vengeful Arrow (Grandmaster)',1,5,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,4238652264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26306,1965710853,0,0,'Wracked Ceramic-Lined Soup Bowl','Crafting materials together to make: Wracked Ceramic-Lined Soup Bowl',120,600,2812765109,1386343008,292,0,2,1,'woodworking_table',14051,1,10890,25,2270572262,NULL,2584671852,NULL,2584671852,NULL,2584671852,NULL,2598647050,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26307,1965717810,0,0,'Curved Faydark Marble Bench','Create a curved Faydark marble bench for your home.',10,50,1039865549,2639209773,570,0,4,1,'work_bench',15379,1,15717,3,3410690498,NULL,3410690498,NULL,3410690498,NULL,3410690498,NULL,3410690498,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26308,1965811088,0,0,'Voidpiercer''s Crossbow of Energy','Shaping materials together to create: Voidpiercer''s Crossbow of Energy',112,560,3076004370,1677747280,3093,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1287615417,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26309,1965835991,0,0,'Inquisition V (Grandmaster)','Crafting materials together to make: Inquisition V (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',4132,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1678706668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26310,1965862353,0,0,'Tholuxe Paells House Chair ','Craft a Tholuxe Paells House chair for your home.',10,50,1039865549,2639209773,560,0,4,1,'woodworking_table',15379,1,625,3,1560253171,NULL,1560253171,NULL,1560253171,NULL,1560253171,NULL,1560253171,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26311,1965998067,1,0,'Unending Agony (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unending Agony (Expert).',14,70,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,232122057,123105,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26312,1966084348,0,0,'Celestial Coffee','Working materials together to create: Celestial Coffee.',95,475,1386343008,2812765109,314,0,2,1,'stove and keg',6078,1,11573,1,3503086729,NULL,3503086729,NULL,3503086729,NULL,3503086729,NULL,702531775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26313,1966102212,0,0,'Acid (Grandmaster)','Scribing new formula to make: Acid (Grandmaster)',3,15,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1702570675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26314,1966112621,0,0,'Holiday Plaid Chaise Lounge','Using special Frostfell materials and magic to create a holiday plaid chaise lounge.',20,100,1039865549,2639209773,884,0,32,1,'everfrost_workbench',5323,1,15410,2,2122310607,7688,3623336407,NULL,3623336407,NULL,3623336407,NULL,3623336407,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26315,1966165467,1,0,'Disorientation VI (Expert)','Working with raw materials to scribe Disorientation VI (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2961437625,106892,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26316,1966319871,0,0,'Mind''s Eye IV (Grandmaster)','Scribing new formula to make: Mind''s Eye IV (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1864933090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26317,1966340055,0,0,'Enhanced Leather Lavastorm Shieldbreaker Bracers','',90,450,2812765109,1386343008,1441,0,2,1,'work_bench',19085,1,10185,10,49111846,NULL,49111846,NULL,49111846,NULL,49111846,NULL,3942314887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26318,1966445549,1,0,'Teachings of the Underworld IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Teachings of the Underworld IV (Journeyman).',54,270,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,1075883239,122095,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26319,1966540426,0,0,'Righteous Mithril Epaulets','Working rare void shard materials together to make: Righteous Mithril Epaulets.',79,395,2812765109,1386343008,1711,0,2,1,'forge',15047,1,22176,27,3392669665,NULL,3392669665,NULL,3392669665,NULL,3392669665,NULL,158378398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26320,1966548414,0,0,'Shar Vahl Closed Chest','',120,600,1039865549,2639209773,655,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2703075313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26321,1966632250,0,0,'Focus Aim (Grandmaster)','Engraving metal to create: Focus Aim (Grandmaster)',22,110,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,211512507,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26322,1966657205,1,0,'Razor Edge (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Razor Edge (Journeyman).',15,75,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,3070112369,117566,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26323,1966744103,0,0,'Faith Strike II (Grandmaster)','Engraving metal to create: Faith Strike II (Grandmaster)',15,75,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,3877259180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26324,1966750023,0,0,'Enhanced Cloth Charasis Unbroken Pauldrons','',90,450,2812765109,1386343008,3619,0,2,1,'work_bench',19258,1,10185,10,1333810561,NULL,1333810561,NULL,1333810561,NULL,1333810561,NULL,3255347299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26325,1966874126,1,0,'Imbued Ruckas Pantaloons','',22,110,2082133324,2710531826,472,0,512,1,'sewing_table',17454,1,1747,6,983530134,6250,2046078210,174698,2046078210,174698,2046078210,174698,2549705249,159743,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26326,1966900928,1,0,'Spirit Totem of the Bear','Unlocking the spirit of maple wood to make a totem.',18,90,3076004370,1677747280,1214,0,4,1,'woodworking_table',957,1,8049,4,2876526710,12101,2450777680,48183,2450777680,48183,2450777680,48183,2450777680,48183,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26327,1967010329,1,0,'Imbued Horned Leather Sheath','Joining various materials to make a sheath.',64,320,2082133324,2710531826,2145,0,512,1,'sewing_table',18024,1,20333,10,3659869748,6236,1570907668,41405,1570907668,41405,1570907668,41405,1623615832,41590,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26328,1967014825,1,0,'Creamed Oolong Tea','Brewing various materials together to make Creamed Oolong Tea.',22,110,3881305672,935416212,2555,0,8,1,'stove and keg',19644,1,5670,3,2388542211,10173,1431596190,13152,1431596190,13152,169573161,35785,169573161,35785,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26329,1967327634,1,0,'Expert''s Fettering Poison','Working materials together to make Expert''s Fettering Poison.',78,390,2557647574,2817699641,1203,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,511183718,46274,511183718,46274,511183718,46274,511183718,46274,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26330,1967582635,1,0,'Smoldering Adornment of Blasting (Greater)','Binding materials together to make: Smoldering Adornment of Blasting (Greater).',77,385,931275816,931275816,3881,0,1,1,'work_bench',10569,1,6831,5,1063564340,8335,2720618399,27111,2720618399,27111,2720618399,27111,2720618399,27111,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26331,1967625063,0,0,'Railing of Catacomb Brick','Using Nights of the Dead treats and a little magic to create a Railing of Catacomb Brick.',29,145,1386343008,2812765109,776,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,3093812528,NULL,3093812528,NULL,3093812528,NULL,3093812528,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26332,1967755393,1,0,'Geotic Rune VI (Expert)','Working with raw materials to scribe Geotic Rune VI (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2009691535,109625,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26333,1967953254,0,0,'Rhenium Melodic Coif','Fusing metal together to create: Rhenium Melodic Coif.',94,470,3108933728,1151456682,1429,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,2089613268,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26334,1968196213,0,0,'Jael''s Dreadful Deprivation II (Grandmaster)','Engraving metal to create: Jael''s Dreadful Deprivation II (Grandmaster)',30,150,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2557310787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26335,1968243343,1,0,'Blushing Star Pillow','The art of crafting a blushing star pillow to adorn your home.',10,50,1039865549,2639209773,1094,0,4,1,'sewing_table',15379,1,8799,3,1552039341,62118,1552039341,62118,1552039341,62118,1552039341,62118,1552039341,62118,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26336,1968493881,0,0,'Velium Pottery Tall','Crafting materials together to make: Velium Pottery Tall',110,550,2812765109,1386343008,979,0,2,1,'work_bench',978,1,12613,10,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,32865190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26337,1968775558,0,0,'Barrage XII (Ancient)','Crafting materials together to make: Barrage XII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',4920,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2387610816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26338,1968866088,1,0,'Cunning Defense III (Expert)','By channeling your knowledge through metal, you can make a Rune of Cunning Defense III (Expert).',46,230,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,224787274,105158,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26339,1968896266,0,0,'Group of Green Svarni River Grass','',125,625,1039865549,2639209773,2119,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,794740727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26340,1969016202,0,0,'Absolute Corruption IX (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4142395583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26341,1969063888,0,0,'Stunning Roar VII (Grandmaster)','Brewing ingredients together to make: Stunning Roar VII (Grandmaster)',103,515,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7796,1,7257,200,1479295634,NULL,1479295634,NULL,1479295634,NULL,1479295634,NULL,3893231876,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26342,1969108800,0,0,'Twark Soothsayer''s Leather Boots','',100,500,2082133324,2710531826,1594,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,1839357620,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26343,1969154745,1,0,'Fiery Annihilation III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fiery Annihilation III (Expert).',17,85,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,139880117,108693,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26344,1969190535,1,0,'Luminous Dust','Distilling less powerful dusts into more powerful ones',40,200,2557647574,2817699641,346,0,8192,1,'chemistry_table',16140,1,21283,60,495922732,7714,323649170,9217,323649170,9217,323649170,9217,323649170,9217,30,10,10,10,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26345,1969278770,0,0,'Karuupa Shoes of Striking','',125,625,2812765109,1386343008,4833,0,2,1,'work_bench',1466,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,821072927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26346,1969289868,0,0,'Vertical Window Frame in Tall Divider of Teak','Sculpting raw materials to create: Vertical Window Frame in Tall Divider of Teak.',43,215,1039865549,2639209773,997,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,2219207027,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26347,1969358291,1,0,'Chromatic Shower III (Expert)','Working with raw materials to scribe Chromatic Shower III (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3597546182,104418,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26348,1969515614,0,0,'Dooming Darkness II (Grandmaster)','Scribing new formula to make: Dooming Darkness II (Grandmaster)',36,180,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,398943981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26349,1969596553,0,0,'Acrylia Cloth Pants of Force','',120,600,2082133324,2710531826,1577,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1140903479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26350,1969622607,0,0,'Redemption IX (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,206647766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26351,1969675865,0,0,'Enhanced Plate Qeynos Enchanted Heavy Boots','',90,450,2812765109,1386343008,1559,0,2,1,'work_bench',12346,1,10185,10,1815159584,NULL,1815159584,NULL,1815159584,NULL,1815159584,NULL,1219719702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26352,1969936949,0,0,'Short Column of Acrylia','',120,600,1039865549,2639209773,1215,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3027044798,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26353,1969959240,1,0,'plain ash room divider','The art of sculpting wood into a divider.',23,115,1039865549,2639209773,847,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,3902007778,64603,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26354,1969973402,0,0,'Bulwark of Order II (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3890978048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26355,1970013857,1,0,'Imbued Boiled Fistwraps','Working materials together to make an imbued boiled fistwraps.',29,145,4032608519,3395302654,283,0,256,1,'sewing_table',21127,1,1747,3,2967715377,72465,2967715377,72465,2967715377,72465,2967715377,72465,1680386602,80460,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26356,1970015848,0,0,'Ancestral Avatar VII (Journeyman)','Crafting materials together to make: Ancestral Avatar VII (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2631390590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26357,1970111350,0,0,'Luda''s Nefarious Wail X (Journeyman)','Engraving metal to create: Luda''s Nefarious Wail X (Journeyman)',108,540,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3132337745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26358,1970121732,0,0,'Reification','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,3845572097,NULL,3845572097,NULL,3845572097,NULL,3845572097,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26359,1970134417,0,0,'Five Rings VIII (Ancient)','Brewing ingredients together to make: Five Rings VIII (Ancient)',104,520,2557647574,2817699641,4814,0,8192,1,'chemistry_table',2440,1,7257,200,1699423611,NULL,1699423611,NULL,1699423611,NULL,1699423611,NULL,217186586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26360,1970134614,0,0,'Rising Dragon VIII (Ancient)','Brewing ingredients together to make: Rising Dragon VIII (Ancient)',106,530,2557647574,2817699641,4814,0,8192,1,'chemistry_table',11491,1,7257,200,975134686,NULL,975134686,NULL,975134686,NULL,975134686,NULL,1776151645,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26361,1970192915,0,0,'Enhanced Cloth Everfrost Blademaster Hat','',90,450,2812765109,1386343008,3617,0,2,1,'work_bench',21998,1,10185,10,1554930806,NULL,1554930806,NULL,1554930806,NULL,1554930806,NULL,2469415870,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26362,1970490472,1,0,'Spirit Totem of the Hawk','Unlocking the spirit of teak wood to make a totem.',48,240,3076004370,1677747280,1214,0,16,1,'woodworking_table',3317,1,5098,4,3832175422,12106,1337449687,48202,1337449687,48202,1337449687,48202,1337449687,48202,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26363,1970620322,0,0,'Pious Steel Gauntlets','Working rare void shard materials together to make: Pious Steel Gauntlets.',79,395,2812765109,1386343008,1708,0,2,1,'forge',14900,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,93410704,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26364,1970719508,0,0,'Carrion Warding III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Carrion Warding III (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,253391694,103924,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26365,1970773174,0,0,'Twark Bonecaster''s Mercenary Shoulderpads','',100,500,1386343008,2812765109,1522,0,2,1,'work_bench',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,842480269,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26366,1970907149,1,0,'Imbued Incarnadine Melodic Leggings','Working materials together to make a Pristine Imbued Incarnadine Melodic Leggings.',77,385,3108933728,1151456682,2881,0,128,1,'forge',5465,1,6831,10,2132983866,160409,2132983866,160409,2132983866,160409,2132983866,160409,884151771,159529,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26367,1970917058,0,0,'Daarspire Tower Shield','',90,450,3108933728,1151456682,2275,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,1698155118,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26368,1970945556,0,0,'Enhanced Chain Sanctorium Unbroken Hauberk','',90,450,2812765109,1386343008,1432,0,2,1,'work_bench',13636,1,10185,10,1814938477,NULL,1814938477,NULL,1814938477,NULL,1814938477,NULL,1219465819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26369,1970974969,0,0,'Shank VII (Ancient)','Engraving metal to create: Shank VII (Ancient)',103,515,3330500131,2463992638,4814,0,2048,1,'work_bench',7598,1,20818,200,496759264,NULL,496759264,NULL,496759264,NULL,496759264,NULL,93986790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26370,1971285548,0,0,'Frost Pyre (Master)','Engraving metal to create: Frost Pyre (Master)',113,565,3330500131,2463992638,711,0,2048,1,'work_bench',22,1,5628,1,972970830,NULL,972970830,NULL,972970830,NULL,972970830,NULL,3848517411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26371,1971331398,0,0,'Enhanced Plate Silent City Tranquil Sleeves','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',11354,1,10185,10,1329220992,NULL,1329220992,NULL,1329220992,NULL,1329220992,NULL,3266490466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26372,1971345577,0,0,'Act of War IX (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1251350993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26373,1971354598,0,0,'Heartseeker Hawk (Journeyman)','Crafting materials together to make: Heartseeker (Journeyman)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,84706590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26374,1971400599,0,0,'Rapturous Strike II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',21387,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1799031577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26375,1971420287,1,0,'Dedicated Elixir of Piety','Working materials together to make Dedicated Elixir of Piety.',74,370,2557647574,2817699641,325,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,4227841771,45906,4227841771,45906,4227841771,45906,4227841771,45906,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26376,1971510475,1,0,'Imbued Woven Boiled Pants','',27,135,2082133324,2710531826,256,0,512,1,'sewing_table',16564,1,1747,3,9937127,6230,2581187147,191331,2581187147,191331,2581187147,191331,1078475349,159977,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26377,1971814292,1,0,'Prayer of Healing VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Prayer of Healing VIII (Journeyman).',92,460,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,1052503783,116700,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26378,1971956108,0,0,'Unending Agony XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',18958,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2570215422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26379,1971995141,1,0,'Wall of Rage IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Wall of Rage IV (Journeyman).',55,275,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2017851928,124227,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26380,1972093883,0,0,'Darkstone Bracelet of Evasion','Engraving metal to create: Darkstone Bracelet of Evasion',103,515,3330500131,2463992638,955,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,426518790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26381,1972127522,0,0,'Tranquil Club of the Bluejacket','Fusing metal together to create: Tranquil Club of the Bluejacket',99,495,3076004370,1677747280,1647,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,4236506722,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26382,1972135110,1,0,'Imbued Ferrite Melodic Leggings','Working materials together to make a Pristine Imbued Ferrite Melodic Leggings.',77,385,3108933728,1151456682,2881,0,128,1,'forge',18640,1,6831,5,3354122409,151952,3354122409,151952,3354122409,151952,3354122409,151952,3344331864,159414,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26383,1972145166,0,0,'Enhanced Antonica Fighter Greatblade','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',4977,1,10185,10,835614747,NULL,835614747,NULL,835614747,NULL,835614747,NULL,1059688650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26384,1972214205,0,0,'Acrylia Necklace of Force','',120,600,3330500131,2463992638,3459,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,131581556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26385,1972276681,0,0,'Splitiron Straight Counter','',100,500,1039865549,2639209773,568,0,32,1,'woodworking_table',15704,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3622467912,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26386,1972324181,0,0,'Enhanced Guk Blademaster Puncturer','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',1170,1,10185,10,2271224463,NULL,2271224463,NULL,2271224463,NULL,2271224463,NULL,2749526969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26387,1972350078,0,0,'Imbued Reverent Rhenium Leggings','Fusing metal together to create: Imbued Rhenium Reverent Leggings.',95,475,3108933728,1151456682,1451,0,128,1,'forge',3218,1,19785,5,3949599884,NULL,3949599884,NULL,3949599884,NULL,3949599884,NULL,818061691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26388,1972396875,1,0,'Incarnadine Rapier','Working materials together to make an incarnadine rapier.',71,355,4032608519,3395302654,1679,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,554964834,83098,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26389,1972423743,0,0,'Prototype Viewfinder','',100,500,1386343008,2812765109,2250,0,2,1,'work_bench',20997,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,554443375,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26390,1972683037,0,0,'One with Stone (Celestial)','Scribing new formula to make: One with Stone (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',16895,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2280809213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26391,1972801864,0,0,'Painful Lamentations VIII (Expert)','Engraving metal to create: Painful Lamentations VIII (Expert)',101,505,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3593075521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26392,1972824719,1,0,'Verlien''s Keen of Despair VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Verlien''s Keen of Despair VI (Expert)',76,380,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3877359095,123783,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26393,1972826664,0,0,'Scream of Death IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Scream of Death IV (Expert).',94,470,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1621912321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26394,1972887501,1,0,'Scintillating Adornment of Avoidance (Superior)','Binding materials together to make: Scintillating Adornment of Avoidance (Superior).',69,345,931275816,931275816,3877,0,1,1,'work_bench',13756,1,19493,10,633231918,8053,3923998428,26816,3923998428,26816,3923998428,26816,3923998428,26816,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26395,1972940263,1,0,'Feyiron Katar','Working materials together to make a feyiron katar.',39,195,4032608519,3395302654,1672,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1596690554,77065,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26396,1972950995,1,0,'Blessed Ebon Falchion','Working materials together to make a blessed ebon falchion.',40,200,4032608519,3395302654,1678,0,256,1,'forge',10568,1,16804,12,2050095297,76011,2050095297,76011,2050095297,76011,2050095297,76011,611127681,71639,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26397,1973034035,0,0,'Pack of Cogs','Crafting materials together to make: Pack of Cogs',110,550,2812765109,1386343008,1389,0,2,1,'work_bench',978,18,12613,5,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,2688369887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26398,1973045756,0,0,'Enhanced Ulteran Enchanted Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',12353,1,10185,10,326016339,NULL,326016339,NULL,326016339,NULL,326016339,NULL,3706751643,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26399,1973052161,0,0,'Bloodstained Meat Trough','Using Nights of the Dead treats and a little magic to create a bloodstained meat trough.',29,145,1386343008,2812765109,1047,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,1832739472,NULL,1832739472,NULL,1832739472,NULL,1832739472,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26400,1973080936,1,0,'pristine vial of pentanoid reagent','Refining raw inorganics to a pentanoid reagent',30,150,2557647574,2817699641,326,0,8192,1,'chemistry_table',17641,1,13704,1,885720885,5547,1350436087,6099,3863461740,12546,3959124526,15241,2715913964,11087,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26401,1973278802,1,0,'Tailored Woven Bristled Leather Gloves','Sewing and weaving materials together to make a Pristine Tailored Woven Bristled Leather Gloves.',73,365,2082133324,2710531826,1484,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,3319108864,184583,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26402,1973282166,0,0,'Plum Filigree Heart Rug','The art of crafting a plum filigree heart rug to adorn your home.',10,50,1039865549,2639209773,563,0,4,1,'sewing_table',15379,1,8799,3,156294787,NULL,156294787,NULL,156294787,NULL,156294787,NULL,156294787,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26403,1973374319,1,0,'Regenerating Spores IV (Journeyman)','Working with raw materials to scribe Regenerating Spores IV (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1601632235,117838,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26404,1973385236,0,0,'Vehemence X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',7221,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1227522380,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26405,1973501557,1,0,'Night Strike VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Night Strike VI (Journeyman).',63,315,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2952409025,115417,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26406,1973547330,1,0,'Lanet''s Excruciating Scream IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Lanet''s Excruciating Scream IV (Expert).',62,310,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,219463246,113072,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26407,1973707899,1,0,'Cease VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Cease VII (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2715713667,104041,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26408,1973721725,1,0,'Crystal Blast X (Expert)','By channeling your knowledge through the quill, you can make a scroll of Crystal Blast X (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1221907564,105109,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26409,1973806781,0,0,'Xiocite Outrider Belt','Binding materials together to make: Xiocite Outrider Belt',99,495,2082133324,2710531826,758,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,2654332732,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26410,1973812106,0,0,'Mana Schism (Master)','Scribing new formula to make: Mana Schism (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',2291,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,965166154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26411,1973814210,1,0,'Cobalt Falchion','Working materials together to make a cobalt falchion.',50,250,4032608519,3395302654,1678,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2356518675,73209,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26412,1973816626,1,0,'Fulginate Brigandine Boots','Fusing metal together to create a Fulginate Brigandine Boots.',41,205,3108933728,1151456682,2415,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1760650825,154249,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26413,1973854572,0,0,'Etherflash (Ancient)','Scribing new formula to make: Etherflash (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',20609,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3299976495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26414,1974067824,0,0,'Ascension of Love','',100,500,2557647574,2817699641,4215,0,8192,1,'brell_forge',8625,1,12655,5,2972521806,NULL,2972521806,NULL,2972521806,NULL,2972521806,NULL,115559382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26415,1974075929,1,0,'Ominous Staff of Volatility','By channeling your knowledge through an essence, you can make an Ominous Staff of Volatility.',40,200,4032608519,3395302654,3970,0,256,1,'forge',14748,1,16804,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,1357010487,84635,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26416,1974092635,1,0,'Sign of Pacification V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sign of Pacification V (Journeyman).',64,320,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,14397440,119850,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26417,1974182610,1,0,'Rear Shot VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rear Shot VIII (Journeyman).',91,455,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,2365392207,117640,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26418,1974349093,0,0,'Ultraviolet Beam XII (Grandmaster)','Crafting materials together to make: Ultraviolet Beam XII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',3257,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,358867770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26419,1974370135,0,0,'Lucky Gambit XII (Expert)','Engraving metal to create: Lucky Gambit XII (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2753196972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26420,1974438153,0,0,'Enhanced Kylong Plains Mystic Staff','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',1307,1,10185,10,406204182,NULL,406204182,NULL,406204182,NULL,406204182,NULL,3924568764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26421,1974464400,0,0,'Artisan''s Amalgamation','',100,500,2812765109,1386343008,407,0,2,1,'chemistry_table',10338,1,7730,5,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3523839377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26422,1974489994,0,0,'Perfection of the Maestro IV (Grandmaster)','Engraving metal to create: Perfection of the Maestro IV (Grandmaster)',96,480,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,4075689873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26423,1974490155,0,0,'Deteriorate VII (Grandmaster)','Scribing new formula to make: Deteriorate VII (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3065305711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26424,1974519225,0,0,'Destructive Rage IV (Grandmaster)','Engraving metal to create: Destructive Rage IV (Grandmaster)',61,305,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,543782674,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26425,1974627807,1,0,'Smoldering Adornment of Critical Chance (Lesser)','Binding materials together to make: Smoldering Adornment of Critical Chance (Lesser).',75,375,931275816,931275816,3877,0,1,1,'work_bench',16034,1,6831,5,2744955782,11845,1417299907,27115,1417299907,27115,1417299907,27115,1417299907,27115,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26426,1974790867,1,0,'Protoflame (Expert)','By channeling your knowledge through the quill, you can make a scroll of Protoflame (Expert).',48,240,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,583978665,116908,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26427,1974890852,0,0,'Xiocite Longbow of the Deathwatch','Shaping materials together to create: Xiocite Longbow of the Deathwatch',98,490,3076004370,1677747280,2972,0,16,1,'woodworking_table',2016,8,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,3283919013,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26428,1974910955,0,0,'Enhanced Steamfont Forceful Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',13351,1,10185,10,2569867407,NULL,2569867407,NULL,2569867407,NULL,2569867407,NULL,4154526670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26429,1975123544,1,0,'Rhenium Throwing Hammer','Working materials together to create: Rhenium Throwing Hammers.',92,460,3076004370,1677747280,285,0,16,1,'woodworking_table',5314,1,13672,4,64057481,11510,2884015684,20517,2884015684,20517,2884015684,20517,2884015684,20517,1,100,125,150,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26430,1975133596,1,0,'Blessed Weapon (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blessed Weapon (Expert).',10,50,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3405186217,102727,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26431,1975159856,1,0,'Vehement Skin IV (Journeyman)','Working with raw materials to scribe Vehement Skin IV (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,4243183620,123614,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26432,1975313938,1,0,'tailored tradesman''s cape','Combining materials to make tradesman''s cape.',37,185,2082133324,2710531826,1501,0,512,1,'sewing_table',5351,1,9917,1,593961022,8431,994537935,142548,3845979706,178337,183984054,184457,1583884368,184458,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26433,1975470345,0,0,'Faith Strike IX (Ancient)','Brewing ingredients together to make: Faith Strike IX (Ancient)',101,505,2557647574,2817699641,4814,0,8192,1,'chemistry_table',17940,1,7257,200,3075595937,NULL,3075595937,NULL,3075595937,NULL,3075595937,NULL,3652921705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26434,1975520109,1,0,'Jum Jum Cookie','Cooking various materials together to make Jum Jum Cookies.',6,30,3881305672,935416212,2556,0,2,1,'stove and keg',11214,1,6529,5,2843085260,8486,3023743027,4145,3023743027,4145,1077669180,36400,1077669180,36400,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26435,1975603986,0,0,'Perfect Shrill X (Ancient)','Engraving metal to create: Perfect Shrill X (Ancient)',108,540,3330500131,2463992638,4814,0,2048,1,'work_bench',18662,1,20818,200,930679716,NULL,930679716,NULL,930679716,NULL,930679716,NULL,3106735071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26436,1975639313,0,0,'Tall Window Frame in Narrow Divider of Redwood','Sculpting raw materials to create: Tall Window Frame in Narrow Divider of Redwood.',73,365,1039865549,2639209773,997,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,3820554656,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26437,1975649576,0,0,'Imbued Hammerblow Chain Helm','',40,200,1386343008,2812765109,4108,0,2,1,'forge',10646,1,16804,12,675364608,NULL,675364608,NULL,675364608,NULL,675364608,NULL,4250652944,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26438,1975680587,0,0,'Warden of the Forest X (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2399637789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26439,1975817330,0,0,'Sacred Armor X (Ancient)','Crafting materials together to make: Sacred Armor X (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',19557,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1912293760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26440,1975823422,0,0,'Necromantic Pact X (Expert)','Crafting materials together to make: Necromantic Pact X (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3928457872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26441,1975843371,1,0,'Imbued Opal Ring of Stamina','Conjoining various materials together to make a Imbued Opal Ringof Stamina.',36,180,3330500131,2463992638,595,0,2048,1,'work_bench',6670,1,8470,8,1951095277,11708,1735407377,151433,1735407377,151433,1735407377,151433,1764682676,159651,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26442,1975886124,0,0,'Splitiron Chainmail Coif','',100,500,3108933728,1151456682,3672,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2333513404,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26443,1975964198,1,0,'Aether Powder','Fusing together transmuting components to create: Aether Powder.',15,75,931275816,931275816,343,0,1,1,'work_bench',11520,1,19938,2,3834144958,3308,3834144958,3308,3834144958,3308,3834144958,3308,3834144958,3308,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26444,1976003810,0,0,'Enhanced Cloth Mistmyr Manor Duelist Robe','',90,450,2812765109,1386343008,280,0,2,1,'work_bench',2181,1,10185,10,1211513259,NULL,1211513259,NULL,1211513259,NULL,1211513259,NULL,3712412990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26445,1976160988,1,0,'a pristine standard maple stool','The art of sculpting wood into a stool.',17,85,1039865549,2639209773,649,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,2395059037,60998,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26446,1976176219,0,0,'Militia Bunkbed','',5,25,2812765109,1386343008,567,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,4148058560,NULL,4148058560,NULL,4148058560,NULL,4148058560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26447,1976230357,0,0,'Enhanced Tenebrous Tangle Mystic Bludgeon','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',19291,1,10185,10,408111050,NULL,408111050,NULL,408111050,NULL,408111050,NULL,3918086752,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26448,1976235627,0,0,'Flamboyant Strike III (Grandmaster)','Engraving metal to create: Flamboyant Strike III (Grandmaster)',72,360,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3703939020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26449,1976244145,0,0,'Enhanced Cloth Zarrakon''s Mystic Leggings','',90,450,2812765109,1386343008,484,0,2,1,'work_bench',22158,1,10185,10,1822223048,NULL,1822223048,NULL,1822223048,NULL,1822223048,NULL,1209973758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26450,1976462109,0,0,'Mutilate V (Grandmaster)','Engraving metal to create: Mutilate V (Grandmaster)',70,350,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1274736815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26451,1976629414,1,0,'Berserk Rage VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Berserk Rage VI (Journeyman).',62,310,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,2610096767,102376,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26452,1976752174,0,0,'Pestilence VI (Expert)','Crafting materials together to make: Pestilence VI (Expert)',118,590,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3153560248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26453,1976779556,0,0,'Clarion VIII (Grandmaster)','Engraving metal to create: Clarion VIII (Grandmaster)',82,410,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,540433426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26454,1976803690,0,0,'Blaze of Faith VIII (Journeyman)','Crafting materials together to make: Blaze of Faith VIII (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2410651234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26455,1976922414,1,0,'Savant''s Hemotoxin','Blending various ingredients together to make: Savant''s Hemotoxin.',91,455,2557647574,2817699641,1205,0,8192,1,'chemistry_table',541,1,7730,10,329131239,6669,1044425181,47936,1044425181,47936,1044425181,47936,1044425181,47936,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26456,1976932034,1,0,'Tizmak Bed','Sculpting raw materials to create: Tizmak Bed.',80,400,1039865549,2639209773,567,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,3241448965,66256,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26457,1976932803,1,0,'Imbued Feysteel Great Sword','Working materials together to make an imbued feysteel great sword.',37,185,4032608519,3395302654,2155,0,256,1,'forge',13252,1,8470,8,998517102,77192,998517102,77192,998517102,77192,998517102,77192,3369087638,81556,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26458,1976962526,0,0,'Whirling Blades VIII (Ancient)','Engraving metal to create: Whirling Blades VIII (Ancient)',102,510,3330500131,2463992638,4814,0,2048,1,'work_bench',19919,1,20818,200,3187637429,NULL,3187637429,NULL,3187637429,NULL,3187637429,NULL,3383530654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26459,1976987320,0,0,'Frost Pyre (Ancient)','Engraving metal to create: Frost Pyre (Ancient)',113,565,3330500131,2463992638,4814,0,2048,1,'work_bench',22,1,5628,2,972970830,NULL,972970830,NULL,972970830,NULL,972970830,NULL,3891804892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26460,1976991431,0,0,'Mark of Divinity IX (Grandmaster)','Crafting materials together to make: Mark of Divinity IX (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',16390,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3302780164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26461,1977033734,0,0,'Tall Window Frame in Narrow Divider of Rhodium','Tinkering with raw materials to make: Tall Window Frame in Narrow Divider of Rhodium.',25,125,1038997614,1038997614,996,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,408517786,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26462,1977060322,0,0,'Evade VI (Grandmaster)','Engraving metal to create: Evade VI (Grandmaster)',73,365,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3093451665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26463,1977124992,0,0,'Empyral Rune: Firmament of Passion','Binding materials together to make: Empyral Rune: Firmament of Passion',120,600,931275816,931275816,3875,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,4266693105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26464,1977147329,0,0,'Mystery Meat Platter','Create a cheap bottle of wine to spread Bristlebane''s mischief!',10,50,3881305672,935416212,2362,0,4,1,'stove and keg',9808,1,6529,3,1154048363,8133,2904055760,NULL,2904055760,NULL,2904055760,NULL,2904055760,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26465,1977174679,0,0,'Voidpiercer''s Longbow of Endurance','Shaping materials together to create: Voidpiercer''s Longbow of Endurance',119,595,3076004370,1677747280,9,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,956360654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26466,1977472177,0,0,'Bloody Tooth Flatblade','',100,500,4032608519,3395302654,1646,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,2142090641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26467,1977729375,0,0,'Karana''s Hold IX (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,915628335,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26468,1977867678,0,0,'Anti-Life (Adept)','Scribing new formula to make: Anti-Life (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',17172,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,138896101,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26469,1978020812,1,0,'Greater Essence of Health','Blending various ingredients together to make a Greater Essence of Health.',22,110,2557647574,2817699641,329,0,8192,1,'chemistry_table',8760,1,3163,4,888101529,10475,308638603,46577,308638603,46577,308638603,46577,308638603,46577,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26470,1978054315,1,0,'Earthquake VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Earthquake VI (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,909500946,107498,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26471,1978121382,0,0,'Enhanced Silent City Enchanted Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',18360,1,10185,10,840909031,NULL,840909031,NULL,840909031,NULL,840909031,NULL,1360566723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26472,1978193561,0,0,'Mortal Blade X (Expert)','Engraving metal to create: Mortal Blade X (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3791326655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26473,1978351748,0,0,'Imbued Shieldwrought Plate Helm','',80,400,1386343008,2812765109,4108,0,2,1,'forge',15022,1,10185,5,1926793954,NULL,1926793954,NULL,1926793954,NULL,1926793954,NULL,2814534898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26474,1978360625,0,0,'Surge of Ro IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',718,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1400309152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26475,1978374617,0,0,'Mortal Blade VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Mortal Blade VII (Journeyman).',97,485,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,1611514179,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26476,1978382002,0,0,'Tainted Mutation (Grandmaster)','',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6771,1,12655,5,2691965845,NULL,2691965845,NULL,2691965845,NULL,2691965845,NULL,1245390373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26477,1978396716,0,0,'Student''s Staff of Rage','Shaping materials together to create: Student''s Staff of Rage',110,550,3076004370,1677747280,2965,0,16,1,'woodworking_table',12997,20,18044,40,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,3695253060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26478,1978416967,0,0,'Obsidian Greatsword','',90,450,4032608519,3395302654,2956,0,256,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,1841578561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26479,1978480479,0,0,'Imbued Primevil Chain Breastplate','',60,300,1386343008,2812765109,4104,0,2,1,'forge',5662,1,19493,20,72130907,NULL,72130907,NULL,72130907,NULL,72130907,NULL,422489041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26480,1978500900,0,0,'Swamp Ash Strong Box','Working materials together to create: Swamp Ash Strong Box.',95,475,1039865549,2639209773,1047,0,32,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,1858030313,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26481,1978523320,0,0,'Haze VI (Grandmaster)','Scribing new formula to make: Haze VI (Grandmaster)',66,330,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1104542070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26482,1978526289,0,0,'Pedestal of Ro','Channeling your knowledge to create: Pedestal of Ro',110,550,1039865549,2639209773,852,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,4270634273,NULL,4270634273,NULL,4270634273,NULL,4270634273,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26483,1978535193,1,0,'Ball of Fire II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ball of Fire II (Expert).',37,185,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,4150387978,101968,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26484,1978740208,1,0,'Imbued Incarnadine Claymore','Working materials together to make an imbued incarnadine claymore.',75,375,4032608519,3395302654,2258,0,256,1,'forge',13444,1,6831,10,1546595664,83058,1546595664,83058,1546595664,83058,1546595664,83058,640052919,81912,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26485,1978948994,0,0,'Channeled Protection VIII (Ancient)','Scribing new formula to make: Channeled Protection VIII (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',8941,1,16106,200,3396407964,NULL,3396407964,NULL,3396407964,NULL,3396407964,NULL,339016240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26486,1979019386,0,0,'Enhanced Plate Faydark Miracle Sleeves','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',10431,1,10185,10,130592147,NULL,130592147,NULL,130592147,NULL,130592147,NULL,1229039162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26487,1979053726,1,0,'Tranquil Damask Cap','Sewing and weaving materials together to make a Pristine Tranquil Damask Cap.',74,370,2082133324,2710531826,2736,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,1722912500,186113,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26488,1979073128,1,0,'Nature''s Elixir IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Elixir IV (Expert).',32,160,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,4017266475,115036,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26489,1979113005,0,0,'Dead Calm VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Dead Calm VII (Expert).',95,475,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2665740901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26490,1979178836,0,0,'Malevolent Diatribe XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',11875,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,391741920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26491,1979179635,0,0,'Divine Inspiration X (Journeyman)','Crafting materials together to make: Divine Inspiration X (Journeyman)',116,580,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,694138134,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26492,1979181181,0,0,'Mahngavi Hackamore of Skill','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',11501,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1373581099,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26493,1979275347,0,0,'Sambata Saddle of Doublestrike','Crafting materials together to make: Sambata Saddle of Doublestrike',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',3991,1,7093,100,832748898,NULL,1315317692,NULL,1315317692,NULL,1315317692,NULL,2146936776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26494,1979285655,0,0,'Huntmaster II (Journeyman)','Engraving metal to create: Huntmaster II (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2289995521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26495,1979287216,0,0,'Enhanced Qeynos Aggressive Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',7792,1,10185,10,871812125,NULL,871812125,NULL,871812125,NULL,871812125,NULL,2793805960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26496,1979308888,0,0,'Stone Wine Jug','You too can feel like an arrogant bastard when you create this stone wine jug!',10,50,1039865549,2639209773,2589,0,4,1,'work_bench',13062,1,15717,3,2935896660,15476,1834932937,NULL,1834932937,NULL,1834932937,NULL,1834932937,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26497,1979348604,1,0,'Eviscerate VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Eviscerate VI (Expert)',77,385,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1984593246,108172,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26498,1979448133,1,0,'Nullify V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nullify V (Expert).',66,330,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3231094351,115592,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26499,1979449724,0,0,'Ministration XIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',5006,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1288831430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26500,1979461076,0,0,'Rebuke (Grandmaster)','Scribing new formula to make: Rebuke (Grandmaster)',1,5,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3757488555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26501,1979496601,0,0,'Mock X (Expert)','Brewing ingredients together to make: Mock X (Expert)',102,510,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1219466530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26502,1979543533,0,0,'Bulwark of Rime (Journeyman)','',100,500,773137566,2949308177,2183,0,4096,1,'work_desk',10407,1,8793,5,1705442909,NULL,1705442909,NULL,1705442909,NULL,1705442909,NULL,992370126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26503,1979757936,0,0,'Enhanced Chain Clockwork Fatewalker Armguards','',90,450,2812765109,1386343008,3079,0,2,1,'work_bench',721,1,10185,10,1287313846,NULL,1287313846,NULL,1287313846,NULL,1287313846,NULL,3241288788,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26504,1979801281,0,0,'Master of the Hunt X (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1581185355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26505,1980128525,1,0,'Archer''s Fury VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Archer''s Fury VII (Journeyman).',92,460,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3766724792,101164,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26506,1980138147,1,0,'Ensnare III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ensnare III (Journeyman).',37,185,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,2927736514,107859,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26507,1980226512,1,0,'Infusion of Illusion','Diluting transmuting components to create: Infusion of Illusion.',65,325,931275816,931275816,3058,0,1,1,'work_bench',13756,1,19493,10,633231918,8053,1048168005,8333,1048168005,8333,1048168005,8333,1048168005,8333,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26508,1980275750,1,0,'Woven Scaled Boots','Binding materials together to make a Woven Scaled Boots.',57,285,2082133324,2710531826,257,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,779611450,191510,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26509,1980313934,0,0,'Thornvine','Channeling your knowledge to create: Thornvine',109,545,1039865549,2639209773,3561,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,293880978,NULL,293880978,NULL,293880978,NULL,293880978,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26510,1980344508,1,0,'pristine fulginate spike','Molding a fulginate bar into a spike',40,200,4032608519,3395302654,708,0,256,1,'forge',19450,1,16804,1,702426622,6358,2483715302,5864,4083936051,12310,1875065182,7572,1751394630,10821,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26511,1980372046,1,0,'Decree (Expert)','By channeling your knowledge through an essence, you can make an Essence of Decree (Expert).',50,250,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1238843816,106144,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26512,1980377151,0,0,'Ice Spears XII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',5371,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2457606921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26513,1980458068,0,0,'Bloodbath X (Adept)','Crafting materials together to make: Bloodbath X (Adept)',115,575,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2448410904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26514,1980590485,1,0,'Tinkered Titanium Gear Shaft','Tinkering with raw materials to make: Tinkered Titanium Gear Shaft.',25,125,1038997614,1038997614,989,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2819633402,66215,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26515,1980782804,1,0,'Toxic Blade of Distortion','By channeling your knowledge through an essence, you can make a Toxic Blade of Distortion.',50,250,4032608519,3395302654,4010,0,256,1,'forge',1652,1,9346,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,1025925396,89269,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26516,1980786399,1,0,'Mesmerize (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mesmerize (Expert).',1,5,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,608256407,114396,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26517,1980797459,1,0,'Soulrot X (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Soulrot X (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,3718546194,120860,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26518,1980848357,1,0,'Blessed Mahogany Club','Working materials together to make a blessed mahogany club.',70,350,3076004370,1677747280,836,0,16,1,'woodworking_table',14694,1,14106,10,775987023,84103,775987023,84103,775987023,84103,775987023,84103,212883593,72072,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26519,1981027829,1,0,'Imbued Blackened Iron Great Spear','Working materials together to make an imbued blackened iron great spear.',18,90,4032608519,3395302654,1673,0,64,1,'forge',20789,1,19938,4,3425213829,71124,3425213829,71124,3425213829,71124,3425213829,71124,3347354756,80372,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26520,1981033569,1,0,'Sweetened Devourer Blood Infusion','Mixing delectable foodstuffs together to cook up Sweetened Devourer Blood Infusion.',78,390,3881305672,935416212,3100,0,8,1,'stove and keg',21350,1,4242,3,1426036912,6405,3522626291,13007,3522626291,13007,1486053435,37321,1486053435,37321,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26521,1981175122,0,0,'Fulginate Broadhead Crossbow Bolt','Combining simple materials to make a few broadhead crossbow bolts',43,215,3076004370,1677747280,363,0,16,1,'woodworking_table',4130,1,5098,4,4266906353,7562,1504397109,NULL,1504397109,NULL,1504397109,NULL,1504397109,NULL,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26522,1981193974,0,0,'Forlorn Throwing Dagger','',124,620,4032608519,3395302654,362,0,256,1,'forge',17735,2,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1639236623,NULL,1,1,1,1,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26523,1981379445,1,0,'Regenerating Spores V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Regenerating Spores V (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1571337447,117842,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26524,1981445545,1,0,'Teak Fighting Baton','Working materials together to make a teak fighting baton.',47,235,3076004370,1677747280,2159,0,16,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3404109442,88863,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26525,1981484895,1,0,'Puncture III (Expert)','By channeling your knowledge through metal, you can make a Rune of Puncture III (Expert).',15,75,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1496720018,117044,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26526,1981698321,0,0,'Enhanced Mistmoore Mender Focus','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',10938,1,10185,10,818362237,NULL,818362237,NULL,818362237,NULL,818362237,NULL,212325493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26527,1981821830,0,0,'Ursine Avatar VIII (Journeyman)','Scribing new formula to make: Ursine Avatar VIII (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1530280094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26528,1981874325,0,0,'Phantom Troupe II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',21375,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4135861449,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26529,1981886283,0,0,'Voidpiercer''s Cloak of Celerity','Binding materials together to make: Voidpiercer''s Cloak of Celerity',120,600,2082133324,2710531826,1233,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2938756450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26530,1981904866,1,0,'Eye Gouge (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Eye Gouge (Journeyman).',28,140,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,4271752801,108225,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26531,1981918460,1,0,'Ancestral Savior III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Savior III (Journeyman).',69,345,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2453481572,100758,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26532,1981995491,0,0,'Enhanced Cloth Jarsath Wastes Unchained Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',2333,1,10185,10,1608664966,NULL,1608664966,NULL,1608664966,NULL,1608664966,NULL,2424066126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26533,1981996014,0,0,'Ancient Shroud XII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3868352368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26534,1982013097,0,0,'Thermal Depletion (Grandmaster)','Scribing new formula to make: Thermal Depletion (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2275324024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26535,1982173130,0,0,'Premonition V (Grandmaster)','Scribing new formula to make: Premonition V (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2869065582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26536,1982212620,0,0,'Ancient Terror VI (Journeyman)','Crafting materials together to make: Ancient Terror VI (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3446917196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26537,1982460307,0,0,'Nature''s Elixir XI (Expert)','Crafting materials together to make: Nature''s Elixir XI (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2901175818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26538,1982489278,0,0,'Perfect Shrill XI (Ancient)','Crafting materials together to make: Perfect Shrill XI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',9724,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,883293757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26539,1982588785,0,0,'Empyral Bracelet of Quickness','Engraving metal to create: Empyral Bracelet of Quickness',120,600,3330500131,2463992638,2203,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,269645094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26540,1982645167,0,0,'Shadow Bind II (Grandmaster)','Scribing new formula to make: Shadow Bind II (Grandmaster)',17,85,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,820923100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26541,1982837730,0,0,'Enhanced Plate Everfrost Enchanted Heavy Boots','',90,450,2812765109,1386343008,1720,0,2,1,'work_bench',14766,1,10185,10,1870155419,NULL,1870155419,NULL,1870155419,NULL,1870155419,NULL,1274683309,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26542,1982842368,0,0,'Retaliate IX (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,649194544,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26543,1982910984,0,0,'Bash II (Grandmaster)','Engraving metal to create: Bash II (Grandmaster)',13,65,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,151610029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26544,1983057413,0,0,'Hierophantic Genesis VII (Grandmaster)','Crafting materials together to make: Hierophantic Genesis VII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',9851,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2131789349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26545,1983075247,0,0,'Enhanced Chain Clockwork Unbroken Tunic','',90,450,2812765109,1386343008,3631,0,2,1,'work_bench',12477,1,10185,10,1868869334,NULL,1868869334,NULL,1868869334,NULL,1868869334,NULL,1273429984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26546,1983132370,0,0,'Extended Void Etched Insight [2H]','',120,600,1038997614,1038997614,3111,0,1,1,'work_bench',21070,30,9429,15,946740014,NULL,2097206576,NULL,2097206576,NULL,2097206576,NULL,2097206576,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26547,1983148114,0,0,'Enhanced Evernight Abbey Enchanted Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',19417,1,10185,10,464377421,NULL,464377421,NULL,464377421,NULL,464377421,NULL,3933721575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26548,1983177731,0,0,'Rift IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rift IV (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2217385789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26549,1983319386,0,0,'Xiocite Keshian Bo Staff','Shaping materials together to create: Xiocite Keshian Bo Staff',98,490,3076004370,1677747280,2157,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,3443585844,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26550,1983326116,0,0,'Immolation VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Immolation VIII (Journeyman).',97,485,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2784957325,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26551,1983345893,0,0,'Chaos Anthem (Grandmaster)','Engraving metal to create: Chaos Anthem (Grandmaster)',32,160,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2398371285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26552,1983423517,0,0,'Xiocite Explorer Belt','Binding materials together to make: Xiocite Explorer Belt',98,490,2082133324,2710531826,760,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,2460218696,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26553,1983502316,0,0,'Touch of Magic (Journeyman)','Scribing new formula to make: Touch of Magic (Journeyman)',112,560,773137566,2949308177,2183,0,4096,1,'work_desk',13021,1,5628,1,285906691,NULL,285906691,NULL,285906691,NULL,285906691,NULL,2246725076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26554,1983558469,1,0,'Ferrite Scourge','Working materials together to make a ferrite scourge.',73,365,4032608519,3395302654,638,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1376414849,76966,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26555,1983608990,0,0,'Runic Armor X (Expert)','Crafting materials together to make: Runic Armor X (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,738695865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26556,1983659287,1,0,'Blessed Bristled Fistwraps','Working materials together to make a blessed bristled fistwraps.',79,395,4032608519,3395302654,283,0,256,1,'sewing_table',20481,1,435,5,2853817345,72657,2853817345,72657,2853817345,72657,2853817345,72657,424209219,71510,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26557,1983773622,0,0,'Unswerving Hammer VI (Grandmaster)','Crafting materials together to make: Unswerving Hammer VI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',17577,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2414924573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26558,1983998425,0,0,'Shadow Slip V (Journeyman)','Crafting materials together to make: Shadow Slip V (Journeyman)',113,565,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2910040054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26559,1984022560,0,0,'Striking Cobra XI (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1211149589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26560,1984087458,0,0,'Incinerate (Grandmaster)','Scribing new formula to make: Incinerate (Grandmaster)',17,85,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,603265464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26561,1984167824,0,0,'Vital Transfer VII (Grandmaster)','Scribing new formula to make: Vital Transfer VII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,64244911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26562,1984260115,1,0,'carbonite arrow head','Combining a carbonite bar with temper to form a carbonite arrow head.',20,100,3076004370,1677747280,1021,0,16,1,'forge',6435,1,11679,1,1073874392,6351,2050557748,4830,2050557748,4830,2050557748,4830,2050557748,4830,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26563,1984299474,0,0,'Tranquil Outrider Buckler','Shaping materials together to create: Tranquil Outrider Buckler',98,490,3076004370,1677747280,19,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1291641874,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26564,1984456110,1,0,'Holy Armor IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Holy Armor IV (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,870389352,111154,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26565,1984673838,0,0,'Imbued Underforged Thaumaturgists Wand','',30,150,1386343008,2812765109,2161,0,2,1,'work_bench',21229,1,8470,8,2319779752,NULL,2319779752,NULL,2319779752,NULL,2319779752,NULL,2681707709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26566,1984814834,1,0,'Vexing Verses IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Vexing Verses IV (Expert).',50,250,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3318137138,123811,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26567,1984919417,0,0,'Emergency Power (Adept)','Crafting materials together to make: Emergency Power (Adept)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1878304743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26568,1984965989,0,0,'Holy Strike X (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',2629,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3698491281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26569,1985046204,0,0,'Hold the Line X (Ancient)','Crafting materials together to make: Hold the Line X (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',13752,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,748104924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26570,1985162864,0,0,'Thunderous Overture VIII (Grandmaster)','Engraving metal to create: Thunderous Overture VIII (Grandmaster)',108,540,3330500131,2463992638,2828,0,2048,1,'work_bench',3478,1,20818,200,2338642429,NULL,2338642429,NULL,2338642429,NULL,2338642429,NULL,1444543277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26571,1985255072,0,0,'Cleave Flesh VII (Grandmaster)','Engraving metal to create: Cleave Flesh VII (Grandmaster)',91,455,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1236193404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26572,1985270330,0,0,'Rune: Health','',95,475,931275816,931275816,4215,0,1,1,'work_bench',4518,1,16205,15,2470149512,NULL,2470149512,NULL,2470149512,NULL,2470149512,NULL,2470149512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26573,1985278297,1,0,'Photosynthesis VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Photosynthesis VIII (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,150975618,116412,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26574,1985386876,0,0,'Enhanced Cloth Living Tomb Calm Mind Bracers','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',14906,1,10185,10,2037092637,NULL,2037092637,NULL,2037092637,NULL,2037092637,NULL,4187719170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26575,1985393765,1,0,'Gut Kick VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Gut Kick VII (Expert).',84,420,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2391975142,110227,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26576,1985418266,0,0,'Summoners Siphon II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',11915,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3851443471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26577,1985657627,1,0,'Harvest Mana IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Harvest Mana IV (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,665272457,110491,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26578,1985669273,0,0,'Voidpiercer''s Necklace of Spirit','Engraving metal to create: Voidpiercer''s Necklace of Spirit',114,570,3330500131,2463992638,966,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3706448588,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26579,1985724071,1,0,'Dragonfire III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Dragonfire III (Journeyman).',88,440,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,549752008,107382,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26580,1985844980,1,0,'Concussion VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Concussion VI (Journeyman).',83,415,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3492332131,104653,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26581,1985850786,0,0,'Torture (Grandmaster)','Engraving metal to create: Torture (Grandmaster)',8,40,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,3262726266,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26582,1985857156,1,0,'Blessed Blackened Iron Sledge','Working materials together to make a blessed blackened iron sledge',16,80,4032608519,3395302654,2963,0,64,1,'forge',16474,1,19938,4,2590254522,71173,2590254522,71173,2590254522,71173,2590254522,71173,835750652,71429,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26583,1985902894,0,0,'Bloody Tooth Bonecaster''s Cuffs','',100,500,2082133324,2710531826,3684,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,4144658433,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26584,1985939777,0,0,'Railing of Moving Water Spray','Craft a rail of moving water spray.',10,50,1039865549,2639209773,776,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,307978226,NULL,307978226,NULL,307978226,NULL,307978226,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26585,1986579691,1,0,'Oiled Ring of Elusivity','By channeling your knowledge through an essence, you can make an Oiled Ring of Elusivity.',40,200,2557647574,2817699641,3968,0,8192,1,'chemistry_table',14748,1,21283,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,3258920615,166517,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26586,1986582785,1,0,'Thaumaturge''s Prophetic Shoes','Working materials together to make: Thaumaturge''s Prophetic Shoes.',90,450,1386343008,2812765109,437,0,2,1,'sewing_table',19661,1,8264,5,1782639491,185050,1782639491,185050,1782639491,185050,1782639491,185050,1782639491,185050,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26587,1986762122,1,0,'Apothecary''s Elixir of Intellect','Blending various ingredients together to make a Apothecary''s Elixir of Intellect.',44,220,2557647574,2817699641,325,0,8192,1,'chemistry_table',7870,1,21283,4,323649170,9217,3651595594,45198,3651595594,45198,3651595594,45198,3651595594,45198,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26588,1986856682,1,0,'Canary Broadcloth Traveler''s Cloak','Binding materials together to make a Canary Broadcloth Traveler''s Cloak.',33,165,2082133324,2710531826,1099,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,3217439016,137597,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26589,1986926045,1,0,'Feysteel Double Headed Axe','Working materials together to make a feysteel double headed axe.',36,180,4032608519,3395302654,1642,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,691262154,77177,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26590,1986935941,0,0,'Precise Strike X (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2936690117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26591,1987127217,1,0,'Woven Rawhide Tunic','Binding materials together to make a Woven Rawhide Leather Tunic.',7,35,2082133324,2710531826,228,0,2,1,'sewing_table',1619,1,8799,1,1545988262,11271,2668579910,4143,2668579910,4143,2668579910,4143,3487110928,191491,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26592,1987148351,1,0,'Translucent Frantic Petulance','Using various materials together to make frantic petulance.',33,165,2557647574,2817699641,329,0,8192,1,'chemistry_table',2362,1,13704,1,2820589607,9142,1169312523,48452,17733087,46957,3869682107,46423,291344333,48795,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26593,1987349984,1,0,'Imbued Ebony Club','Working materials together to make an imbued ebony club.',60,300,3076004370,1677747280,836,0,16,1,'woodworking_table',21067,1,11634,20,1839645221,76098,1839645221,76098,1839645221,76098,1839645221,76098,728893212,81191,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26594,1987364379,1,0,'Othmir Shell Armor','Working materials together to make: Othmir Shell Armor.',90,450,2896808154,2530063117,1467,0,2,1,'sewing_table',16011,1,8264,1,2891338352,6918,2891338352,6918,2891338352,6918,2891338352,6918,1783768570,10251,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26595,1987480353,0,0,'Valorous Elixir of Thorns','Brewing ingredients together to make: Valorous Elixir of Thorns',108,540,2557647574,2817699641,325,0,8192,1,'chemistry_table',15618,1,7257,30,3945555117,NULL,2763947038,NULL,2763947038,NULL,2763947038,NULL,2763947038,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26596,1987495258,0,0,'Blackhearted Round Pillow','Using Nights of the Dead treats and a little magic to create a Blackhearted Round Pillow.',29,145,2896808154,2530063117,753,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,1008213086,NULL,1008213086,NULL,1008213086,NULL,1008213086,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26597,1987594504,1,0,'Grim Harbinger VI (Expert)','Working materials together to make Grim Harbinger VI (Expert).',77,385,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2396643065,110043,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26598,1987598243,0,0,'Villainy X (Journeyman)','Crafting materials together to make: Villainy X (Journeyman)',119,595,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3297814014,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26599,1987607899,0,0,'Desperate Thrust II (Grandmaster)','Engraving metal to create: Desperate Thrust II (Grandmaster)',58,290,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1107162361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26600,1987797398,1,0,'Blessed Xegonite Spatha','Working materials together to make a blessed xegonite spatha.',62,310,4032608519,3395302654,1663,0,256,1,'forge',7684,1,19493,20,3966552652,90406,3966552652,90406,3966552652,90406,3966552652,90406,2904099010,72324,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26601,1987882358,1,0,'Glimmering Adornment of Endurance (Superior)','Binding materials together to make: Glimmering Adornment of Endurance (Superior).',39,195,931275816,931275816,3871,0,1,1,'work_bench',16458,1,8470,4,1016646348,11148,622555001,25910,622555001,25910,622555001,25910,622555001,25910,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26602,1987920717,1,0,'Romantic Red and Pink Hanging Fairy Lights','The art of creating romantic, hanging fairy lights, perfect for Erollisi Day!',10,50,773137566,2949308177,1944,0,1024,1,'work_desk',15379,1,22290,3,2838121736,65253,2838121736,65253,2838121736,65253,2838121736,65253,2838121736,65253,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26603,1988051257,0,0,'Death''s Devotion (Ancient)','Crafting materials together to make: Death''s Devotion (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,852178069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26604,1988158469,0,0,'Rhenium Claymore','Working materials together to create: Rhenium Claymore.',95,475,4032608519,3395302654,2258,0,256,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,3105800989,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26605,1988196392,0,0,'Empyral Belt of Quickness','Engraving metal to create: Empyral Belt of Quickness',120,600,3330500131,2463992638,2187,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1388219735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26606,1988211208,0,0,'Befuddle IX (Grandmaster)','Crafting materials together to make: Befuddle IX (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_bench',7741,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3912667072,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26607,1988269371,1,0,'Bria''s Entrancing Sonnet VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Bria''s Entrancing Sonnet VI (Expert).',84,420,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3357864393,103530,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26608,1988281545,0,0,'Warring Deities IV (Grandmaster)','Scribing new formula to make: Warring Deities IV (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,404148278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26609,1988301234,1,0,'Mesmerize VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mesmerize VIII (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3374606763,114435,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26610,1988422666,1,0,'Nature''s Elixir III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Elixir III (Journeyman).',18,90,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1300968964,115031,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26611,1988425556,1,0,'Scintillating Adornment of Fading (Superior)','Binding materials together to make: Scintillating Adornment of Fading (Superior).',69,345,931275816,931275816,3877,0,1,1,'work_bench',13756,1,19493,10,633231918,8053,2664684018,26838,2664684018,26838,2664684018,26838,2664684018,26838,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26612,1988436273,1,0,'Blessed Titanium Crescent Axe','Working materials together to create: blessed titanium crescent axe.',82,410,4032608519,3395302654,1648,0,256,1,'forge',8860,1,10185,5,1821922399,89198,1821922399,89198,1821922399,89198,1821922399,89198,1783343091,72233,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26613,1988561176,1,0,'Blackened Iron Sai','Working materials together to make a blackened iron sai.',11,55,4032608519,3395302654,2369,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,2076570365,71160,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26614,1988685946,1,0,'Exarch''s Purified Greaves','Working materials together to make: Exarch''s Purified Greaves.',90,450,1386343008,2812765109,1556,0,2,1,'forge',12049,1,10185,25,1096814896,150080,1096814896,150080,1096814896,150080,1096814896,150080,1096814896,150080,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26615,1988728957,0,0,'Incandescent Adornment of Aggressiveness (Superior)','Binding materials together to make: Incandescent Adornment of Aggressiveness (Superior)',100,500,931275816,931275816,3877,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,842029790,NULL,842029790,NULL,842029790,NULL,842029790,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26616,1988740293,1,0,'Blackguard VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Blackguard VI (Journeyman).',83,415,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2568752580,102539,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26617,1988755922,0,0,'Enhanced Cloth Kunzar Jungle Fatewalker Gauntlets','',90,450,2812765109,1386343008,1400,0,2,1,'work_bench',5900,1,10185,10,1598726071,NULL,1598726071,NULL,1598726071,NULL,1598726071,NULL,2429847679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26618,1988759286,1,0,'Dark Pyre III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Pyre III (Expert).',38,190,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,274319128,105554,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26619,1988822873,1,0,'Dedicated Elixir of Constitution','Working materials together to make Dedicated Elixir of Constitution.',73,365,2557647574,2817699641,325,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,2051569007,45902,2051569007,45902,2051569007,45902,2051569007,45902,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26620,1988828405,1,0,'Imbued Adamantine Spatha','Working materials together to make an imbued adamantine spatha.',62,310,4032608519,3395302654,1663,0,256,1,'forge',16162,1,19493,10,3132699715,70131,3132699715,70131,3132699715,70131,3132699715,70131,4151195726,80268,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26621,1988938059,0,0,'Enhanced Bonemire Unbroken Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',20886,1,10185,10,454389588,NULL,454389588,NULL,454389588,NULL,454389588,NULL,3939461886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26622,1989011547,0,0,'Armored X (Grandmaster)','Crafting materials together to make: Armored X (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'chemistry_table',16707,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2191227419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26623,1989159435,0,0,'Lamenent Shield','Shaping materials together to create: Lamenent Shield',120,600,3076004370,1677747280,3601,0,16,1,'woodworking_table',11863,1,10890,25,2270572262,NULL,2000489895,NULL,2000489895,NULL,2000489895,NULL,3538539146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26624,1989353036,0,0,'Academic''s Bauble of Impact','Engraving metal to create: Academic''s Bauble of Impact',110,550,3330500131,2463992638,1768,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,2971354085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26625,1989518083,0,0,'Death Swarm XII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1507712828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26626,1989652660,0,0,'Rounded Tile of Unrest Stone','Using Nights of the Dead treats and a little magic to create a Rounded Tile of Unrest Stone.',29,145,1386343008,2812765109,2597,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,1902925733,NULL,1902925733,NULL,1902925733,NULL,1902925733,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26627,1989653446,0,0,'Enhanced Guk Brawler Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',18996,1,10185,10,453907929,NULL,453907929,NULL,453907929,NULL,453907929,NULL,3939766387,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26628,1989726067,1,0,'Runic Armor VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Runic Armor VII (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2226487764,118818,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26629,1989767488,1,0,'Silver Shiny Bell','Using special Frostfell materials and magic to create a silver shiny bell.',30,150,3330500131,2463992638,348,0,2048,1,'everfrost_workbench',4296,1,18047,2,961517342,6949,171701507,65614,171701507,65614,171701507,65614,171701507,65614,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26630,1989797890,1,0,'Wrath Stance (Expert)','By channeling your knowledge through an essence, you can make an Essence of Wrath Stance (Expert).',4,20,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2600218843,124777,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26631,1989841490,0,0,'Swarthy Deception VI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',13408,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3909900553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26632,1990149006,0,0,'Terror Chant II (Grandmaster)','Scribing new formula to make: Terror Chant II (Grandmaster)',27,135,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3057383645,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26633,1990207235,0,0,'Focused Intervention II (Grandmaster)','Scribing new formula to make: Focused Intervention II (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,139032532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26634,1990257225,1,0,'Wrath Stance V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Wrath Stance V (Expert).',60,300,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1204650191,124801,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26635,1990340547,0,0,'Transcribed Notes on Maldura','',100,500,2591116872,574366497,718,0,2,1,'work_desk',13983,1,5408,1,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2662533314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26636,1990378295,0,0,'Shadowscream Belt of Fortitude','',120,600,2082133324,2710531826,1105,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1676094713,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26637,1990380570,1,0,'Blessed Steel Falchion','Working materials together to make a blessed steel falchion.',20,100,4032608519,3395302654,1678,0,256,1,'forge',16340,1,11679,6,3586036880,88351,3586036880,88351,3586036880,88351,3586036880,88351,2859703711,72159,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26638,1990541237,1,0,'Blessed Brellium Stiletto','Working materials together to create: blessed brellium stiletto.',80,400,4032608519,3395302654,608,0,256,1,'forge',16642,1,10185,5,3037306222,72614,3037306222,72614,3037306222,72614,3037306222,72614,4156116663,71493,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26639,1990612461,0,0,'Mischievous Nail of Progress','Binding materials together to make: Celestial Nail of Progress',110,550,931275816,931275816,706,0,1,1,'work_bench',21092,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,4240714562,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26640,1990714940,0,0,'Mastercraft Thalumbral Rune: Hate Reduction','',100,500,1386343008,2812765109,4215,0,2,1,'brell_forge',21943,1,17015,5,141418527,NULL,141418527,NULL,141418527,NULL,141418527,NULL,309780050,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26641,1990831694,0,0,'Mana Intromission VIII (Ancient)','Crafting materials together to make: Mana Intromission VIII (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',16891,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4173788750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26642,1990844998,0,0,'Enhanced Cloth Vuulan''s Mountaineer Robe','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',18266,1,10185,10,1878925119,NULL,1878925119,NULL,1878925119,NULL,1878925119,NULL,1266437641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26643,1990901479,0,0,'Spellspike Amulet','Working rare void shard materials together to make: Spellspike Amulet.',79,395,2812765109,1386343008,581,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,441817634,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26644,1990907956,1,0,'Super Mechanized Thurgadin Distillery','A traditional coldain distillery, overhauled with gnomish technology for bigger, badder and better brews. Mmm, tastes like science!',10,50,1039865549,2639209773,2287,0,4,1,'work_bench',1123,1,15717,3,3973717445,64123,2614963539,65883,2614963539,65883,2614963539,65883,2614963539,65883,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26645,1991074102,1,0,'Hunter''s Instinct VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hunter''s Instinct VI (Journeyman)',79,395,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,68327380,111500,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26646,1991196465,1,0,'Titanium Flail','Working materials together to create: titanium flail.',84,420,4032608519,3395302654,34,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1667348128,89202,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26647,1991216734,1,0,'Entrance VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Entrance VI (Expert).',66,330,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2113942723,107938,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26648,1991320322,0,0,'Dragon Rage V (Grandmaster)','Engraving metal to create: Dragon Rage V (Grandmaster)',80,400,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2361478728,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26649,1991360066,0,0,'Enhanced Plate Everfrost Blademaster Heavy Boots','',90,450,2812765109,1386343008,1685,0,2,1,'work_bench',12104,1,10185,10,1601249319,NULL,1601249319,NULL,1601249319,NULL,1601249319,NULL,2431596527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26650,1991368504,0,0,'Tranquil Deathwatch Buckler','Shaping materials together to create: Tranquil Deathwatch Buckler',97,485,3076004370,1677747280,19,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3572182602,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26651,1991371821,0,0,'Enhanced Rujark Tranquil Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',9023,1,10185,10,1015206595,NULL,1015206595,NULL,1015206595,NULL,1015206595,NULL,1027026910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26652,1991378096,0,0,'One Hundred Hand Punch II (Grandmaster)','Engraving metal to create: One Hundred Hand Punch II (Grandmaster)',33,165,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,1147481731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26653,1991471000,1,0,'refreshing golden monkey','Brewing various materials together to make golden monkey.',46,230,3881305672,935416212,311,0,8,1,'stove and keg',21202,1,15165,1,1348827538,3342,3517284313,37458,296576385,35579,25820288,36280,2184810696,36749,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26654,1991488591,1,0,'pristine vial of golgi wash','Refine raw materials to a vial of golgi wash',40,200,2557647574,2817699641,176,0,8192,1,'chemistry_table',8574,1,21283,1,1761665825,5612,2348121536,6089,217434591,12536,1239232405,15229,3171637911,11074,1,1,2,3,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26655,1991575143,0,0,'Jael''s Dreadful Deprivation IX (Expert)','Crafting materials together to make: Jael''s Dreadful Deprivation IX (Expert)',111,555,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2756713615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26656,1991600339,0,0,'Guardian Sphere IV (Grandmaster)','Crafting materials together to make: Guardian Sphere IV (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'chemistry_table',15154,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1262380923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26657,1991647704,0,0,'Consecrate V (Expert)','Brewing ingredients together to make: Consecrate V (Expert)',104,520,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2840095994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26658,1991666520,1,0,'Strengthened Leather Pouch','Joining various materials to make a pouch.',43,215,2082133324,2710531826,2143,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,58097248,42873,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26659,1991670672,1,0,'Tailored Canvas Cuffs','Combining materials to make canvas cuffs.',26,130,2082133324,2710531826,1504,0,512,1,'sewing_table',200,1,1747,1,2071059680,8434,4112662382,142090,1781520516,177895,2761040521,183730,1583079598,183732,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26660,1991682144,0,0,'Academic''s Dagger of Force','Fusing metal together to create: Academic''s Dagger of Force',110,550,4032608519,3395302654,2366,0,256,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,1706631058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26661,1991699015,1,0,'Absolute Corruption (Expert)','By channeling your knowledge through the quill, you can make a scroll of Absolute Corruption (Expert).',32,160,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,282059036,100135,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26662,1991710296,1,0,'Spirit of the Mammoth VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Spirit of the Mammoth VI (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2156272304,121084,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26663,1991852782,1,0,'Blessed Fulginate Claymore','Working materials together to make a blessed fulginate claymore.',45,225,4032608519,3395302654,2258,0,256,1,'forge',20767,1,16804,6,2607650253,79086,2607650253,79086,2607650253,79086,2607650253,79086,94354766,71864,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26664,1991934511,1,0,'Imbued Indium Sabre','Working materials together to make an imbued indium sabre.',53,265,4032608519,3395302654,613,0,256,1,'forge',8705,1,9346,8,3041382539,83208,3041382539,83208,3041382539,83208,3041382539,83208,3588693997,82107,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26665,1991977238,0,0,'Illusory Allies V (Ancient)','Scribing new formula to make: Illusory Allies V (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',3295,1,16106,200,4114871121,NULL,4114871121,NULL,4114871121,NULL,4114871121,NULL,3399963078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26666,1992086605,0,0,'Shield of Blackwood XI (Adept)','Crafting materials together to make: Shield of Blackwood XI (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,274905690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26667,1992160462,0,0,'Cleave Flesh X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',9277,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1360537672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26668,1992194200,1,0,'Bob and Weave (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bob and Weave (Expert).',12,60,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1337358802,103103,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26669,1992280623,0,0,'Perfect Finesse II (Grandmaster)','Engraving metal to create: Perfect Finesse II (Grandmaster)',54,270,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2979722337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26670,1992429823,0,0,'Fractured Red Gemstone','',95,475,1386343008,2812765109,4248,0,2,1,'work_bench',4518,1,16205,300,750020675,3454,3646943214,NULL,3646943214,NULL,3646943214,NULL,3646943214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26671,1992472998,0,0,'Rhenium Vanguard Gauntlets','Fusing metal together to create: Rhenium Vanguard Gauntlets.',93,465,3108933728,1151456682,1589,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,729009277,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26672,1992589421,1,0,'Plush Chaise Lounge','The art of crafting a plush, powder blue chaise lounge, the perfect romantic addition to any home.',10,50,1039865549,2639209773,885,0,4,1,'sewing_table',15379,1,8799,3,2083666452,64648,2083666452,64648,2083666452,64648,2083666452,64648,2083666452,64648,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26673,1992651782,0,0,'Enhanced Zarrakon''s Shieldbreaker Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',17631,1,10185,10,732754829,NULL,732754829,NULL,732754829,NULL,732754829,NULL,625679196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26674,1992685324,1,0,'Endemic Hood of the Beguiler','Reforging materials from the Fortress of Drunder into: Endemic Hood of the Beguiler.',90,450,1386343008,2812765109,528,0,2,1,'drunder_great_forge',18669,1,19227,35,2592230167,148639,2592230167,148639,2592230167,148639,2592230167,148639,2592230167,148639,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26675,1992698606,0,0,'Enhanced Freeport Duelist Puncturer','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',18584,1,10185,10,2217299764,NULL,2217299764,NULL,2217299764,NULL,2217299764,NULL,2695568898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26676,1993172672,0,0,'Imbued Rhenium Vanguard Greaves','Fusing metal together to create: Imbued Rhenium Vanguard Greaves.',95,475,3108933728,1151456682,1591,0,128,1,'forge',18373,1,19785,5,502066892,NULL,502066892,NULL,502066892,NULL,502066892,NULL,1055793614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26677,1993199833,0,0,'Enhanced Rujark Mender Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',1482,1,10185,10,2001819939,NULL,2001819939,NULL,2001819939,NULL,2001819939,NULL,1261550123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26678,1993254694,1,0,'Tranquil Bands of Fate','By channeling your knowledge through an essence, you can make a Tranquil Bands of Fate.',30,150,2082133324,2710531826,3965,0,512,1,'sewing_table',11619,1,9917,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,622455270,186064,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26679,1993286924,1,0,'Underfoot Fragment','Diluting transmuting components to create: Underfoot Fragment.',85,425,931275816,931275816,3024,0,1,1,'work_bench',16175,1,10185,5,1917234891,15280,670107988,15093,670107988,15093,670107988,15093,670107988,15093,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26680,1993346166,0,0,'Ruby Heartwood Crossbow','Shaping materials together to create: Ruby Heartwood Crossbow',110,550,3076004370,1677747280,3090,0,16,1,'woodworking_table',13787,2,18044,30,3316739539,NULL,3316739539,NULL,3316739539,NULL,3316739539,NULL,2228900579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26681,1993419971,0,0,'Lay on Hands III (Grandmaster)','Engraving metal to create: Lay on Hands III (Grandmaster)',48,240,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,814774259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26682,1993497543,0,0,'Phase (Grandmaster)','Scribing new formula to make: Phase (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1357383120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26683,1993515340,0,0,'Daring Advance VIII (Grandmaster)','Engraving metal to create: Daring Advance VIII (Grandmaster)',99,495,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1216815579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26684,1993600739,0,0,'Touch of Magic (Master)','Scribing new formula to make: Touch of Magic (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',11591,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,149744496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26685,1993657058,0,0,'Shield of Faith III (Grandmaster)','Scribing new formula to make: Shield of Faith III (Grandmaster)',57,285,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1140849646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26686,1993744991,0,0,'Enhanced Barren Sky Mountaineer Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',19517,1,10185,10,848614986,NULL,848614986,NULL,848614986,NULL,848614986,NULL,1014185627,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26687,1993807268,0,0,'Apply Poison VI (Adept)','Crafting materials together to make: Apply Poison VI (Adept)',112,560,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2454304575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26688,1993918355,0,0,'Torment IX (Grandmaster)','Scribing new formula to make: Torment IX (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3132420580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26689,1994072048,1,0,'Lamenting Soul II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lamenting Soul II (Journeyman).',53,265,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,4231805824,113043,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26690,1994163769,1,0,'Lambent Adornment of Haste (Superior)','Binding materials together to make: Lambent Adornment of Haste (Superior).',59,295,931275816,931275816,3877,0,1,1,'work_bench',20289,1,9346,8,1940724050,5103,376656082,26177,376656082,26177,376656082,26177,376656082,26177,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26691,1994212817,0,0,'Enhanced Kunzar Jungle Fighter Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',15719,1,10185,10,2588338869,NULL,2588338869,NULL,2588338869,NULL,2588338869,NULL,4106940916,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26692,1994373853,0,0,'Call to Arms VIII (Grandmaster)','Engraving metal to create: Call to Arms VIII (Grandmaster)',96,480,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2732296145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26693,1994376027,1,0,'Primordial Barbute of the Myrmidon','Reforging materials from the Fortress of Drunder into: Primordial Barbute of the Myrmidon.',90,450,1386343008,2812765109,1702,0,2,1,'drunder_great_forge',18669,1,19227,35,3554825657,170578,3554825657,170578,3554825657,170578,3554825657,170578,3554825657,170578,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26694,1994414256,0,0,'Pandemic IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Pandemic IX (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,809336867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26695,1994499847,0,0,'Imbued Ancient''s Oathtakers Earring','',90,450,1386343008,2812765109,2215,0,2,1,'work_bench',5630,1,19785,5,750690243,NULL,750690243,NULL,750690243,NULL,750690243,NULL,3376669183,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26696,1994514922,0,0,'Etherlord (Grandmaster)','',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',19138,1,8793,5,1350378855,NULL,1350378855,NULL,1350378855,NULL,1350378855,NULL,3162962425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26697,1994610561,0,0,'Plumewit Gauntlets of Force','Binding materials together to make: Plumewit Gauntlets of Force',103,515,2082133324,2710531826,2410,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,151385980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26698,1994722620,1,0,'Warring Deities IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Warring Deities IV (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3736442484,124376,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26699,1994894501,1,0,'Tin Sledge','Working materials together to make a tin sledge',6,30,4032608519,3395302654,2963,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,270758470,89164,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26700,1995206209,1,0,'Imbued Feyiron Voulge','Working materials together to make an imbued feyiron voulge.',36,180,4032608519,3395302654,625,0,256,1,'forge',7928,1,8470,4,184458083,77147,184458083,77147,184458083,77147,184458083,77147,2596154140,81494,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26701,1995741025,0,0,'Bria''s Entrancing Sonnet VII (Grandmaster)','Engraving metal to create: Bria''s Entrancing Sonnet VII (Grandmaster)',94,470,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,333279218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26702,1995800506,0,0,'Enhanced Silent City Sorcerous Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',10557,1,10185,10,850889647,NULL,850889647,NULL,850889647,NULL,850889647,NULL,1011901310,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26703,1995839573,1,0,'Imbued Cobalt Sceptre','Working materials together to make an imbued cobalt sceptre.',54,270,4032608519,3395302654,634,0,256,1,'forge',19154,1,9346,16,3450736834,73233,3450736834,73233,3450736834,73233,3450736834,73233,346354995,80932,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26704,1995922697,1,0,'Imbued Eucalyptus Sorcerer''s Staff','Working materials together to create: imbued eucalyptus sorcerer''s staff.',88,440,3076004370,1677747280,618,0,16,1,'woodworking_table',11364,1,5454,10,4154488388,76488,4154488388,76488,4154488388,76488,4154488388,76488,826155199,81242,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26705,1995938315,1,0,'Waxed Leather Shoulder Pads','Binding materials together to make a Waxed Leather Shoulder Pads.',5,25,2082133324,2710531826,253,0,2,1,'sewing_table',14735,1,8799,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,2628589868,190168,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26706,1996117008,1,0,'Beg for Mercy (Expert)','By channeling your knowledge through metal, you can make a Rune of Beg for Mercy (Expert).',26,130,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2188850402,102321,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26707,1996143744,0,0,'Smite Corruption VI (Journeyman)','Scribing new formula to make: Smite Corruption VI (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4162872747,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26708,1996192242,0,0,'Enhanced Chain Deep Forge Miracle Mantle','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',673,1,10185,10,80127003,NULL,80127003,NULL,80127003,NULL,80127003,NULL,1246736306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26709,1996488065,0,0,'Garsin''s Funeral March VIII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',19673,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3046542494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26710,1996660841,0,0,'Unholy Blessing VII (Grandmaster)','Engraving metal to create: Unholy Blessing VII (Grandmaster)',89,445,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,210183018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26711,1996683655,1,0,'Decimate III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Decimate III (Journeyman).',88,440,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2027084532,106139,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26712,1996750054,0,0,'Unblemished Granum Solvent','Using various materials together to make granum solvent.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',17741,1,13704,1,3636698615,NULL,192511858,5187,2952159065,9494,2578378862,7902,3682433987,14866,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26713,1996829678,1,0,'Dual Charge Station','Tinkering with raw materials to make: Dual Charge Station.',25,125,1038997614,1038997614,988,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1166761952,62885,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26714,1996989913,0,0,'Fatal Followup IV (Grandmaster)','Engraving metal to create: Fatal Followup IV (Grandmaster)',110,550,3330500131,2463992638,2828,0,2048,1,'work_bench',20283,1,20818,200,2918136939,NULL,2918136939,NULL,2918136939,NULL,2918136939,NULL,1108284152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26715,1997058366,0,0,'Mischievous Saddle of the Artisan','Crafting materials together to make: Mischievous Saddle of the Artisan',110,550,2812765109,1386343008,4838,0,2,1,'sewing_table',16379,1,19636,60,589154190,NULL,589154190,NULL,589154190,NULL,589154190,NULL,259601300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26716,1997136012,0,0,'Xiocite Dirk of the Bluejacket','Fusing metal together to create: Xiocite Dirk of the Bluejacket',98,490,4032608519,3395302654,3571,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,4290743668,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26717,1997408236,0,0,'Controlled Rage VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Controlled Rage VII (Expert).',98,490,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2638915512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26718,1997413424,1,0,'Sentinel III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Sentinel III (Journeyman).',48,240,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,4119506798,119242,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26719,1997421862,1,0,'Spiritweaver''s Reconstructing Boots','Working materials together to make: Spiritweaver''s Reconstructing Boots.',90,450,1386343008,2812765109,1426,0,2,1,'forge',19661,1,10185,20,3368313173,181619,3368313173,181619,3368313173,181619,3368313173,181619,3368313173,181619,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26720,1997431746,1,0,'Shroud of the Draconic Miscreant','Working materials together to create: Shroud of the Draconic Miscreant.',91,455,1386343008,2812765109,1101,0,2,1,'sewing_table',2407,1,14904,20,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,1399030872,178876,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26721,1997465177,1,0,'pristine djinn''s mandolin','Sculpting various materials to make a djinn''s mandolin.',53,265,1039865549,2639209773,366,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,898158539,64767,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26722,1997865091,0,0,'Fiery Magician X (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',14373,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3365686948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26723,1997871873,1,0,'Oolong Kalish Tea','Brewing various materials together to make Oolong Kalish Tea.',25,125,3881305672,935416212,2555,0,8,1,'stove and keg',19644,1,5670,4,2388542211,10173,1431596190,13152,1431596190,13152,941629517,36576,941629517,36576,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26724,1997912088,0,0,'Toxic Life (Celestial)','Scribing new formula to make: Toxic Life (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',19142,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,400651045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26725,1998044429,1,0,'Breathtaking Bellow (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Breathtaking Bellow (Journeyman).',40,200,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,863548801,103444,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26726,1998047163,0,0,'Granite Tall Column','Sculpting raw materials to create: Granite Tall Column.',10,50,1039865549,2639209773,1215,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,1843954160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26727,1998146111,0,0,'Acrylia Leather Tunic of Force','',120,600,2082133324,2710531826,2893,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3802100263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26728,1998233994,0,0,'Xiocite Striker Belt','Binding materials together to make: Xiocite Striker Belt',100,500,2082133324,2710531826,761,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,1497040414,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26729,1998483295,1,0,'Tin Morning Star','Working materials together to make a tin morning star.',2,10,4032608519,3395302654,1655,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,2290423210,89142,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26730,1998504095,0,0,'Unblemished Cinchweed Wash','Using various materials together to make cinchweed wash.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',18976,1,21283,1,1013556498,NULL,166564969,5148,2379348857,9455,2829843296,5031,3014247627,14826,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26731,1998586871,0,0,'Raw Rutabaga','Every Bristlebane Day celebration table could use some raw rutabaga.',10,50,3881305672,935416212,817,0,4,1,'stove and keg',15150,1,6529,3,2353279924,6938,3955002989,NULL,3955002989,NULL,3955002989,NULL,3955002989,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26732,1998842895,0,0,'Vine Net VI (Grandmaster)','Engraving metal to create: Vine Net VI (Grandmaster)',56,280,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3394620913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26733,1998983911,1,0,'regal eucalyptus armchair','Sculpting raw materials to create: regal eucalyptus armchair.',88,440,1039865549,2639209773,560,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,1498349557,65133,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26734,1998986266,1,0,'Imbued Ferrite Dirk','Working materials together to make an imbued ferrite dirk.',70,350,4032608519,3395302654,609,0,256,1,'forge',10246,1,6831,5,3701518351,76921,3701518351,76921,3701518351,76921,3701518351,76921,1261638339,81256,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26735,1998999354,0,0,'Red Candle','Create a red candle to add some romantic ambiance to your home.',10,50,1039865549,2639209773,189,0,4,1,'work_bench',15379,1,15717,3,1130301938,NULL,1130301938,NULL,1130301938,NULL,1130301938,NULL,1130301938,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26736,1999043667,0,0,'Twark Essence of Power','',100,500,2557647574,2817699641,329,0,8192,1,'chemistry_table',17716,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,713799996,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26737,1999099751,0,0,'Amends V (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',11259,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3941658463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26738,1999108411,0,0,'Demolish VII (Journeyman)','Brewing ingredients together to make: Demolish VII (Journeyman)',108,540,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,554087683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26739,1999116851,1,0,'Vampirism (Journeyman)','Working with raw materials to scribe Vampirism (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2485745221,123554,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26740,1999189176,0,0,'Xiocite Club of the Deathwatch','Fusing metal together to create: Xiocite Club of the Deathwatch',97,485,3076004370,1677747280,1658,0,16,1,'woodworking_table',2016,5,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,57251220,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26741,1999335327,0,0,'Pandemic X (Journeyman)','Scribing new formula to make: Pandemic X (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2069295299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26742,1999373290,0,0,'Spell Curse VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Spell Curse VI (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3155494026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26743,1999399827,0,0,'Essence of the Great Bear X (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3099913383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26744,1999487568,1,0,'Ancestral Bracers','Working rare void shard materials together to make: Ancestral Bracers.',89,445,1386343008,2812765109,1434,0,2,1,'forge',16987,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2137968394,131091,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26745,1999507633,0,0,'Vetrovia Midnight Vintage','',125,625,3881305672,935416212,4326,0,8,1,'stove and keg',9831,1,10141,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3423101034,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26746,1999532710,0,0,'Surge of Ro IV (Grandmaster)','Scribing new formula to make: Surge of Ro IV (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1218917125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26747,1999609449,0,0,'Heretic''s Doom IX (Journeyman)','Crafting materials together to make: Heretic''s Doom IX (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,390072328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26748,1999618641,1,0,'Steel Great Spear','Working materials together to make a steel great spear.',28,140,4032608519,3395302654,1673,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3423352485,88362,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26749,1999667992,0,0,'Ro''s Blade X (Journeyman)','Crafting materials together to make: Ro''s Blade X (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,866629048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26750,1999754383,0,0,'Enhanced Leather Veksar Brawler Jerkin','',90,450,2812765109,1386343008,3668,0,2,1,'work_bench',2324,1,10185,10,1254130118,NULL,1254130118,NULL,1254130118,NULL,1254130118,NULL,3752875347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26751,1999949933,0,0,'Enhanced Sanctorium Enchanted Falchion','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',12152,1,10185,10,447575666,NULL,447575666,NULL,447575666,NULL,447575666,NULL,3950474200,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26752,1999978634,0,0,'Imbued Shieldwrought Thaumaturgists Charm','',80,400,1386343008,2812765109,1001,0,2,1,'work_bench',20968,1,10185,5,3208779262,NULL,3208779262,NULL,3208779262,NULL,3208779262,NULL,2541888563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26753,2000017885,0,0,'Forced Hesitation VII (Grandmaster)','Scribing new formula to make: Forced Hesitation VII (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1669693138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26754,2000040549,1,0,'Imbued Titanium Chainmail Leggings','Fusing metal together to create: imbued titanium chainmail leggings.',86,430,3108933728,1151456682,1416,0,128,1,'forge',7503,1,10185,5,102240404,185719,102240404,185719,102240404,185719,102240404,185719,1205373253,159856,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26755,2000068644,1,0,'Ebbing Spirit III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ebbing Spirit III (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,861308402,107520,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26756,2000080593,1,0,'Warlord''s Prodigious Greaves','Working materials together to make: Warlord''s Prodigious Greaves.',90,450,1386343008,2812765109,1717,0,2,1,'forge',4303,1,10185,20,2538739580,189995,2538739580,189995,2538739580,189995,2538739580,189995,2538739580,189995,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26757,2000097552,0,0,'Azure Bracers of the Mountain','By channeling your knowledge through an essence, you can make Azure Bracers of the Mountain.',95,475,2812765109,1386343008,1441,0,2,1,'sewing_table',2407,1,14904,25,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,1346980286,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26758,2000108422,1,0,'Imbued Cuirboilli Leather Sheath','Joining various materials to make a sheath.',24,120,2082133324,2710531826,2145,0,512,1,'sewing_table',11278,1,1747,6,1544830992,6231,4106051035,40789,4106051035,40789,4106051035,40789,3693760004,41503,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26759,2000132948,0,0,'Enhanced Leather Everfrost Enchanted Pants','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',13241,1,10185,10,1254542877,NULL,1254542877,NULL,1254542877,NULL,1254542877,NULL,3753253512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26760,2000182980,0,0,'Thunderous Overture X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',7328,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3184783759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26761,2000195372,0,0,'Glittervein Vanguard Spaulders','',100,500,3108933728,1151456682,4118,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,1820387851,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26762,2000269331,0,0,'Enhanced Sanctorium Blademaster Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',14172,1,10185,10,863716358,NULL,863716358,NULL,863716358,NULL,863716358,NULL,1033678039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26763,2000287662,0,0,'Golden Tambourine','Engraving metal to create: Golden Tambourine',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',4371,1,18811,25,2628957789,NULL,2921511818,NULL,2921511818,NULL,2921511818,NULL,3632336712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26764,2000461982,0,0,'Enhanced Plate Thundering Steppe Calm Mind Hauberk','',90,450,2812765109,1386343008,3064,0,2,1,'work_bench',7993,1,10185,10,1852530151,NULL,1852530151,NULL,1852530151,NULL,1852530151,NULL,1256787153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26765,2000582999,0,0,'Vampirism II (Grandmaster)','Scribing new formula to make: Vampirism II (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1976192208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26766,2000750467,0,0,'Enhanced Leather Guk Tranquil Shoes','',90,450,2812765109,1386343008,3243,0,2,1,'work_bench',9376,1,10185,10,1585551846,NULL,1585551846,NULL,1585551846,NULL,1585551846,NULL,2434764334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26767,2000760076,0,0,'Sniper Shot VI (Ancient)','Crafting materials together to make: Sniper Shot VI (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',14255,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3358801061,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26768,2001045908,1,0,'The Vigor of the Regal Sir','Binding materials together to make a The Vigor of the Regal Sir.',28,140,2082133324,2710531826,2448,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,3909652901,185211,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26769,2001140803,0,0,'Enhanced Plate Everfrost Enchanted Sleeves','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',21977,1,10185,10,91955626,NULL,91955626,NULL,91955626,NULL,91955626,NULL,1274161667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26770,2001340472,1,0,'Blessed Sandalwood Buckler','Conditioning wood to craft a Blessed Sandalwood Buckler.',50,250,3076004370,1677747280,12,0,16,1,'woodworking_table',15384,1,98,8,1826074139,12105,78508797,54106,78508797,54106,78508797,54106,3877646709,50548,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26771,2001371550,1,0,'Taunting Blow VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Taunting Blow VI (Expert).',66,330,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1265056569,122055,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26772,2001388092,0,0,'Enhanced Faydark Mystic Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',15946,1,10185,10,450061347,NULL,450061347,NULL,450061347,NULL,450061347,NULL,3943260553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26773,2001453644,0,0,'Bastion of Iron (Expert)','Brewing ingredients together to make: Bastion of Iron (Expert)',112,560,2557647574,2817699641,713,0,8192,1,'chemistry_table',20727,1,5628,1,2260123869,NULL,2260123869,NULL,2260123869,NULL,2260123869,NULL,4175986897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26774,2001611409,1,0,'Shadow Slip (Expert)','By channeling your knowledge through metal, you can make a Rune of Shadow Slip (Expert).',19,95,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1603354277,119373,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26775,2001651729,0,0,'Black Jack II (Grandmaster)','Engraving metal to create: Black Jack II (Grandmaster)',36,180,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,1970413210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26776,2001672625,0,0,'Sacred Spirit Greaves','Working rare void shard materials together to make: Sacred Spirit Greaves.',79,395,2812765109,1386343008,2881,0,2,1,'forge',14900,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,128650115,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26777,2001710663,1,0,'Sniper Shot II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Sniper Shot II (Journeyman)',76,380,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,559311634,120569,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26778,2001760574,0,0,'Enhanced Chain Darklight Tranquil Gauntlets','',90,450,2812765109,1386343008,2883,0,2,1,'work_bench',491,1,10185,10,1845988423,NULL,1845988423,NULL,1845988423,NULL,1845988423,NULL,1250286961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26779,2001844401,0,0,'Enhanced Loping Plains Mystic Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',15374,1,10185,10,449322670,NULL,449322670,NULL,449322670,NULL,449322670,NULL,3943832324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26780,2001910015,0,0,'Furnace of Ro VII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',12824,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1097920600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26781,2001945637,0,0,'Sever IX (Journeyman)','Brewing ingredients together to make: Sever IX (Journeyman)',110,550,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1245299093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26782,2001982747,1,0,'Imbued Sumac Sorcerer''s Staff','Working materials together to create: imbued sumac sorcerer''s staff.',88,440,3076004370,1677747280,618,0,16,1,'woodworking_table',12543,1,5454,5,2270591584,88659,2270591584,88659,2270591584,88659,2270591584,88659,3568620917,82710,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26783,2001994919,0,0,'Flameshield X (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',120,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3526600467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26784,2002046412,0,0,'Rending II (Grandmaster)','Scribing new formula to make: Rending II (Grandmaster)',54,270,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2986714120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26785,2002123363,1,0,'Ykeshan leather boots','',70,350,2812765109,1386343008,509,0,2,1,'sewing_table',10406,1,435,5,924416687,13595,1176297172,15646,1176297172,15646,1176297172,15646,1176297172,15646,1,2,4,6,8,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26786,2002227090,0,0,'Enhanced Leather Freeport Fatewalker Gauntlets','',90,450,2812765109,1386343008,1456,0,2,1,'work_bench',1411,1,10185,10,2020247539,NULL,2020247539,NULL,2020247539,NULL,2020247539,NULL,4170879212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26787,2002277933,1,0,'Canvas Shawl','Binding materials together to make a Canvas Shawl.',21,105,2082133324,2710531826,457,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,489027830,137630,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26788,2002296625,0,0,'Frostbite II (Grandmaster)','Scribing new formula to make: Frostbite II (Grandmaster)',38,190,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1820200444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26789,2002317961,0,0,'Candy-Striped Shiv of Gloom','Using special Frostfell materials and magic to create a candy-striped shiv of gloom.',30,150,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,1937735347,NULL,1937735347,NULL,1937735347,NULL,1937735347,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26790,2002382379,0,0,'Enhanced Plate Stonebrunt Furious Gloves','',90,450,2812765109,1386343008,1694,0,2,1,'work_bench',22399,1,10185,10,1252572002,NULL,1252572002,NULL,1252572002,NULL,1252572002,NULL,3755503607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26791,2002473363,0,0,'Poisoned Shadowscream Throwing Axe','',120,600,3076004370,1677747280,4,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,3601434170,NULL,3601434170,NULL,3601434170,NULL,668547023,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26792,2002611310,1,0,'Ancestral Mettle VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Mettle VI (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2492349396,100736,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26793,2002644401,0,0,'Entwood Spear of Force','Fusing metal together to create: Entwood Spear of Force',106,530,3076004370,1677747280,671,0,16,1,'woodworking_table',5549,15,18044,30,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1892847358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26794,2002658427,0,0,'Empyral Crossbow of Force','Shaping materials together to create: Empyral Crossbow of Force',120,600,3076004370,1677747280,3093,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3691741167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26795,2002685228,1,0,'Prophetic Ward III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Prophetic Ward III (Journeyman).',57,285,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,3095803245,116884,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26796,2002746789,0,0,'Empowered Stone','Working rare void shard materials together to make: Empowered Stone.',79,395,2812765109,1386343008,771,0,2,1,'work_bench',11667,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3359552120,NULL,18,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26797,2002880561,1,0,'Ominous Staff of Destruction','By channeling your knowledge through an essence, you can make an Ominous Staff of Destruction.',70,350,4032608519,3395302654,3970,0,256,1,'forge',2870,1,6831,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,961318101,84628,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26798,2002915819,0,0,'Street Smarts VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Street Smarts VIII (Expert).',99,495,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3601898423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26799,2002958442,1,0,'Iron Vanguard Barbute','Fusing metal together to create a Iron Vanguard Barbute.',15,75,3108933728,1151456682,270,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,882598883,160945,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26800,2003020077,0,0,'Enhanced Chain Antonica Furious Chain Pants','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',17835,1,10185,10,1587754824,NULL,1587754824,NULL,1587754824,NULL,1587754824,NULL,2436702336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26801,2003079779,1,0,'Kidney Stab IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Kidney Stab IV (Expert).',47,235,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,812939092,112888,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26802,2003087321,1,0,'Nature''s Elixir VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Elixir VI (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2751354026,115048,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26803,2003157189,1,0,'Gnomish Flotation Device','Toying with materials to make a Gnomish Flotation Device.',58,290,1038997614,1038997614,3085,0,1,1,'work_bench',19668,1,9346,4,1412190140,8307,834923865,155635,834923865,155635,834923865,155635,834923865,155635,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26804,2003188513,0,0,'Enhanced Chain Zarrakon''s Mystic Bracers','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',6271,1,10185,10,1306286055,NULL,1306286055,NULL,1306286055,NULL,1306286055,NULL,3226774021,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26805,2003190365,1,0,'Pure Awe V (Expert)','Working with raw materials to scribe Pure Awe V (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3979374931,117113,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26806,2003192021,1,0,'Defensive Haven (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Defensive Haven (Journeyman).',14,70,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1028131252,106167,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26807,2003345493,1,0,'Scaled Leather Bandolier','Joining various materials to make a bandolier.',51,255,2082133324,2710531826,2144,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,3792594207,42440,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26808,2003351756,0,0,'Enhanced Chelsith Fighter Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',18881,1,10185,10,2616399784,NULL,2616399784,NULL,2616399784,NULL,2616399784,NULL,4118744297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26809,2003409974,0,0,'Bastion of Iron (Master)','Brewing ingredients together to make: Bastion of Iron (Master)',112,560,2557647574,2817699641,711,0,8192,1,'chemistry_table',20727,1,5628,1,2260123869,NULL,2260123869,NULL,2260123869,NULL,2260123869,NULL,2600120389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26810,2003477251,1,0,'Ley Line Gemstone','Working rare void shard materials together to make: Ley Line Gemstone.',89,445,1386343008,2812765109,1170,0,2,1,'work_bench',6377,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,780305954,162751,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26811,2003612342,0,0,'Powerhungry Earpins','',95,475,3330500131,2463992638,3462,0,2048,1,'work_bench',3631,90,7730,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,1687072338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26812,2003684424,0,0,'Frostfell Fae Robe','Using special Frostfell materials and magic to create a Frostfell Fae leather clothing piece.',30,150,2082133324,2710531826,4150,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2878041507,NULL,2878041507,NULL,2878041507,NULL,2878041507,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26813,2003819379,1,0,'pristine fulginate bar','Refine raw materials to a bar of fulginate.',40,200,4032608519,3395302654,779,0,256,1,'forge',15123,1,16804,20,702426622,6358,2365286887,5852,2232733023,12298,2293122839,7559,220785141,10810,20,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26814,2003878665,1,0,'Ebony Furniture Shelf','Sculpting raw materials to make an Ebony Furniture Shelf.',61,305,1039865549,2639209773,653,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,4085437198,20311,4085437198,20311,4085437198,20311,4085437198,20311,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26815,2004322824,1,0,'Indium Plate Spaulders','Fusing metal together to create an Indium Plate Spaulders.',53,265,3108933728,1151456682,1564,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,1436574067,160505,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26816,2004341614,0,0,'Bloody Reminder IV (Grandmaster)','Engraving metal to create: Bloody Reminder IV (Grandmaster)',54,270,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2051736236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26817,2004368546,1,0,'Grasp of Bertoxxulous II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Grasp of Bertoxxulous II (Expert).',25,125,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,1556438566,109892,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26818,2004386370,1,0,'Forward Charge VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Forward Charge VII (Expert).',82,410,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3443796111,109347,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26819,2004404672,0,0,'Paralyzing Strike VIII (Ancient)','Crafting materials together to make: Paralyzing Strike VIII (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',10652,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,693020429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26820,2004436319,0,0,'Enhanced Leather Veksar Spellweaver Armguards','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',16520,1,10185,10,2933727838,NULL,2933727838,NULL,2933727838,NULL,2933727838,NULL,26849305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26821,2004489959,1,0,'Imbued Palladium Band of Stamina','Conjoining various materials together to make a Imbued Palladium Band of Stamina.',28,140,3330500131,2463992638,555,0,2048,1,'work_bench',15426,1,11679,6,392163659,10308,1682915968,151466,1682915968,151466,1682915968,151466,784186903,159679,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26822,2004598017,0,0,'Voidpiercer''s Pants of Force','Binding materials together to make: Voidpiercer''s Pants of Force',111,555,2082133324,2710531826,3641,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2232875878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26823,2004612082,1,0,'Blood Lord''s Unyielding Barbute','Working materials together to make: Blood Lord''s Unyielding Barbute.',90,450,1386343008,2812765109,1555,0,2,1,'forge',12049,1,10185,25,423396989,135834,423396989,135834,423396989,135834,423396989,135834,423396989,135834,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26824,2004692296,0,0,'Enhanced Leather Mistmyr Manor Fighter Bracers','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',20114,1,10185,10,88141985,NULL,88141985,NULL,88141985,NULL,88141985,NULL,1271528200,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26825,2004774183,0,0,'Villainy X (Grandmaster)','Crafting materials together to make: Villainy X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_bench',17154,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1113129295,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26826,2004832544,1,0,'Condemn VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Condemn VIII (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,73710565,104697,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26827,2004837324,1,0,'pristine ruin imbued burlap hex doll','Imbuing a burlap hex doll with the power of ruin.',17,85,2082133324,2710531826,1209,0,64,1,'sewing_table',12172,1,3107,4,3639566317,14701,33598768,7745,33598768,7745,33598768,7745,220719205,170678,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26828,2004972036,0,0,'Ethereal Conduit (Journeyman)','',100,500,773137566,2949308177,2183,0,4096,1,'work_desk',2201,1,8793,5,4206880887,NULL,4206880887,NULL,4206880887,NULL,4206880887,NULL,1653690550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26829,2005050885,0,0,'Terror Chant IV (Grandmaster)','Scribing new formula to make: Terror Chant IV (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2248752935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26830,2005072932,0,0,'Winds of Permafrost VIII (Expert)','Crafting materials together to make: Winds of Permafrost VIII (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2048558116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26831,2005148638,0,0,'Amazing Reflexes II (Expert)','Engraving metal to create: Amazing Reflexes II (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,89836468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26832,2005168091,1,0,'Boiled Leather Boots','Binding materials together to make a Boiled Leather Boots.',20,100,2082133324,2710531826,257,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,2077986151,136113,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26833,2005297942,0,0,'Enhanced Living Tomb Fighter Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',4106,1,10185,10,2413504983,NULL,2413504983,NULL,2413504983,NULL,2413504983,NULL,1757843264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26834,2005317429,1,0,'a pristine lab flask','Crafting an lab flask.',23,115,1039865549,2639209773,1217,0,32,1,'work_bench',14313,1,11679,4,583576193,9308,3518892412,60371,162730387,61221,1588974936,60661,3216496454,60894,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26835,2005355661,1,0,'Dragonhide Leather Satchel','Joining various materials to make a satchel.',64,320,2082133324,2710531826,2147,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,2651525617,40951,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26836,2005477049,1,0,'reinforced redwood buckler','Working materials together to make a reinforced redwood buckler.',76,380,2812765109,1386343008,21,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,2774811077,11391,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26837,2005503785,1,0,'winged aviak bench','Sculpting raw materials to create: winged aviak bench.',89,445,1039865549,2639209773,560,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,1860465824,66601,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26838,2005544748,0,0,'Natural Selection X (Expert)','Engraving metal to create: Natural Selection X (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1704571772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26839,2005690740,0,0,'Enhanced Toxxulia''s Fighter Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',5132,1,10185,10,437636971,NULL,437636971,NULL,437636971,NULL,437636971,NULL,3956263617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26840,2005747792,1,0,'Bum Rush IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Bum Rush IV (Expert).',47,235,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3820651064,103674,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26841,2005780998,0,0,'Empyral Cloak of Blasting','Binding materials together to make: Empyral Cloak of Blasting',120,600,2082133324,2710531826,1099,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1582223351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26842,2005823594,0,0,'Enhanced Chain Frostfang Fighter Sleeves','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',4090,1,10185,10,1295260844,NULL,1295260844,NULL,1295260844,NULL,1295260844,NULL,3233603918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26843,2005852963,1,0,'Waxed Leather Tunic','Binding materials together to make a Waxed Leather Tunic.',7,35,2082133324,2710531826,228,0,2,1,'sewing_table',14735,1,8799,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,278784819,190170,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26844,2005907123,1,0,'Bruising Spirit (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bruising Spirit (Expert).',26,130,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3788382202,103576,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26845,2005909046,0,0,'Clara''s Chaotic Cacophony X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',18493,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1841588750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26846,2006026912,1,0,'a pristine blackened iron sconce','The art of sculpting metal into a lamp.',18,90,1039865549,2639209773,565,0,4,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,4114364108,60791,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26847,2006129856,0,0,'Enhanced Thundering Steppe Unbroken Reflex Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',19442,1,10185,10,304959434,NULL,304959434,NULL,304959434,NULL,304959434,NULL,4113623389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26848,2006333346,0,0,'Quick Strike XI (Journeyman)','Crafting materials together to make: Quick Strike XI (Journeyman)',111,555,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1095402131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26849,2006412378,1,0,'Devout Sacrament II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Devout Sacrament II (Journeyman).',40,200,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1281889765,106671,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26850,2006595635,0,0,'Enhanced Living Tomb Fighter Cudgel','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',3518,1,10185,10,869846054,NULL,869846054,NULL,869846054,NULL,869846054,NULL,1027548407,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26851,2006602544,1,0,'a pristine halfling wooden table','Crafting a halfling wooden table.',26,130,1039865549,2639209773,568,0,32,1,'woodworking_table',11841,1,12864,4,583576193,9308,1857630344,60362,2754846704,61212,271892698,60638,712736555,60882,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26852,2006617909,0,0,'Shadow Agent (Adept)','Crafting materials together to make: Shadow Agent (Adept)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1574204202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26853,2006658962,0,0,'Peaceful Link VIII (Journeyman)','Crafting materials together to make: Peaceful Link VIII (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1106939385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26854,2006748616,0,0,'Berserk Rage XI (Expert)','Crafting materials together to make: Berserk Rage XI (Expert)',114,570,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2038290908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26855,2006834585,0,0,'Fanatical Healing X (Ancient)','Scribing new formula to make: Fanatical Healing X (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',3150,1,16106,200,1531756145,NULL,1531756145,NULL,1531756145,NULL,1531756145,NULL,2659001020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26856,2006851623,1,0,'Fanatical Healing VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fanatical Healing VI (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,196697302,108415,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26857,2006859549,0,0,'Cunning Defense III (Grandmaster)','Engraving metal to create: Cunning Defense III (Grandmaster)',46,230,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,639473931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26858,2007055115,0,0,'Nail of Tailoring','Binding materials together to make: Nail of Tailoring',110,550,931275816,931275816,706,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,3425431191,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26859,2007441313,0,0,'Breeze VI (Grandmaster)','Scribing new formula to make: Breeze VI (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,486404192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26860,2007473650,0,0,'Splitiron Dhalgar Stein','Create a splitiron Dhalgar stein for your Brewday festivities!',10,50,1039865549,2639209773,3196,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,191538695,NULL,191538695,NULL,191538695,NULL,191538695,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26861,2007521118,0,0,'Dashing Swathe III (Grandmaster)','Engraving metal to create: Dashing Swathe III (Grandmaster)',48,240,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1476326027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26862,2007521391,0,0,'Merry and Bright Frostfell Leather Pants','Using special Frostfell materials and magic to create a merry and bright Frostfell leather clothing piece.',30,150,2082133324,2710531826,4143,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,4182721357,NULL,4182721357,NULL,4182721357,NULL,4182721357,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26863,2007568469,1,0,'spiked wall segment','Working materials together to make a spiked wall segment.',72,360,2812765109,1386343008,2359,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,4125377987,13178,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26864,2007777893,0,0,'Hidden Shot X (Journeyman)','Engraving metal to create: Hidden Shot X (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2089388440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26865,2007790956,0,0,'Academic''s Saddle of Harvesting','Crafting materials together to make: Archivist''s Saddle of Harvesting',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',15041,1,19636,15,3727880033,NULL,3727880033,NULL,3727880033,NULL,3727880033,NULL,300469239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26866,2007852645,1,0,'small mahogany bookcase','Sculpting raw materials to make a Small Mahogany Bookcase.',72,360,1039865549,2639209773,562,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,3627198109,65685,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26867,2008038909,0,0,'Yellow Candle Ringed By Poppies','Create a yellow candle ringed by poppies for your home.',10,50,1039865549,2639209773,193,0,4,1,'work_bench',15379,1,15717,3,2734272294,NULL,2734272294,NULL,2734272294,NULL,2734272294,NULL,2734272294,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26868,2008041183,0,0,'Empyral Pants of Rage','Binding materials together to make: Empyral Pants of Rage',120,600,2082133324,2710531826,1395,0,512,1,'sewing_table',19955,1,7093,75,832748898,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1804695220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26869,2008130140,0,0,'Vengeful Arrow VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vengeful Arrow VI (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,4187069844,NULL,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26870,2008164379,0,0,'Retaliate VIII (Journeyman)','Crafting materials together to make: Retaliate VIII (Journeyman)',118,590,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3221756160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26871,2008253424,0,0,'Magesight Spotting Scope','This is the spotting scope that Plex and her team need.',92,460,2812765109,1386343008,3035,0,2,1,'work_bench',10505,1,19785,1,224687619,NULL,224687619,NULL,224687619,NULL,224687619,NULL,1503546011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26872,2008329698,1,0,'Geotic Rune II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Geotic Rune II (Journeyman).',26,130,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,105384548,109603,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26873,2008375242,0,0,'Virulent Outbreak (Expert)','Scribing new formula to make: Virulent Outbreak (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3277807962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26874,2008387702,0,0,'Lunar Attendant IV (Grandmaster)','Scribing new formula to make: Lunar Attendant IV (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1434353469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26875,2008416109,1,0,'Blessed Steel Short Spear','Working materials together to make a blessed steel short spear.',22,110,4032608519,3395302654,2531,0,256,1,'forge',20366,1,11679,6,2243243163,88409,2243243163,88409,2243243163,88409,2243243163,88409,3137236637,72187,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26876,2008620662,0,0,'Enhanced Leather Kunzar Jungle Forceful Pauldrons','',90,450,2812765109,1386343008,1494,0,2,1,'work_bench',17275,1,10185,10,2921167223,NULL,2921167223,NULL,2921167223,NULL,2921167223,NULL,22670128,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26877,2008635977,0,0,'Sacrarium Saddle of Fervor','Crafting materials together to make: Sacrarium Saddle of Fervor',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',10791,1,7093,75,832748898,NULL,2876527249,NULL,2876527249,NULL,2876527249,NULL,1803585386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26878,2008858126,1,0,'Verlien''s Keen of Despair V (Expert)','By channeling your knowledge through metal, you can make a Rune of Verlien''s Keen of Despair V (Expert).',65,325,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,593264473,123778,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26879,2008879394,0,0,'Enhanced Leather Crushbone Sorcerous Helm','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',19323,1,10185,10,1246512235,NULL,1246512235,NULL,1246512235,NULL,1246512235,NULL,3745288446,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26880,2008889434,1,0,'Blessed Indium Dagger','Working materials together to make a blessed indium dagger.',57,285,4032608519,3395302654,2372,0,256,1,'forge',10896,1,9346,8,4147424994,83150,4147424994,83150,4147424994,83150,4147424994,83150,710629356,71968,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26881,2008972490,0,0,'Plane Shift (Grandmaster)','Scribing new formula to make: Plane Shift (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3581454385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26882,2008986912,1,0,'Regenerating Spores IV (Expert)','Working with raw materials to scribe Regenerating Spores IV (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3608583304,117837,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26883,2008999112,0,0,'Ice Storm X (Journeyman)','Scribing new formula to make: Ice Storm X (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,396505324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26884,2009046937,0,0,'Shout X (Expert)','Crafting materials together to make: Shout X (Expert)',116,580,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3265250788,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26885,2009050278,0,0,'Shanghai X (Journeyman)','Engraving metal to create: Shanghai X (Journeyman)',105,525,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,62165260,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26886,2009232996,1,0,'His Twilight of the Dead','Sewing and weaving materials together to make a His Twilight of the Dead.',70,350,2082133324,2710531826,2448,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,4130166393,158233,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26887,2009258004,0,0,'Ancestral Balm VI (Ancient)','Crafting materials together to make: Ancestral Balm VI (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',17012,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1287670598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26888,2009278395,1,0,'Destructive Longsword of Rancor','By channeling your knowledge through an essence, you can make a Destructive Longsword of Rancor.',60,300,4032608519,3395302654,3974,0,256,1,'forge',1809,1,19493,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,3295427502,75449,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26889,2009427280,0,0,'Double Blast VI (Grandmaster)','Engraving metal to create: Double Blast VI (Grandmaster)',81,405,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,214569920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26890,2009496260,0,0,'White Pawn','',90,450,1039865549,2639209773,3182,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,4006153096,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26891,2009553416,0,0,'Veilwalker''s Wand of Rage','Shaping materials together to create: Veilwalker''s Wand of Rage',118,590,3076004370,1677747280,353,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2303781577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26892,2009618649,0,0,'Invective VI (Ancient)','Scribing new formula to make: Invective VI (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',5534,1,16106,200,1433989572,NULL,1433989572,NULL,1433989572,NULL,1433989572,NULL,3179978228,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26893,2009734116,0,0,'Enhanced Chain Freethinker Enchanted Sleeves','',90,450,2812765109,1386343008,1445,0,2,1,'work_bench',16461,1,10185,10,100124173,NULL,100124173,NULL,100124173,NULL,100124173,NULL,1266601380,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26894,2009802634,0,0,'Jewelry Case','Crafting materials together to make: Jewelry Case',110,550,2812765109,1386343008,566,0,2,1,'work_bench',12997,18,12613,5,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,1063493136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26895,2009821468,0,0,'Enhanced Chain Frostfang Sorcerous Gauntlets','',90,450,2812765109,1386343008,3071,0,2,1,'work_bench',5957,1,10185,10,1577840505,NULL,1577840505,NULL,1577840505,NULL,1577840505,NULL,2442524849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26896,2009924463,0,0,'Jarol''s Sorrowful Requiem VIII (Expert)','Engraving metal to create: Jarol''s Sorrowful Requiem VIII (Expert)',101,505,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,367937601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26897,2010064882,0,0,'Enhanced Kunzar Jungle Fighter Greatshield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',18542,1,10185,10,2233483816,NULL,2233483816,NULL,2233483816,NULL,2233483816,NULL,2711753502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26898,2010078458,1,0,'Tranquil Matoppie Root Cuffs','Tranquil Matoppie Root Cuffs.',92,460,2082133324,2710531826,1504,0,512,1,'sewing_table',20372,1,14904,5,3070762041,9379,827962118,6670,827962118,6670,827962118,6670,1193785660,186071,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26899,2010131308,1,0,'Stalk III (Expert)','By channeling your knowledge through metal, you can make a Rune of Stalk III (Expert).',42,210,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2780763692,121190,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26900,2010206554,0,0,'Roundhouse Kick III (Grandmaster)','Engraving metal to create: Roundhouse Kick III (Grandmaster)',33,165,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,1188205347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26901,2010294928,0,0,'Soul Trap of Illusion','Binding materials together to make: Soul Trap of Illusion.',60,300,931275816,931275816,4055,0,1,1,'work_bench',16401,1,19493,10,1024421297,8258,1332111945,NULL,1332111945,NULL,1332111945,NULL,1332111945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26902,2010299255,0,0,'Twark Battlemaster''s Greaves','',100,500,3108933728,1151456682,1451,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2469097105,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26903,2010365936,1,0,'Imbued Coral Ring of Wisdom','Conjoining various materials together to make a Imbued Coral Ring of Wisdom.',16,80,3330500131,2463992638,559,0,1024,1,'work_bench',5216,1,19938,4,2984338092,11677,1012509751,151238,1012509751,151238,1012509751,151238,3367938361,159275,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26904,2010420393,0,0,'Ruthless Finesse (Ancient)','Crafting materials together to make: Ruthless Finesse (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3480200570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26905,2010493475,1,0,'Rilissian Firepot','Sculpting raw materials to make a Rilissian Firepot.',79,395,1039865549,2639209773,2352,0,32,1,'woodworking_table',14900,1,14106,5,1221801322,7163,448332284,13009,448332284,13009,448332284,13009,2845166043,65224,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26906,2010542981,1,0,'Superior Elixir of Deftness','Blending various ingredients together to make a Superior Elixir of Deftness.',42,210,2557647574,2817699641,325,0,8192,1,'chemistry_table',7461,1,21283,4,2874245703,4489,1602851716,48324,1602851716,48324,1602851716,48324,1602851716,48324,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26907,2010779502,1,0,'Enrage IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Enrage IV (Journeyman).',50,250,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2663254918,107803,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26908,2010803970,0,0,'Aery Hunter VIII (Ancient)','Crafting materials together to make: Aery Hunter VIII (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',9533,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1601212404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26909,2010810898,0,0,'Enhanced Leather Charasis Sorcerous Shirt','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',2133,1,10185,10,2028438131,NULL,2028438131,NULL,2028438131,NULL,2028438131,NULL,4162295148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26910,2011040032,0,0,'Veilwalker''s Blade of Endurance','Crafting materials together to make: Veilwalker''s Blade of Endurance',114,570,4032608519,3395302654,22,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,62312296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26911,2011058398,1,0,'Bronze Claws','Working materials together to make a bronze claws.',9,45,4032608519,3395302654,1676,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,3231544488,72681,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26912,2011114124,0,0,'Jael''s Dreadful Deprivation IX (Ancient)','Crafting materials together to make: Jael''s Dreadful Deprivation IX (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',21529,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4272294544,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26913,2011136534,0,0,'Enhanced Chelsith Fighter Puncturer','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',431,1,10185,10,440804361,NULL,440804361,NULL,440804361,NULL,440804361,NULL,3952877987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26914,2011405751,1,0,'Thuri''s Doleful Thrust III (Expert)','By channeling your knowledge through metal, you can make a Rune of Thuri''s Doleful Thrust III (Expert).',15,75,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1479506800,122525,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26915,2011410208,0,0,'Dragon''s Tongue Staff','',100,500,1386343008,2812765109,2958,0,2,1,'kaesora_workbench',8422,1,5214,1,3516077303,NULL,3516077303,NULL,3516077303,NULL,3516077303,NULL,2764863303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26916,2011469737,0,0,'Enhanced Living Tomb Slayer Baton','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',9496,1,10185,10,3342631430,NULL,3342631430,NULL,3342631430,NULL,3342631430,NULL,2755353378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26917,2011554930,1,0,'Imbued Adamantine Maul','Working materials together to make an imbued adamantine maul.',65,325,4032608519,3395302654,636,0,256,1,'forge',2591,1,19493,10,178744961,3294,2489634067,70102,2489634067,70102,2489634067,70102,1239968587,80235,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26918,2011589178,0,0,'Academic''s Mercenary Pauldrons of Force','Fusing metal together to create: Academic''s Mercenary Pauldrons of Force',110,550,3108933728,1151456682,2899,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,981291583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26919,2011593298,1,0,'Carbonite Plate Sabatons','Fusing metal together to create a Carbonite Plate Sabatons.',21,105,3108933728,1151456682,1559,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,126773002,137840,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26920,2011781882,1,0,'xegonberry cobbler','Cooking various materials together to make a xegonberry cobbler',66,330,3881305672,935416212,2560,0,8,1,'stove and keg',16064,1,17896,5,2844912355,15597,1291379589,11982,1291379589,11982,3382209259,37617,3382209259,37617,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26921,2011796776,0,0,'Feign Death IV (Grandmaster)','Engraving metal to create: Feign Death IV (Grandmaster)',56,280,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3331037037,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26922,2011892558,0,0,'Sonic Punch V (Ancient)','Brewing ingredients together to make: Sonic Punch V (Ancient)',104,520,2557647574,2817699641,4814,0,8192,1,'chemistry_table',10001,1,7257,200,2281261897,NULL,2281261897,NULL,2281261897,NULL,2281261897,NULL,3391369689,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26923,2011928783,0,0,'Forlorn Ignorant Bliss','',122,610,2557647574,2817699641,1203,0,8192,1,'chemistry_table',1366,2,18049,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3836953568,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26924,2012047362,0,0,'Knee Break IX (Expert)','Brewing ingredients together to make: Knee Break IX (Expert)',104,520,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3405759858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26925,2012181785,0,0,'Velious Buckthorn Bush','Using special Frostfell materials and magic to create a Velious buckthorn bush.',20,100,3076004370,1677747280,2112,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,3820802259,NULL,3820802259,NULL,3820802259,NULL,3820802259,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26926,2012302792,1,0,'Unholy Strength III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unholy Strength III (Expert).',47,235,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,396359511,123321,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26927,2012405582,0,0,'Rectangular Door Frame of Ash','Sculpting raw materials to create: Rectangular Door Frame of Ash.',23,115,1039865549,2639209773,997,0,32,1,'woodworking_table',17628,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,2566406850,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26928,2012432797,0,0,'Cascading Force (Celestial)','Scribing new formula to make: Cascading Force (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',20830,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2587673053,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26929,2012485175,0,0,'Xiocite Longsword of the Deathwatch','Fusing metal together to create: Xiocite Longsword of the Deathwatch',98,490,4032608519,3395302654,1682,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,1945363750,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26930,2012582761,0,0,'Tease IV (Grandmaster)','Engraving metal to create: Tease IV (Grandmaster)',66,330,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,4090066321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26931,2012714048,0,0,'Student''s Wand of Frenzy','Shaping materials together to create: Student''s Wand of Frenzy',110,550,3076004370,1677747280,3120,0,16,1,'woodworking_table',12997,10,18044,20,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,2250911413,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26932,2012946516,1,0,'Imbued Feyiron Devout Greaves','',37,185,3108933728,1151456682,274,0,128,1,'forge',640,1,8470,4,3828510310,7187,2726619036,152124,2726619036,152124,2726619036,152124,473524987,159434,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26933,2012980093,0,0,'Bonds of Blood (Master)','Scribing new formula to make: Bonds of Blood (Master)',115,575,773137566,2949308177,711,0,4096,1,'work_desk',4376,1,5628,1,1328873724,NULL,1328873724,NULL,1328873724,NULL,1328873724,NULL,1957266427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26934,2013043910,0,0,'Enhanced Veksar Enchanted Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',12146,1,10185,10,805593223,NULL,805593223,NULL,805593223,NULL,805593223,NULL,1392753059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26935,2013124148,1,0,'Howl of Death V (Expert)','By channeling your knowledge through metal, you can make a Rune of Howl of Death V (Expert)',80,400,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,699507229,111379,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26936,2013137748,1,0,'Essence Shift VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Essence Shift VII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,4142671841,108066,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26937,2013172776,0,0,'Blazing Avatar V (Grandmaster)','Scribing new formula to make: Blazing Avatar V (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1722071910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26938,2013428524,0,0,'Maul XI (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2461616860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26939,2013447547,1,0,'Adamantine Katar','Working materials together to make an adamantine katar.',69,345,4032608519,3395302654,1672,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,17683673,70088,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26940,2013463063,0,0,'Absolution II (Grandmaster)','Scribing new formula to make: Absolution II (Grandmaster)',34,170,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,730680639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26941,2013479891,0,0,'Scream of Death V (Grandmaster)','Engraving metal to create: Scream of Death V (Grandmaster)',104,520,3330500131,2463992638,2828,0,2048,1,'work_bench',11095,1,20818,200,2903490171,NULL,2903490171,NULL,2903490171,NULL,2903490171,NULL,4135378728,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26942,2013488307,0,0,'Pummel XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',17890,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3506798327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26943,2013494206,0,0,'Primal Fury II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Primal Fury II (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2734865112,116787,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26944,2013523380,0,0,'Enhanced Spirit''s Resonance Miracle Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',11174,1,10185,10,362433451,NULL,362433451,NULL,362433451,NULL,362433451,NULL,3829419521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26945,2013531774,0,0,'Enhanced Plate Charasis Unbroken Pauldrons','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',12948,1,10185,10,1119773368,NULL,1119773368,NULL,1119773368,NULL,1119773368,NULL,3476463450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26946,2013605266,0,0,'Tall Column of Indium','Sculpting raw materials to create: Tall Column of Indium.',53,265,1039865549,2639209773,1215,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,317502723,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26947,2013646427,1,0,'Imbued Fir Shortbow','Conditioning wood to craft an Imbued Fir Shortbow.',26,130,3076004370,1677747280,629,0,16,1,'woodworking_table',8943,1,12864,6,2273936229,12099,141553757,41207,141553757,41207,141553757,41207,3639791641,41569,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26948,2013707439,0,0,'Enhanced Klak''anon Enchanted Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',6053,1,10185,10,1073627374,NULL,1073627374,NULL,1073627374,NULL,1073627374,NULL,1559861706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26949,2013761781,1,0,'Brellium Noxious Stud','By channeling your knowledge through metal, you can make: brellium noxious stud.',80,400,3330500131,2463992638,2215,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1054589374,137089,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26950,2013792364,0,0,'Smite Corruption II (Grandmaster)','Scribing new formula to make: Smite Corruption II (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,881579954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26951,2013870583,1,0,'Imbued Woven Strengthened Pants','',48,240,2082133324,2710531826,256,0,512,1,'sewing_table',8224,1,12020,6,744103028,191550,744103028,191550,744103028,191550,744103028,191550,2242766936,159999,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26952,2013870652,0,0,'Enhanced Sebilis Unbroken Sabre','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',17115,1,10185,10,1011600937,NULL,1011600937,NULL,1011600937,NULL,1011600937,NULL,850142968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26953,2013895562,1,0,'Radiant Ring of Smiting','By channeling your knowledge through an essence, you can make a Radiant Ring of Smiting.',10,50,1386343008,2812765109,4000,0,2,1,'chemistry_table',3131,1,1194,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,3709663081,171752,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26954,2013928843,0,0,'Chaos XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',2002,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4007860837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26955,2013997927,0,0,'Bloody Tooth Elixir of Fortitude','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',13498,1,12655,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,1334550734,NULL,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26956,2014050436,0,0,'Beg for Mercy VI (Expert)','Engraving metal to create: Beg for Mercy VI (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3339325125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26957,2014109553,1,0,'Destructive Rage (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Destructive Rage (Journeyman).',18,90,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,4093502883,106439,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26958,2014140862,0,0,'Voidpiercer''s Bracelet of Endurance','Engraving metal to create: Voidpiercer''s Bracelet of Endurance',118,590,3330500131,2463992638,387,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,796092800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26959,2014224346,0,0,'Channeled Protection IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Channeled Protection IV (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2468740422,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26960,2014284609,0,0,'Karuupa Hackamore of Doublestrike','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',15213,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4037068182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26961,2014353177,0,0,'Hammered Bornite Idol','',100,500,3330500131,2463992638,862,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3176683865,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26962,2014357931,0,0,'Double-Cross IX (Journeyman)','Engraving metal to create: Double-Cross IX (Journeyman)',105,525,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2002376086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26963,2014471035,0,0,'Tarven''s Crippling Crescendo X (Adept)','Crafting materials together to make: Tarven''s Crippling Crescendo X (Adept)',115,575,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3517122070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26964,2014479796,1,0,'Black Jack V (Expert)','By channeling your knowledge through metal, you can make a Rune of Black Jack V (Expert)',75,375,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1302290842,102501,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26965,2014604874,0,0,'Sanctum Stirrups of Resounding Blows','Crafting materials together to make: Sanctum Stirrups of Resounding Blows',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',5576,1,3642,60,3348779779,NULL,1998498363,NULL,1998498363,NULL,1998498363,NULL,1571911034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26966,2014649174,0,0,'Shrieking Tonic','Blending ingredients together to create: Shrieking Tonic',120,600,3881305672,935416212,4460,0,8,1,'stove and keg',11077,1,241,50,3970938742,NULL,3592001496,NULL,3592001496,NULL,3592001496,NULL,3592001496,NULL,1,5,17,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26967,2014824855,1,0,'Woven Cuirboilli Shoulder Pads','Binding materials together to make a Woven Cuirboilli Shoulder Pads',24,120,2082133324,2710531826,253,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,3018868403,191363,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26968,2014867081,1,0,'Fashioned Bloodstone Elemental Locket','Conjoining various materials together to make a Fashioned Bloodstone Elemental Locket.',44,220,3330500131,2463992638,388,0,2048,1,'work_bench',922,1,16804,6,2206493288,11674,4110333097,9216,4110333097,9216,4110333097,9216,821914348,151190,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26969,2014903101,1,0,'Oiled Bracelet of Elusivity','By channeling your knowledge through an essence, you can make an Oiled Bracelet of Elusivity.',40,200,3330500131,2463992638,3984,0,2048,1,'work_bench',14748,1,16804,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,2504873969,166495,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26970,2014925252,1,0,'ferrite shackles','Working materials together to make ferrite shackles.',80,400,2812765109,1386343008,950,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,4156512560,7167,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26971,2014925323,0,0,'Slothful Spirit VI (Adept)','Crafting materials together to make: Slothful Spirit VI (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4003812022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26972,2014940931,1,0,'binding rune','Refine raw materials to a binding rune.',10,50,1386343008,2812765109,373,0,2,1,'tower_desk',549,1,3107,1,2906184867,4252,2906184867,4252,2906184867,4252,2906184867,4252,2906184867,4252,1,1,2,3,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26973,2015038442,0,0,'Umbral Trap III (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,60515825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26974,2015046727,0,0,'Tungsten Melodic Coif','Fusing metal together to create: Tungsten Melodic Coif.',94,470,3108933728,1151456682,1604,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3900931314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26975,2015285435,1,0,'Spirit of the Bat (Expert)','By channeling your knowledge through the quill, you can make a scroll of Spirit of the Bat (Expert)',35,175,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3268280969,121028,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26976,2015443959,0,0,'Inspired Daring VI (Expert)','Engraving metal to create: Inspired Daring VI (Expert)',110,550,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2269981880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26977,2015615661,1,0,'Manhandle II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Manhandle II (Expert).',36,180,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,383014275,113985,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26978,2015620463,1,0,'Cloth Slippers','Binding materials together to make a Cloth Slippers.',30,150,2082133324,2710531826,2401,0,512,1,'sewing_table',5593,1,9917,8,3604275108,10103,3604275108,10103,3604275108,10103,3604275108,10103,455441388,139623,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26979,2015719209,1,0,'Fulginate Stiletto','Working materials together to make a fulginate stiletto.',40,200,4032608519,3395302654,608,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2499593782,79216,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26980,2015727782,1,0,'Plague VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Plague VIII (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2149835832,116471,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26981,2015731205,1,0,'Enspelled Vultak Eye','Refine and create a magical orb from the head of the Counselor.',65,325,1386343008,2812765109,2798,0,2,1,'nest_workbench',20073,1,19493,5,1210654352,13990,1210654352,13990,1210654352,13990,1210654352,13990,3601024203,51829,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26982,2015732541,0,0,'Glittervein Chainmail Bracers','',100,500,3108933728,1151456682,4106,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,2735315480,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26983,2015994801,0,0,'Fire Seed IX (Grandmaster)','Crafting materials together to make: Fire Seed IX (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',21983,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,931138931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26984,2015994988,0,0,'Imbued Hammerblow Leather Bracers','',40,200,1386343008,2812765109,4114,0,2,1,'forge',1091,1,16804,12,3412666864,NULL,3412666864,NULL,3412666864,NULL,3412666864,NULL,3955036917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26985,2016032776,0,0,'Enhanced Faydark Mystic Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',11815,1,10185,10,2042016242,NULL,2042016242,NULL,2042016242,NULL,2042016242,NULL,1171673850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26986,2016087805,0,0,'Savage Assault VIII (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3954224061,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26987,2016089846,1,0,'Immolation VI (Expert)','Working with raw materials to scribe Immolation VI (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2369056054,111886,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26988,2016145912,1,0,'Enraged Apothecary''s Ring','Binding materials together to make: Enraged Apothecary''s Ring.',90,450,2557647574,2817699641,3439,0,8192,1,'chemistry_table',19195,1,20207,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,4052282658,148847,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26989,2016236354,0,0,'Absolution IX (Expert)','Crafting materials together to make: Absolution IX (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3208607301,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26990,2016368100,0,0,'Enhanced Plate Shimmering Citadel Enchanted Heavy Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',15103,1,10185,10,1635297437,NULL,1635297437,NULL,1635297437,NULL,1635297437,NULL,1174075819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26991,2016429889,0,0,'Vibrating Phantastic Core','Crafting materials together to make: Vibrating Phantastic Core',120,600,2812765109,1386343008,2973,0,2,1,'work_bench',17761,10,9429,250,946740014,NULL,4126992474,NULL,4126992474,NULL,4126992474,NULL,2184335734,NULL,5,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26992,2016471354,1,0,'Ensnare III (Expert)','By channeling your knowledge through metal, you can make a Rune of Ensnare III (Expert).',37,185,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,360716299,107858,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26993,2016649905,0,0,'Mad Cog Rotgut','Tinkering with raw materials to make: Mad Cog Rotgut',25,125,1038997614,1038997614,2207,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2614451935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26994,2016654761,0,0,'Enhanced Chain Freeport Unbroken Chestguard','',90,450,2812765109,1386343008,3070,0,2,1,'work_bench',20175,1,10185,10,1633962192,NULL,1633962192,NULL,1633962192,NULL,1633962192,NULL,1172707814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26995,2016767366,0,0,'Seasoned Fruit Pie','Working materials together to create: Seasoned Fruit Pie.',94,470,3881305672,935416212,304,0,8,1,'stove and keg',443,1,11573,25,1338833666,10476,443307891,6672,443307891,6672,443307891,6672,3819097383,NULL,1,25,25,25,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26996,2016768236,1,0,'Titanium Chainmail Boots','Fusing metal together to create: titanium chainmail boots.',81,405,3108933728,1151456682,1412,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,314417848,185714,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26997,2016875146,0,0,'Ancestral Sentry IV (Expert)','Scribing new formula to make: Ancestral Sentry IV (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2970649189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26998,2017037227,1,0,'Sneak Attack VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Sneak Attack VII (Expert).',84,420,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2524024111,120521,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(26999,2017230807,1,0,'Decree (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Decree (Journeyman).',50,250,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1436481554,106145,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27000,2017345524,1,0,'pristine stonehide leather sack','Joining various materials to make a sack.',54,270,2082133324,2710531826,396,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,3027333245,20815,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27001,2017455056,0,0,'Tranquil Grimstone Boots','Binding materials together to make: Tranquil Grimstone Boots',97,485,2082133324,2710531826,1461,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,1470006009,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27002,2017473159,0,0,'Eerie Skull Candle','Using Nights of the Dead treats and a little magic to create Eerie Skull Candle.',29,145,1386343008,2812765109,190,0,2,1,'work_bench',7766,1,19938,2,3249401396,4775,1369715442,NULL,1369715442,NULL,1369715442,NULL,1369715442,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27003,2017630640,0,0,'Irresistible Force (Grandmaster)','Crafting materials together to make: Irresistible Force (Grandmaster)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1199370763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27004,2017651229,1,0,'Emberstrike II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Emberstrike II (Journeyman).',9,45,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,3964171786,107695,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27005,2017709477,0,0,'Impart Faith (Ancient)','Crafting materials together to make: Impart Faith (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1619642617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27006,2017824284,1,0,'Imbued Maple Pike','Working materials together to make an imbued maple pike.',14,70,3076004370,1677747280,624,0,4,1,'woodworking_table',12519,1,8049,2,1590048774,84164,1590048774,84164,1590048774,84164,1590048774,84164,3616647103,82366,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27007,2017846167,0,0,'Necrotic Reconstruction XI (Expert)','Crafting materials together to make: Necrotic Reconstruction XI (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4100941411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27008,2017855373,1,0,'Void Contract VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Void Contract VII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1557985763,124132,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27009,2017857918,0,0,'Dalnirian Sarcophagus Lid','Using Nights of the Dead treats and a little magic to create a Dalnirian Sarcophagus Lid.',29,145,1386343008,2812765109,2340,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,2693173615,NULL,2693173615,NULL,2693173615,NULL,2693173615,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27010,2017863486,1,0,'Sylvan Bloom (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sylvan Bloom (Journeyman).',1,5,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,120592128,121761,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27011,2017997174,1,0,'Imbued Titanium Assault Axe','Working materials together to create: imbued titanium assault axe.',81,405,4032608519,3395302654,1647,0,256,1,'forge',2535,1,10185,5,1622818584,89194,1622818584,89194,1622818584,89194,1622818584,89194,830872298,82757,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27012,2018042798,0,0,'Halfling Tool Rack','Create a halfling tool rack to adorn your house or guildhall!',10,50,1039865549,2639209773,32,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,2388442400,NULL,2388442400,NULL,2388442400,NULL,2388442400,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27013,2018075563,1,0,'Tranquil Roughspun Robe','Binding materials together to make a Tranquil Roughspun Robe',18,90,2082133324,2710531826,2871,0,64,1,'sewing_table',19594,1,3107,4,25320825,12855,25320825,12855,25320825,12855,25320825,12855,870711536,186168,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27014,2018188050,0,0,'Enhanced Guk Brawler Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',917,1,10185,10,2148948435,NULL,2148948435,NULL,2148948435,NULL,2148948435,NULL,1728839492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27015,2018279466,0,0,'Regenerating Ring','Working rare void shard materials together to make: Regenerating Ring.',79,395,2812765109,1386343008,3439,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,347317487,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27016,2018296804,0,0,'Dark Siphoning IV (Grandmaster)','Scribing new formula to make: Dark Siphoning IV (Grandmaster)',66,330,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2142067857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27017,2018304302,1,0,'Holy Strike II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Holy Strike II (Expert).',42,210,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,4058244948,111289,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27018,2018361420,0,0,'Mangosteen Espresso','Sculpting raw materials to create: Mangosteen Espresso',96,480,3881305672,935416212,2555,0,8,1,'stove and keg',3089,1,11573,25,1230680062,3306,443307891,6672,443307891,6672,443307891,6672,2101196128,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27019,2018563026,0,0,'Enhanced Cloth Klak''anon Duelist Wrist Wraps','',90,450,2812765109,1386343008,2430,0,2,1,'work_bench',15116,1,10185,10,174919227,NULL,174919227,NULL,174919227,NULL,174919227,NULL,1155794322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27020,2018572328,0,0,'Student''s Cloak of Stamina','Binding materials together to make: Student''s Cloak of Stamina',110,550,2082133324,2710531826,236,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,3008297312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27021,2018620761,0,0,'Emberstrike XII (Expert)','Engraving metal to create: Emberstrike XII (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,769376700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27022,2018767309,1,0,'Imbued Incarnadine War Maul','Working materials together to make an imbued incarnadine war maul.',78,390,4032608519,3395302654,635,0,256,1,'forge',4102,1,6831,10,852089529,83131,852089529,83131,852089529,83131,852089529,83131,1220581726,81985,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27023,2018801071,1,0,'A Sturdy Iron Knife','This simple recipe lets you create a simple tool suitable for an apprentice.',10,50,2812765109,1386343008,362,0,2,1,'forge',18938,1,19938,4,4235457683,2913,4235457683,2913,4235457683,2913,4235457683,2913,4235457683,2913,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27024,2018854907,1,0,'Fulginate Brigandine Gloves','Fusing metal together to create a Fulginate Brigandine Gloves.',45,225,3108933728,1151456682,2417,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,3457524238,154257,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27025,2019136215,0,0,'Acrylia Wand of Force','',120,600,3076004370,1677747280,2571,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3155929813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27026,2019279899,0,0,'Enhanced Chain Nektulos Unchained Heavy Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',18842,1,10185,10,1369135742,NULL,1369135742,NULL,1369135742,NULL,1369135742,NULL,2651147702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27027,2019368746,1,0,'Titanium Brigandine Boots','Fusing metal together to create: titanium brigandine boots.',81,405,3108933728,1151456682,1412,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,338756117,185707,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27028,2019454148,0,0,'Enhanced Deep Forge Calm Mind Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',13068,1,10185,10,501235662,NULL,501235662,NULL,501235662,NULL,501235662,NULL,4210923865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27029,2019566515,0,0,'Rejuvenating Celebration VII (Ancient)','Engraving metal to create: Rejuvenating Celebration VII (Ancient)',102,510,3330500131,2463992638,4814,0,2048,1,'work_bench',5105,1,20818,200,966689341,NULL,966689341,NULL,966689341,NULL,966689341,NULL,37490947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27030,2019567257,0,0,'Ember Charm of Quickness','Engraving metal to create: Ember Charm of Quickness',102,510,3330500131,2463992638,146,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,1097256106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27031,2019600573,0,0,'Shadow Coil VII (Grandmaster)','Engraving metal to create: Shadow Coil VII (Grandmaster)',96,480,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3656552219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27032,2019632795,0,0,'Storming Tempest V (Grandmaster)','Scribing new formula to make: Storming Tempest V (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',1425,1,16106,200,3521134499,NULL,3521134499,NULL,3521134499,NULL,3521134499,NULL,1984946711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27033,2019684070,0,0,'Berserk Rage III (Grandmaster)','Engraving metal to create: Berserk Rage III (Grandmaster)',20,100,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,683424344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27034,2019714301,1,0,'Glacial Lance IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Glacial Lance IV (Journeyman).',24,120,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,71168092,109719,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27035,2019732519,1,0,'Grandmaster''s Arcane Reprieve','Blending various ingredients together to make a Grandmaster''s Arcane Reprieve.',67,335,2557647574,2817699641,329,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,3353905992,46528,3353905992,46528,3353905992,46528,3353905992,46528,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27036,2019907571,0,0,'Enhanced Chelsith Slayer Knuckles','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',6352,1,10185,10,3367846492,NULL,3367846492,NULL,3367846492,NULL,3367846492,NULL,2881133432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27037,2019992622,1,0,'Quicksand VI (Expert)','Working with raw materials to scribe Quicksand VI (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2500894957,117354,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27038,2020000225,1,0,'Melodic Coat of Distortion','By channeling your knowledge through an essence, you can make a Melodic Coat of Distortion.',50,250,3108933728,1151456682,3988,0,128,1,'forge',1652,1,9346,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,3075970571,164291,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27039,2020104198,1,0,'Unending Agony III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unending Agony III (Expert).',42,210,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,337930853,123117,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27040,2020272621,0,0,'Necrotic Blade II (Expert)','Engraving metal to create: Necrotic Blade II (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1023026644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27041,2020320021,1,0,'Linen Pantaloons','Binding materials together to make a Linen Pantaloons.',42,210,2082133324,2710531826,532,0,512,1,'sewing_table',1370,1,12020,12,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,2263765130,162818,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27042,2020336267,1,0,'pristine scrimshaw ritual sculpture','Sculpting raw materials to make a Scrimshaw Ritual Sculpture.',66,330,1039865549,2639209773,1215,0,32,1,'woodworking_table',1771,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,1453169153,64871,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27043,2020401398,0,0,'Ring of Fire VI (Grandmaster)','Crafting materials together to make: Ring of Fire VI (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',10601,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3455001749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27044,2020460779,0,0,'Anti-Illusionary Mask','Crafting materials together to make: Anti-Illusionary Mask',115,575,2812765109,1386343008,879,0,2,1,'work_bench',21070,1,9429,25,515508742,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3659831229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27045,2020473620,0,0,'Enhanced Leather Bonemire Slayer Pants','',90,450,2812765109,1386343008,3281,0,2,1,'work_bench',18635,1,10185,10,2001793909,NULL,2001793909,NULL,2001793909,NULL,2001793909,NULL,4154516586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27046,2020629145,0,0,'Indomitable Will VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Indomitable Will VIII (Expert).',99,495,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2946400727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27047,2020690597,0,0,'Veilwalker''s Chain Pauldrons of Force','Fusing metal together to create: Veilwalker''s Chain Pauldrons of Force',117,585,3108933728,1151456682,1480,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,4287318137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27048,2020945206,1,0,'Titanium Mace','Working materials together to create: titanium mace.',85,425,4032608519,3395302654,1655,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2206417802,89217,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27049,2020998911,0,0,'Enhanced Antonica Fighter Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',2232,1,10185,10,843497489,NULL,843497489,NULL,843497489,NULL,843497489,NULL,871578892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27050,2021013642,0,0,'Swamp Ash Stave','Working materials together to create: Swamp Ash Stave.',94,470,3076004370,1677747280,618,0,16,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,1002269949,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27051,2021134526,0,0,'Bane of Warding V (Journeyman)','Working with raw materials to scribe Bane of Warding V (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1248071237,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27052,2021223093,0,0,'Enhanced Leather Everfrost Unbroken Pants','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',8724,1,10185,10,1371141328,NULL,1371141328,NULL,1371141328,NULL,1371141328,NULL,2653414168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27053,2021277839,1,0,'Imbued Linen Robe','',43,215,2082133324,2710531826,2871,0,512,1,'sewing_table',4411,1,12020,12,2977755172,7231,3291261980,162819,3291261980,162819,3291261980,162819,2244317713,159611,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27054,2021312201,1,0,'Kidney Stab V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Kidney Stab V (Journeyman).',61,305,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,1596274906,112895,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27055,2021380113,0,0,'Enhanced Deep Forge Brawler Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',6292,1,10185,10,1065561168,NULL,1065561168,NULL,1065561168,NULL,1065561168,NULL,1552217460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27056,2021417948,0,0,'Crystallize Soul VIII (Grandmaster)','Crafting materials together to make: Crystallize Soul VIII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',7136,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1740560134,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27057,2021463607,0,0,'Student''s Plate Breastplate of Evasion','Fusing metal together to create: Student''s Plate Breastplate of Evasion',110,550,3108933728,1151456682,2905,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,748195232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27058,2021491378,0,0,'Rubicite Greaves of Rage','Fusing metal together to create: Rubicite Greaves of Rage',109,545,3108933728,1151456682,2873,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1086638479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27059,2021518252,0,0,'Smoldering Fists X (Grandmaster)','Crafting materials together to make: Smoldering Fists X (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'chemistry_table',1502,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,795978812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27060,2021861279,0,0,'Torture V (Grandmaster)','Engraving metal to create: Torture V (Grandmaster)',64,320,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,955269151,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27061,2021902417,0,0,'Martial Reptile Hide Shoulder Pads','Binding materials together to make: Martial Reptile Hide Shoulder Pads.',94,470,2082133324,2710531826,1536,0,512,1,'sewing_table',2407,1,14904,10,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,2807796270,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27062,2021994092,0,0,'Ancient Shroud IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancient Shroud IX (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,714126864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27063,2022173495,0,0,'Flurry of Blades VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Flurry of Blades VII (Expert).',100,500,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,4108707104,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27064,2022186737,0,0,'Unholy Hunger IV (Grandmaster)','Engraving metal to create: Unholy Hunger IV (Grandmaster)',51,255,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3532723528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27065,2022218211,0,0,'Ancestral Avatar VII (Ancient)','Crafting materials together to make: Ancestral Avatar VII (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',19713,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1424585805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27066,2022232858,1,0,'Unholy Hunger III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unholy Hunger III (Expert).',37,185,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3869490300,123281,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27067,2022497175,1,0,'Purifying Flames IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Purifying Flames IV (Journeyman).',65,325,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1045780524,117142,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27068,2022500028,0,0,'Enhanced Plate Charasis Unbroken Bracers','',90,450,2812765109,1386343008,1448,0,2,1,'work_bench',141,1,10185,10,2008149725,NULL,2008149725,NULL,2008149725,NULL,2008149725,NULL,4148296130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27069,2022568645,1,0,'Fulginate Chainmail Gloves','Fusing metal together to create a Fulginate Chainmail Gloves.',43,215,3108933728,1151456682,2410,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2014660636,154282,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27070,2022632121,1,0,'Spirit Totem of the Frog','Unlocking the spirit of maple wood to make a totem.',8,40,3076004370,1677747280,1214,0,2,1,'woodworking_table',12480,1,625,4,2807900858,12098,3408326303,48198,3408326303,48198,3408326303,48198,3408326303,48198,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27071,2022647536,0,0,'Tranquil Tourmaline Bracelet','Engraving metal to create: Tranquil Tourmaline Bracelet',100,500,3330500131,2463992638,3179,0,2048,1,'work_bench',1669,5,19785,25,16793369,6668,226396454,NULL,226396454,NULL,226396454,NULL,3921758193,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27072,2022773678,0,0,'Fae Fire VII (Expert)','Scribing new formula to make: Fae Fire VII (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2707150105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27073,2022958814,0,0,'Half Block of Amber Marble','Channeling your knowledge to create: Half Block of Amber Marble',110,550,1039865549,2639209773,655,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,1223719281,NULL,1223719281,NULL,1223719281,NULL,1223719281,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27074,2022967821,1,0,'Tailored Dexterous Bristled Leather Shoulder Pads','Sewing and weaving materials together to make a Pristine Tailored Dexterous Bristled Leather Shoulder Pads.',75,375,2082133324,2710531826,1466,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,3093622217,183880,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27075,2022976461,0,0,'Celestial Elixir of Deftness','Brewing ingredients together to make: Celestial Elixir of Deftness',110,550,2557647574,2817699641,325,0,8192,1,'chemistry_table',9024,10,7257,15,3945555117,NULL,723670657,NULL,723670657,NULL,723670657,NULL,723670657,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27076,2023003899,0,0,'Square Blue and Gold Stylized Pillow','',124,620,1039865549,2639209773,2601,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2620660063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27077,2023095147,1,0,'Khalysta''s Restoration','Working materials together to make Khalysta''s Restoration.',76,380,2812765109,1386343008,325,0,2,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1150284225,8591,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27078,2023158276,0,0,'{n+}Broken Tooth Snacky Snacks','',100,500,1386343008,2812765109,2312,0,2,1,'goblin_fire',17546,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1443507260,NULL,5,5,5,5,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27079,2023188947,1,0,'Imbued Tranquil Rough Linen Pantaloons','',45,225,2082133324,2710531826,496,0,512,1,'sewing_table',6363,1,12020,6,2503515019,186160,2503515019,186160,2503515019,186160,2503515019,186160,1805527684,159908,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27080,2023199373,0,0,'Solar Flare XIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',4736,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,406968978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27081,2023201924,0,0,'Dark Pyre X (Journeyman)','Crafting materials together to make: Dark Pyre X (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2198758671,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27082,2023244267,0,0,'Crude Arcanic Soul Trap','Toying with materials to make: Crude Arcanic Soul Trap.',92,460,931275816,931275816,4055,0,1,1,'work_bench',10691,1,19785,10,3113256579,NULL,3113256579,NULL,3113256579,NULL,3113256579,NULL,3612680914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27083,2023295992,0,0,'Gouge X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',6162,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3895129618,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27084,2023425265,0,0,'Regalia IV (Grandmaster)','Scribing new formula to make: Regalia IV (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2986206300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27085,2023557378,1,0,'Virtue VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Virtue VI (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1610613664,123946,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27086,2023763488,0,0,'Enhanced Kunzar Jungle Fighter Skewer','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',12523,1,10185,10,356091967,NULL,356091967,NULL,356091967,NULL,356091967,NULL,3840118165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27087,2023814852,0,0,'Shenanigans VIII (Ancient)','Engraving metal to create: Shenanigans VIII (Ancient)',104,520,3330500131,2463992638,4814,0,2048,1,'work_bench',1755,1,20818,200,3284757206,NULL,3284757206,NULL,3284757206,NULL,3284757206,NULL,3436729380,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27088,2023884178,1,0,'Spotted Leather Belt','By channeling your knowledge through metal, you can make: spotted leather belt.',84,420,3330500131,2463992638,2133,0,2048,1,'work_bench',7694,1,10185,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,1445130650,181697,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27089,2023905562,1,0,'Indium Tulwar','Working materials together to make an indium tulwar.',56,280,4032608519,3395302654,616,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,3469311054,83234,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27090,2023931701,0,0,'Night Strike XII (Journeyman)','Engraving metal to create: Night Strike XII (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2798899263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27091,2023950492,0,0,'Blaze Kick XI (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4112196683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27092,2024014121,1,0,'Flambe Custard Pie','Using special Frostfell materials and magic to create a flambe custard pie.',30,150,3881305672,935416212,2558,0,8,1,'everfrost_keg',20378,1,15410,2,2259803643,7527,3999534962,63216,3999534962,63216,3999534962,63216,3999534962,63216,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27093,2024368891,0,0,'Sniper Shot VII (Journeyman)','Engraving metal to create: Sniper Shot VII (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2443672714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27094,2024436987,1,0,'Blessed Xegonite Knuckles','Working materials together to make a blessed xegonite knuckles.',69,345,4032608519,3395302654,631,0,256,1,'forge',17666,1,19493,20,1051623936,90386,1051623936,90386,1051623936,90386,1051623936,90386,4005877036,72304,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27095,2024443702,0,0,'Xiocite Deathwatch Greaves','Fusing metal together to create: Xiocite Deathwatch Greaves',99,495,3108933728,1151456682,3061,0,128,1,'forge',18230,7,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2074699907,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27096,2024568029,1,0,'Holy Circle VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Holy Circle VII (Expert).',85,425,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3917333470,111208,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27097,2024579166,0,0,'Flurry of Blades X (Expert)','Engraving metal to create: Flurry of Blades X (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1154171908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27098,2024592788,1,0,'Dedicated Gracelessness','Working materials together to make Dedicated Gracelessness.',79,395,2557647574,2817699641,1207,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,2830092868,45916,2830092868,45916,2830092868,45916,2830092868,45916,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27099,2024599195,0,0,'Mark of Divinity X (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1518384880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27100,2024740840,0,0,'Mahngavi Breeching of Extended Fervor','',125,625,2812765109,1386343008,4841,0,2,1,'work_bench',15414,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,358173996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27101,2024958950,0,0,'Alleviation XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3432068094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27102,2025092892,0,0,'Crescent Strike IX (Expert)','Brewing ingredients together to make: Crescent Strike IX (Expert)',105,525,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2736878772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27103,2025142339,1,0,'Chaos VI (Expert)','Working materials together to make Chaos VI (Expert).',79,395,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1407387489,104263,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27104,2025199168,1,0,'Fashioned Nacre Ring','Conjoining various materials together to make a Fashioned Nacre Ring.',56,280,3330500131,2463992638,376,0,2048,1,'work_bench',11919,1,9346,8,899907070,11707,456974231,8698,456974231,8698,456974231,8698,32371833,151408,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27105,2025428778,1,0,'Scintillating Adornment of Aggressiveness (Greater)','Binding materials together to make: Scintillating Adornment of Aggressiveness (Greater).',67,335,931275816,931275816,3877,0,1,1,'work_bench',9873,1,19493,10,1048168005,8333,2834967514,26811,2834967514,26811,2834967514,26811,2834967514,26811,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27106,2025454707,0,0,'Beatdown (Grandmaster)','Engraving metal to create: Beatdown (Grandmaster)',7,35,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,1458116605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27107,2025475409,0,0,'Tormenting Conversion VIII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',14286,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,388302001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27108,2025704441,1,0,'Holy Aid VI (Expert)','Working materials together to make Holy Aid VI (Expert).',76,380,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2665664183,111125,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27109,2025723519,0,0,'Enhanced Cloth Silent City Tranquil Sleeves','',90,450,2812765109,1386343008,3304,0,2,1,'work_bench',13385,1,10185,10,1107589817,NULL,1107589817,NULL,1107589817,NULL,1107589817,NULL,3482093403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27110,2025761482,0,0,'Vehement Skin V (Grandmaster)','Scribing new formula to make: Vehement Skin V (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3943832644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27111,2025823214,0,0,'Veilwalker''s Bracelet of Tension','Engraving metal to create: Veilwalker''s Bracelet of Tension',116,580,3330500131,2463992638,391,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3440145109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27112,2025908737,0,0,'Shattered Earth (Grandmaster)','Scribing new formula to make: Shattered Earth (Grandmaster)',25,125,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3900763448,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27113,2025985879,1,0,'Blessed Ironwood Bo Staff','Working materials together to make a blessed ironwood bo staff.',59,295,3076004370,1677747280,621,0,16,1,'woodworking_table',15167,1,98,16,1755031843,83425,1755031843,83425,1755031843,83425,1755031843,83425,420590320,72061,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27114,2026037148,0,0,'Aurelian Coast: Rehomed Coastal Oak Tree','Channeling your knowledge to create: Aurelian Coast: Rehomed Coastal Oak Tree',115,575,1039865549,2639209773,2098,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3757076723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27115,2026101671,1,0,'Bloody Ritual VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bloody Ritual VII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,403032322,103079,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27116,2026113543,0,0,'Murderous Design V (Ancient)','Crafting materials together to make: Murderous Design V (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',7628,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,11211090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27117,2026182966,0,0,'Elemental Amalgamation (Master)','',100,500,773137566,2949308177,711,0,4096,1,'work_desk',15784,10,8793,5,1590173600,NULL,1590173600,NULL,1590173600,NULL,1590173600,NULL,932208125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27118,2026204527,0,0,'Voidpiercer''s Fist of Frenzy','Fusing metal together to create: Voidpiercer''s Fist of Frenzy',118,590,4032608519,3395302654,2228,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2941886565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27119,2026272448,1,0,'Devout Bracers of Alleviation','By channeling your knowledge through an essence, you can make a Devout Bracers of Alleviation.',60,300,3108933728,1151456682,3978,0,128,1,'forge',1809,1,19493,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,580793044,144277,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27120,2026294504,0,0,'Enhanced Clockwork Duelist Spear','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',3118,1,10185,10,2317986098,NULL,2317986098,NULL,2317986098,NULL,2317986098,NULL,2930505732,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27121,2026429080,0,0,'Void Etched Saddle of Parry','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',21035,1,7093,75,832748898,NULL,3287873306,NULL,3287873306,NULL,3287873306,NULL,2116934904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27122,2026654033,1,0,'Massacre II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Massacre II (Journeyman).',33,165,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1698159530,114096,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27123,2026783265,0,0,'Brainshock IV (Grandmaster)','Scribing new formula to make: Brainshock IV (Grandmaster)',31,155,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2747787349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27124,2027183639,0,0,'Absolute Corruption VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Absolute Corruption VI (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2925708511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27125,2027253961,1,0,'Blessed Blackened Iron Voulge','Working materials together to make a blessed blackened iron voulge.',16,80,4032608519,3395302654,625,0,64,1,'forge',21582,1,19938,4,3540240638,71186,3540240638,71186,3540240638,71186,3540240638,71186,2025285560,71436,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27126,2027305529,0,0,'Academic''s Plate Greaves of Evasion','Fusing metal together to create: Academic''s Plate Greaves of Evasion',110,550,3108933728,1151456682,2900,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,3373799215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27127,2027518258,1,0,'Radiant Ring of Synergism','By channeling your knowledge through an essence, you can make a Radiant Ring of Synergism.',80,400,2557647574,2817699641,4000,0,8192,1,'chemistry_table',11271,1,20207,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,2960014438,171756,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27128,2027603290,0,0,'Empyral Rune: Ascension of Life','Binding materials together to make: Empyral Rune: Ascension of Life',120,600,931275816,931275816,3879,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,3841262280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27129,2027738118,0,0,'Invocation VII (Grandmaster)','Scribing new formula to make: Invocation VII (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3257951353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27130,2027988168,0,0,'Faith Strike IX (Grandmaster)','Brewing ingredients together to make: Faith Strike IX (Grandmaster)',101,505,2557647574,2817699641,2828,0,8192,1,'chemistry_table',3280,1,7257,200,1301664576,NULL,1301664576,NULL,1301664576,NULL,1301664576,NULL,3075595937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27131,2028002831,1,0,'red starry Frostfell elf cap','Using special Frostfell materials and magic to create a red starry Frostfell elf cap.',30,150,2082133324,2710531826,432,0,512,1,'everfrost_sewingtable',6693,1,19880,2,3729402790,7535,2708954864,172773,2708954864,172773,2708954864,172773,2708954864,172773,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27132,2028041665,1,0,'Glowing Adornment of Endurance (Lesser)','Binding materials together to make: Glowing Adornment of Endurance (Lesser).',15,75,931275816,931275816,3871,0,1,1,'work_bench',9601,1,19938,2,3834144958,3308,1224198717,26052,1224198717,26052,1224198717,26052,1224198717,26052,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27133,2028163385,0,0,'Frosty Deepice Robe','Using special Frostfell materials and magic to create a Frosty Deepice clothing piece.',30,150,2082133324,2710531826,4119,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3091655069,NULL,3091655069,NULL,3091655069,NULL,3091655069,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27134,2028263563,0,0,'Enhanced Thundering Steppe Spellweaver Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',7923,1,10185,10,4118891736,NULL,4118891736,NULL,4118891736,NULL,4118891736,NULL,3279150123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27135,2028406665,0,0,'Voidpiercer''s Blade of Rage','Fusing metal together to create: Voidpiercer''s Blade of Rage',114,570,4032608519,3395302654,73,0,256,1,'forge',7958,4,9429,100,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3703052179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27136,2028415907,1,0,'Silent Threat V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Silent Threat V (Expert).',45,225,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,215134086,119993,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27137,2028423157,1,0,'Luscious Wine','Mixing raw materials to create: Luscious Wine.',40,200,3881305672,935416212,4014,0,8,1,'stove and keg',3089,1,15165,20,2912298792,9224,2912298792,9224,2912298792,9224,2912298792,9224,1870552281,36477,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27138,2028476580,0,0,'Ritual Healing VIII (Grandmaster)','Scribing new formula to make: Ritual Healing VIII (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2320379806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27139,2028540599,0,0,'Etherium Chain Shoulders of Rage','Fusing metal together to create: Etherium Chain Shoulders of Rage',103,515,3108933728,1151456682,265,0,128,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1969255435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27140,2028709105,0,0,'Statue of the Kly','',100,500,1039865549,2639209773,1059,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,1739162045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27141,2028712748,0,0,'Spurious Bravado IV (Ancient)','Crafting materials together to make: Spurious Bravado IV (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',20334,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1166879250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27142,2028766743,0,0,'Maelstrom VIII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',18430,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,968517732,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27143,2028824747,1,0,'Forest Stalker''s Mauling Coif','Working materials together to make: Forest Stalker''s Mauling Coif.',90,450,1386343008,2812765109,1436,0,2,1,'forge',12049,1,10185,25,114666791,152944,114666791,152944,114666791,152944,114666791,152944,114666791,152944,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27144,2028919973,0,0,'Vacrul Desk','',122,610,1039865549,2639209773,889,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,493078192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27145,2028963065,0,0,'Autumnal Leaf Pile','Using Nights of the Dead treats and a little magic to create an Autumnal Leaf Pile.',29,145,2812765109,1386343008,2101,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,2398870135,NULL,2398870135,NULL,2398870135,NULL,2398870135,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27146,2029107263,1,0,'Fashioned Silver Bangle','Conjoining various materials together to make a Fashioned Silver Bangle.',18,90,3330500131,2463992638,950,0,1024,1,'work_bench',20148,1,19938,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,532955707,151607,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27147,2029233135,0,0,'Condemn VII (Grandmaster)','Scribing new formula to make: Condemn VII (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,488155168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27148,2029241666,0,0,'Enhanced Zarrakon''s Calm Mind Puncturer','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',4810,1,10185,10,359293789,NULL,359293789,NULL,359293789,NULL,359293789,NULL,3836765943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27149,2029534727,1,0,'Imbued Steel Flamberge','Working materials together to make an imbued steel flamberge.',20,100,4032608519,3395302654,615,0,256,1,'forge',1519,1,11679,6,3363864853,88356,3363864853,88356,3363864853,88356,3363864853,88356,2754178946,82569,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27150,2029603769,0,0,'Sanctum Saddle of Durability','Crafting materials together to make: Sanctum Saddle of Durability',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',10668,1,3642,60,3348779779,NULL,2781008604,NULL,2781008604,NULL,2781008604,NULL,1253124600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27151,2029631936,0,0,'Enhanced Fens of Nathsar Miracle Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',2470,1,10185,10,1042341804,NULL,1042341804,NULL,1042341804,NULL,1042341804,NULL,3779263892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27152,2029772702,1,0,'Lung Puncture III (Expert)','By channeling your knowledge through metal, you can make a Rune of Lung Puncture III (Expert).',86,430,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2680934500,113621,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27153,2029867926,1,0,'pristine ash strong box','The art of sculpting metal into a strong box.',25,125,1039865549,2639209773,1046,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,2775636538,20768,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27154,2029892004,0,0,'Miracle Shot VIII (Grandmaster)','Crafting materials together to make: Miracle Shot VIII (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_bench',6946,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2055089628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27155,2029906946,0,0,'Caltrops X (Grandmaster)','Crafting materials together to make: Caltrops X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_bench',8945,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1730463317,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27156,2029955587,1,0,'Imbued Dexterous Spotted Tunic','Binding materials together to make: imbued dexterous spotted tunic.',88,440,2082133324,2710531826,1481,0,512,1,'sewing_table',21456,1,8264,10,498979574,144383,498979574,144383,498979574,144383,498979574,144383,2643593617,159328,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27157,2030117599,0,0,'Ember Necklace of Evasion','Engraving metal to create: Ember Necklace of Evasion',110,550,3330500131,2463992638,584,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,1587825578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27158,2030259595,0,0,'Enhanced Ulteran Enchanted Falchion','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',10097,1,10185,10,345697172,NULL,345697172,NULL,345697172,NULL,345697172,NULL,3846237758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27159,2030280351,1,0,'a pristine ornate briarwood chair','The art of sculpting wood into a chair.',33,165,1039865549,2639209773,560,0,32,1,'woodworking_table',11675,1,12538,1,1338242763,9312,2574642588,60411,3715226027,61261,1732401221,61745,80041851,60938,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27160,2030302893,0,0,'Chronicler''s Saddle of Brawn','Crafting materials together to make: Chronicler''s Saddle of Brawn',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',19752,1,19636,30,211342472,NULL,211342472,NULL,211342472,NULL,211342472,NULL,2615053942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27161,2030368035,0,0,'Vine Net X (Expert)','By channeling your knowledge through metal, you can make a Rune of Vine Net X (Expert).',96,480,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2372000082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27162,2030376325,0,0,'Vertical Window Frame in Tall Divider of Elm','Sculpting raw materials to create: Vertical Window Frame in Tall Divider of Elm.',3,15,1039865549,2639209773,997,0,2,1,'woodworking_table',10225,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,3256380254,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27163,2030466608,0,0,'Thaumic Essence of Power','',100,500,2557647574,2817699641,329,0,8192,1,'chemistry_table',1302,5,12655,5,519921469,NULL,519921469,NULL,519921469,NULL,519921469,NULL,4070526489,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27164,2030680505,1,0,'Grim Harbinger V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Grim Harbinger V (Journeyman).',66,330,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,3147532349,110039,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27165,2030785103,0,0,'Maddening Swarm (Grandmaster)','Scribing new formula to make: Maddening Swarm (Grandmaster)',47,235,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1057257870,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27166,2030798972,1,0,'defensive armament','Crafting defensive armament to protect the ship against competitors',70,350,4032608519,3395302654,3093,0,256,1,'forge',11042,1,11904,2,1186239835,11908,1186239835,11908,1186239835,11908,1186239835,11908,1487139453,6346,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27167,2030914928,0,0,'Divine Shadowscream Shuriken','',120,600,3076004370,1677747280,361,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,716979552,NULL,716979552,NULL,716979552,NULL,885321702,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27168,2031179147,0,0,'{n+}Mound of Sliced Oranges','Every Bristlebane Day celebration table could use a mound of sliced oranges.',10,50,3881305672,935416212,791,0,4,1,'stove and keg',15150,1,6529,3,2353279924,6938,1639339034,NULL,1639339034,NULL,1639339034,NULL,1639339034,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27169,2031180116,0,0,'Enhanced Chelsith Fatewalker Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',5819,1,10185,10,1055499541,NULL,1055499541,NULL,1055499541,NULL,1055499541,NULL,1575910449,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27170,2031189182,0,0,'Student''s Leather Breastplate of Force','Binding materials together to make: Student''s Leather Breastplate of Force',110,550,2082133324,2710531826,2894,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,318045395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27171,2031197052,1,0,'Surge of Ro II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Surge of Ro II (Journeyman).',46,230,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,3233714665,121676,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27172,2031297986,0,0,'Veilwalker''s Tower of Evasion','Fusing metal together to create: Veilwalker''s Tower of Evasion',111,555,4032608519,3395302654,2274,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2386350524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27173,2031368986,0,0,'Tenacity X (Journeyman)','Crafting materials together to make: Tenacity X (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1161572917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27174,2031412716,1,0,'The Young Lassâ€™ Aura','Binding materials together to make a The Young Lass'' Aura.',26,130,2082133324,2710531826,2440,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,2867069874,185215,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27175,2031464552,0,0,'Sanctum Saddle of Brawn','Crafting materials together to make: Sanctum Saddle of Brawn',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',20659,1,3642,60,3348779779,NULL,4092745990,NULL,4092745990,NULL,4092745990,NULL,2603329526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27176,2031607508,0,0,'Enhanced Plate Nektulos Enchanted Legplates','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',7497,1,10185,10,1614816173,NULL,1614816173,NULL,1614816173,NULL,1614816173,NULL,1153594011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27177,2031615639,0,0,'Dark Nebula X (Journeyman)','Crafting materials together to make: Dark Nebula X (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1456506172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27178,2031621367,1,0,'Exarch''s Purified Pauldrons','Working materials together to make: Exarch''s Purified Pauldrons.',90,450,1386343008,2812765109,1557,0,2,1,'forge',12049,1,10185,25,4155139683,150081,4155139683,150081,4155139683,150081,4155139683,150081,4155139683,150081,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27179,2031630086,0,0,'Enhanced Deep Forge Fatewalker Falchion','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',4689,1,10185,10,344035609,NULL,344035609,NULL,344035609,NULL,344035609,NULL,3847984307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27180,2031701149,0,0,'Graceful Avoidance II (Grandmaster)','Engraving metal to create: Graceful Avoidance II (Grandmaster)',32,160,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,1920998766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27181,2031708853,1,0,'Imbued Iron Reverent Leggings','',16,80,3108933728,1151456682,2412,0,64,1,'forge',9569,1,19938,2,2210830515,160939,2210830515,160939,2210830515,160939,2210830515,160939,1031476692,159580,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27182,2031784337,0,0,'Divine Provenance II (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4253182813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27183,2031793365,0,0,'Enhanced Cloth Chardok Duelist Heavy Boots','',90,450,2812765109,1386343008,3317,0,2,1,'work_bench',12627,1,10185,10,1356475056,NULL,1356475056,NULL,1356475056,NULL,1356475056,NULL,2672049528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27184,2031981365,0,0,'Ranger''s Blade VII (Grandmaster)','Engraving metal to create: Ranger''s Blade VII (Grandmaster)',87,435,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1641267909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27185,2032084415,1,0,'Fanatic''s Faith (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fanatic''s Faith (Journeyman).',16,80,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1401902126,108349,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27186,2032158435,0,0,'Rift VII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',12285,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1863304305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27187,2032208709,0,0,'Enhanced Plate Chelsith Mender Gloves','',90,450,2812765109,1386343008,2452,0,2,1,'work_bench',4891,1,10185,10,1356961056,NULL,1356961056,NULL,1356961056,NULL,1356961056,NULL,2675933928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27188,2032393676,0,0,'Enhanced Klak''anon Sorcerous Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',15851,1,10185,10,4098247071,NULL,4098247071,NULL,4098247071,NULL,4098247071,NULL,3266632044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27189,2032750342,0,0,'Unblemished Sage Compound','Using various materials together to make sage compound.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',14616,1,13704,1,3613063661,NULL,3745869000,5285,2174823086,9592,3661949700,11850,3143051821,14964,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27190,2032864666,1,0,'Lucid Bracelet of Volatility','By channeling your knowledge through an essence, you can make a Lucid Bracelet of Volatility.',40,200,3330500131,2463992638,3981,0,2048,1,'work_bench',14748,1,16804,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,1679970153,163250,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27191,2032943046,0,0,'Tall Window Frame in Narrow Divider of Green Marble','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3242392958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27192,2033056469,1,0,'Feign Death V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Feign Death V (Expert).',70,350,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,5,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,4287563345,108631,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27193,2033097893,0,0,'Student''s Barding of Power','Crafting materials together to make: Student''s Barding of Power',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',9525,1,19636,10,4214096546,NULL,4214096546,NULL,4214096546,NULL,4214096546,NULL,4205830461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27194,2033444909,0,0,'Empyral Necklace of Impact','Engraving metal to create: Empyral Necklace of Impact',120,600,3330500131,2463992638,2138,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1021873387,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27195,2033498597,1,0,'Gnomish Matron''s Mechanicized Facade','Sculpting raw materials to make a Gnomish Matron''s Mechanized Facade.',76,380,1038997614,1038997614,3108,0,1,1,'work_bench',11667,1,6831,4,364529775,6372,1888986096,46506,1888986096,46506,1888986096,46506,1888986096,46506,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27196,2033543474,1,0,'Jindrack''s Sagacity (Journeyman)','Working materials together to make Jindrack''s Sagacity (Journeyman).',74,370,2812765109,1386343008,185,0,2,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2229237614,8478,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27197,2033563233,0,0,'Tranquil Lodaka Wand','Shaping materials together to create: Tranquil Lodaka Wand',96,480,3076004370,1677747280,2965,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2369495554,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27198,2033627977,0,0,'Enhanced Leather Deep Forge Furious Cover','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',12103,1,10185,10,1980480296,NULL,1980480296,NULL,1980480296,NULL,1980480296,NULL,4143688759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27199,2033721812,1,0,'Imbued Feysteel Flamberge','Working materials together to make an imbued feysteel flamberge.',30,150,4032608519,3395302654,615,0,256,1,'forge',2176,1,8470,8,4207232347,77185,4207232347,77185,4207232347,77185,4207232347,77185,687241179,81551,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27200,2033736939,0,0,'Enhanced Erudin Fighter Reflex Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',1978,1,10185,10,478547937,NULL,478547937,NULL,478547937,NULL,478547937,NULL,4221282678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27201,2033743785,1,0,'Sentinel III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Sentinel III (Expert).',48,240,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,4255714236,119241,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27202,2033802934,0,0,'Imbued Ancient''s Oathtakers Mace','',90,450,1386343008,2812765109,1656,0,2,1,'forge',12435,1,19785,5,1972663416,NULL,1972663416,NULL,1972663416,NULL,1972663416,NULL,940623726,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27203,2033813538,1,0,'Feysteel Vanguard Cuirass','Fusing metal together to create a Feysteel Vanguard Cuirass.',36,180,3108933728,1151456682,1705,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,4120112574,152239,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27204,2033822834,0,0,'Etherlord (Grandmaster)','Scribing new formula to make: Etherlord (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3162962425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27205,2033993035,0,0,'Lifetap X (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',22116,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,161075079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27206,2034077981,0,0,'Dawnstrike XI (Journeyman)','Crafting materials together to make: Dawnstrike XI (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2615191722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27207,2034082528,1,0,'Lucidity VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lucidity VIII (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,772979953,113477,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27208,2034106720,0,0,'Marauder''s Vaunt II (Journeyman)','Engraving metal to create: Marauder''s Vaunt II (Journeyman)',106,530,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1609139918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27209,2034108364,0,0,'Short Column of Hammered Copper','Tinkering with raw materials to make: Short Column of Hammered Copper.',25,125,1038997614,1038997614,1215,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2866573472,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27210,2034241392,0,0,'Enhanced Everfrost Mender Skewer','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',13908,1,10185,10,4096105251,NULL,4096105251,NULL,4096105251,NULL,4096105251,NULL,3268873168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27211,2034272436,1,0,'Empowered Restorative Wristguards','Fusing metal together to create: Empowered Restorative Wristguards.',90,450,3108933728,1151456682,1434,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,4269446989,148383,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27212,2034334974,0,0,'Ranger''s Blade X (Expert)','Crafting materials together to make: Ranger''s Blade X (Expert)',117,585,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3888555983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27213,2034416553,1,0,'Imbued Steel Chainmail Leggings','',24,120,3108933728,1151456682,2412,0,128,1,'forge',8345,1,11679,6,2474694326,13339,4260501679,181899,4260501679,181899,4260501679,181899,1145545967,159797,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27214,2034458391,1,0,'Carbonite Short Spear','Working materials together to make a carbonite short spear.',22,110,4032608519,3395302654,2531,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2903511413,72981,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27215,2034573392,0,0,'Enhanced Guk Brawler Bludgeon','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',15799,1,10185,10,1023923269,NULL,1023923269,NULL,1023923269,NULL,1023923269,NULL,870333588,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27216,2034605522,1,0,'Blessed Indium Flamberge','Working materials together to make a blessed indium flamberge.',50,250,4032608519,3395302654,615,0,256,1,'forge',18950,1,9346,8,4077989215,83161,4077989215,83161,4077989215,83161,4077989215,83161,3791398581,71973,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27217,2034699983,0,0,'Sanctum Saddle of Doublestrike','Crafting materials together to make: Sanctum Saddle of Doublestrike',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',5661,1,3642,60,3348779779,NULL,1524869646,NULL,1524869646,NULL,1524869646,NULL,1802644090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27218,2034776659,0,0,'Student''s Necklace of Evasion','Engraving metal to create: Student''s Necklace of Evasion',110,550,3330500131,2463992638,993,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,524362202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27219,2034879411,0,0,'Shadowscream Scroll of Efficacy','',120,600,773137566,2949308177,2183,0,4096,1,'work_desk',16921,1,6845,30,579347934,NULL,3846645210,NULL,3846645210,NULL,3846645210,NULL,3846645210,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27220,2034932945,1,0,'iron throwing hammer','Combining materials to make a few iron throwing hammers.',19,95,3076004370,1677747280,2262,0,4,1,'woodworking_table',10011,1,8049,4,1926707855,8395,2289931350,20494,2289931350,20494,2289931350,20494,2289931350,20494,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27221,2034965415,0,0,'Ancestral Savior IX (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',7387,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,490723352,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27222,2034992539,0,0,'Intricate Vertical Gold Gear','Tinkering with raw materials to make: Intricate Vertical Gold Gear',25,125,1038997614,1038997614,3112,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2807487732,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27223,2035136661,0,0,'Cluster of Manastalks','Channeling your knowledge to create: Cluster of Manastalks',109,545,1039865549,2639209773,3395,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,381758006,NULL,381758006,NULL,381758006,NULL,381758006,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27224,2035187673,0,0,'Acrylia Stirrups of Resounding Blows','',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1805205505,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27225,2035241295,0,0,'Veilwalker''s Leather Gauntlets of Force','Binding materials together to make: Veilwalker''s Leather Gauntlets of Force',113,565,2082133324,2710531826,3671,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3243449053,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27226,2035247951,1,0,'Titanium Scourge','Working materials together to create: titanium scourge.',83,415,4032608519,3395302654,638,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,3969284102,89227,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27227,2035324728,0,0,'Enhanced Chain Timorous Deep Tranquil Gauntlets','',90,450,2812765109,1386343008,2883,0,2,1,'work_bench',19988,1,10185,10,1611098689,NULL,1611098689,NULL,1611098689,NULL,1611098689,NULL,1149582199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27228,2035491033,0,0,'Student''s Leather Pauldrons of Endurance','Binding materials together to make: Student''s Leather Pauldrons of Endurance',110,550,2082133324,2710531826,2887,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,940879908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27229,2035601406,1,0,'Archon''s Reconstructing Sabatons','Working materials together to make: Archon''s Reconstructing Sabatons.',90,450,1386343008,2812765109,1552,0,2,1,'forge',19661,1,10185,20,2503667972,133517,2503667972,133517,2503667972,133517,2503667972,133517,2503667972,133517,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27230,2035695228,0,0,'Deteriorate X (Adept)','Crafting materials together to make: Deteriorate X (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,142939141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27231,2035766465,0,0,'Healing Fate VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Healing Fate VII (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,776066339,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27232,2035831287,1,0,'a pristine standard briarwood stool','The art of sculpting wood into a stool.',37,185,1039865549,2639209773,649,0,32,1,'woodworking_table',11675,1,12538,1,1338242763,9312,2784981630,60466,867509711,61317,3737058666,61425,3398212236,60994,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27233,2035947037,0,0,'Erosion (Expert)','Scribing new formula to make: Erosion (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3805638041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27234,2035975126,1,0,'Exarch''s Reconstructing Greaves','Working materials together to make: Exarch''s Reconstructing Greaves.',90,450,1386343008,2812765109,1556,0,2,1,'forge',4303,1,10185,20,2365936036,150086,2365936036,150086,2365936036,150086,2365936036,150086,2365936036,150086,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27235,2036123888,1,0,'Taunting Blow IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Taunting Blow IV (Expert).',38,190,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3979579243,122043,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27236,2036211796,1,0,'Calibrated Automated Pickaxe','Toying with materials to make a Calibrated Automated Pickaxe.',47,235,1038997614,1038997614,1668,0,1,1,'work_bench',4130,1,16804,4,4266906353,7562,1528754525,45456,1528754525,45456,1528754525,45456,1528754525,45456,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27237,2036327123,0,0,'Pledge of Armament VIII (Journeyman)','Brewing ingredients together to make: Pledge of Armament VIII (Journeyman)',103,515,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1852596349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27238,2036401041,0,0,'Verlien''s Keen of Despair XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',14181,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2952068222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27239,2036463820,0,0,'Knight''s Stance IX (Journeyman)','Brewing ingredients together to make: Knight''s Stance IX (Journeyman)',102,510,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,518665121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27240,2036473176,1,0,'Garsin''s Funeral March IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Garsin''s Funeral March IV (Journeyman).',68,340,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,1646818171,109581,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27241,2036505063,1,0,'Puncture IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Puncture IX (Expert).',91,455,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3277475884,117054,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27242,2036530008,1,0,'Dexterous Etched Bracers','Binding materials together to make a Dexterous Etched Bracers',31,155,2082133324,2710531826,254,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,1795626432,144348,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27243,2036571574,0,0,'Nature''s Elixir XII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,554698624,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27244,2036626258,0,0,'Rectangular Door Frame of Teak','Sculpting raw materials to create: Rectangular Door Frame of Teak.',43,215,1039865549,2639209773,997,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3372013524,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27245,2036693297,0,0,'Plumewit Satchel of Endurance','Binding materials together to make: Plumewit Satchel of Endurance',107,535,2082133324,2710531826,2146,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,1340654467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27246,2036729492,1,0,'Imbued Feysteel Melodic Coat','',38,190,3108933728,1151456682,2407,0,128,1,'forge',18391,1,8470,8,4087001544,7202,2094511416,152210,2094511416,152210,2094511416,152210,3393897034,159460,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27247,2036737367,0,0,'Enhanced Clockwork Mender Sabre','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',12850,1,10185,10,352289608,NULL,352289608,NULL,352289608,NULL,352289608,NULL,3844441826,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27248,2036757394,0,0,'Rob VI (Grandmaster)','Engraving metal to create: Rob VI (Grandmaster)',63,315,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,864742536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27249,2036761702,1,0,'arcane fire chandelier','Sculpting raw materials to make an Arcane Fire Chandelier.',77,385,1039865549,2639209773,574,0,32,1,'woodworking_table',3146,1,14106,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,910891594,61817,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27250,2036836854,0,0,'Rupture (Grandmaster)','Engraving metal to create: Rupture (Grandmaster)',1,5,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,4253799514,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27251,2037142450,1,0,'Lockdown III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lockdown III (Expert).',33,165,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,644506885,113368,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27252,2037407047,1,0,'Solar Flare III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Solar Flare III (Expert).',12,60,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,1964634968,120590,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27253,2037419846,1,0,'Necrotic Reconstruction II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Necrotic Reconstruction II (Expert).',14,70,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,2260606591,115245,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27254,2037714680,0,0,'Student''s Hackamore of Skill','Crafting materials together to make: Student''s Hackamore of Skill',110,550,2812765109,1386343008,4827,0,2,1,'sewing_table',357,1,19636,10,603154959,NULL,603154959,NULL,603154959,NULL,603154959,NULL,3736991617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27255,2037731004,1,0,'Mottled Leather Bandolier','Binding materials together to make: mottled leather bandolier.',84,420,2082133324,2710531826,2144,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,1067623798,41904,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27256,2037786101,0,0,'Taunting Blow X (Journeyman)','Brewing ingredients together to make: Taunting Blow X (Journeyman)',107,535,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1341743634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27257,2037789251,0,0,'Shadow Coil IX (Expert)','Crafting materials together to make: Shadow Coil IX (Expert)',116,580,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,476125184,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27258,2037865172,0,0,'Veilwalker''s Cowl of Endurance','Binding materials together to make: Veilwalker''s Cowl of Endurance',120,600,2082133324,2710531826,1506,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,345736194,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27259,2037922856,0,0,'Jarol''s Sorrowful Requiem IX (Journeyman)','Crafting materials together to make: Jarol''s Sorrowful Requiem IX (Journeyman)',111,555,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2035517646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27260,2037943963,1,0,'Haze V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Haze V (Journeyman).',52,260,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,1926508818,110582,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27261,2038118237,0,0,'Imbued Dweller''s Cloth Mantle','',50,250,1386343008,2812765109,4127,0,2,1,'forge',18672,1,9346,16,3714395377,NULL,3714395377,NULL,3714395377,NULL,3714395377,NULL,1725667972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27262,2038198640,1,0,'Berserker Onslaught VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Berserker Onslaught VI (Journeyman).',90,450,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,4129227015,102418,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27263,2038248355,1,0,'Lightning Palm V (Journeyman)','Working materials together to make Lightning Palm V (Journeyman).',71,355,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,4244243023,113259,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27264,2038248992,0,0,'Aqua Pura','Blending ingredients together to create: Aqua Pura',110,550,3881305672,935416212,2562,0,8,1,'stove and keg',11143,10,21505,30,82152343,NULL,1608776469,NULL,1608776469,NULL,1608776469,NULL,1608776469,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27265,2038364180,1,0,'Tranquil Burlap Cuffs','Binding materials together to make a Tranquil Burlap Cuffs.',11,55,2082133324,2710531826,1392,0,64,1,'sewing_table',12172,1,3107,2,3639566317,14701,33598768,7745,33598768,7745,33598768,7745,3073933043,186084,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27266,2038471885,0,0,'Twark Battlemaster''s Leather Gloves','',100,500,2082133324,2710531826,1589,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,3574041483,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27267,2038592848,0,0,'Depressing Chant VI (Grandmaster)','Engraving metal to create: Depressing Chant VI (Grandmaster)',76,380,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2541751344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27268,2038872940,0,0,'Enhanced Lavastorm Miracle Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',16648,1,10185,10,867534210,NULL,867534210,NULL,867534210,NULL,867534210,NULL,838891679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27269,2038934024,0,0,'Enhanced Frostfang Miracle Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',13943,1,10185,10,4108467803,NULL,4108467803,NULL,4108467803,NULL,4108467803,NULL,3255873192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27270,2038950821,1,0,'Forest Scion''s Purified Pants','Working materials together to make: Forest Scion''s Purified Pants.',90,450,1386343008,2812765109,1444,0,2,1,'sewing_table',12049,1,8264,5,1692903796,152895,1692903796,152895,1692903796,152895,1692903796,152895,1692903796,152895,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27271,2038988427,1,0,'Imbued Iron Sai','Working materials together to make an imbued iron sai.',11,55,4032608519,3395302654,2369,0,64,1,'forge',10111,1,19938,2,3513484650,83378,3513484650,83378,3513484650,83378,3513484650,83378,3681796729,82252,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27272,2038998932,0,0,'Extract Mana VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Extract Mana VIII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2614422212,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27273,2039075700,0,0,'Enhanced Plate Guk Shieldbreaker Hardened Leggings','',90,450,2812765109,1386343008,1570,0,2,1,'work_bench',8169,1,10185,10,1346981137,NULL,1346981137,NULL,1346981137,NULL,1346981137,NULL,2681690841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27274,2039078785,0,0,'Devious Evasion III (Grandmaster)','Engraving metal to create: Devious Evasion III (Grandmaster)',46,230,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1170001128,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27275,2039139172,0,0,'Enhanced Plate Thundering Steppe Mystic Vambraces','',90,450,2812765109,1386343008,2746,0,2,1,'work_bench',4750,1,10185,10,1127262114,NULL,1127262114,NULL,1127262114,NULL,1127262114,NULL,3468188224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27276,2039188446,1,0,'Assault VI (Journeyman)','Working materials together to make Assault VI (Journeyman).',75,375,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2023157574,101605,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27277,2039415048,0,0,'Never Surrender III (Grandmaster)','Engraving metal to create: Never Surrender III (Grandmaster)',46,230,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3246030875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27278,2039664628,0,0,'Sanguine Encasement (Journeyman)','Scribing new formula to make: Sanguine Encasement (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4218476785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27279,2039682732,0,0,'Tall Window Frame in Tall Divider of Hammered Copper','Tinkering with raw materials to make: Tall Window Frame in Tall Divider of Hammered Copper.',25,125,1038997614,1038997614,996,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1457380837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27280,2039884785,1,0,'Merciless Stomp VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Merciless Stomp VII (Expert).',87,435,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1426169048,114390,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27281,2040003860,1,0,'Steel Devout Cuirass','Fusing metal together to create a Steel Devout Cuirass.',29,145,3108933728,1151456682,1705,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3177468449,181903,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27282,2040062200,0,0,'Blessing of the Paladin III (Grandmaster)','Engraving metal to create: Blessing of the Paladin III (Grandmaster)',52,260,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1779799588,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27283,2040142696,1,0,'Insolence II (Journeyman)','Working materials together to make Insolence II (Journeyman).',72,360,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1997582660,112331,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27284,2040248312,0,0,'Enhanced Chelsith Slayer Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',1781,1,10185,10,1066728789,NULL,1066728789,NULL,1066728789,NULL,1066728789,NULL,2867079616,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27285,2040369861,0,0,'Unyielding Benediction III (Expert)','Crafting materials together to make: Unyielding Benediction III (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,824717622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27286,2040418244,0,0,'Lifetap X (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2829250936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27287,2040481727,0,0,'Thermal Depletion (Adept)','Scribing new formula to make: Thermal Depletion (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',3485,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,927359535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27288,2040632754,1,0,'Imbued Indium Kris','Working materials together to make an imbued indium kris.',57,285,4032608519,3395302654,2368,0,256,1,'forge',9425,1,9346,8,2283876828,83186,2283876828,83186,2283876828,83186,2283876828,83186,2556461635,82070,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27289,2040685285,1,0,'Fanatical Healing IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fanatical Healing IV (Expert).',32,160,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,2223679297,108403,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27290,2040688418,1,0,'Daring Shadow Edge','Working rare void shard materials together to make: Daring Shadow Edge.',89,445,1386343008,2812765109,3577,0,2,1,'forge',16987,1,2607,56,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,566668223,75297,56,56,56,56,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27291,2040842920,0,0,'Purewater Hoop','Working rare void shard materials together to make: Purewater Hoop.',79,395,2812765109,1386343008,2225,0,2,1,'work_bench',11667,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3684298902,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27292,2040855700,0,0,'Voidpiercer''s Ears of Quickness','Engraving metal to create: Voidpiercer''s Ears of Quickness',116,580,3330500131,2463992638,3469,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4027333120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27293,2040952284,0,0,'Black Jack IV (Grandmaster)','Engraving metal to create: Black Jack IV (Grandmaster)',64,320,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1469545753,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27294,2040978090,1,0,'Street Smarts III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Street Smarts III (Journeyman).',41,205,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1414824405,121451,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27295,2041063330,1,0,'Phantasmal Awe (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Phantasmal Awe (Journeyman).',23,115,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,1952148777,116342,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27296,2041117216,1,0,'Fulginate Chainmail Bracers','Fusing metal together to create a Fulginate Chainmail Bracers.',42,210,3108933728,1151456682,2409,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2004684096,154273,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27297,2041147504,1,0,'Battle Tactics III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Battle Tactics III (Expert).',47,235,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,576135938,102225,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27298,2041153226,0,0,'Xiocite Durbin Cowl','Binding materials together to make: Xiocite Durbin Cowl',97,485,2082133324,2710531826,1429,0,512,1,'sewing_table',14596,7,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,2790431724,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27299,2041166444,1,0,'Brellium Tower Shield','Fusing metal together to create: brellium tower shield.',80,400,3108933728,1151456682,2275,0,128,1,'forge',18613,1,10185,5,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2098460682,50640,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27300,2041223295,0,0,'Makeshift Arrows VIII (Expert)','Engraving metal to create: Makeshift Arrows VIII (Expert)',101,505,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,713935459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27301,2041329411,0,0,'Enhanced Veksar Spellweaver Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',11551,1,10185,10,4106855248,NULL,4106855248,NULL,4106855248,NULL,4106855248,NULL,3258659747,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27302,2041347805,0,0,'Absolute Corruption (Grandmaster)','Scribing new formula to make: Absolute Corruption (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3310485019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27303,2041825781,0,0,'Enhanced Freeport Duelist Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',16141,1,10185,10,1045116340,NULL,1045116340,NULL,1045116340,NULL,1045116340,NULL,1565322384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27304,2041873304,0,0,'Rampage VI (Expert)','Brewing ingredients together to make: Rampage VI (Expert)',110,550,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1178347944,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27305,2042085573,1,0,'Maul V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Maul V (Journeyman).',67,335,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,3365954518,114206,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27306,2042099182,0,0,'Riana''s Relentless Tune IX (Journeyman)','Engraving metal to create: Riana''s Relentless Tune IX (Journeyman)',110,550,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,683197156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27307,2042114462,1,0,'Bristled Leather Notebook','Working with raw materials to scribe a bristled leather notebook.',79,395,773137566,2949308177,3807,0,4096,1,'work_desk',604,1,20485,5,807286182,4613,2728949691,13006,2728949691,13006,2728949691,13006,364131821,21096,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27308,2042238780,0,0,'Enhanced Cloth Toxxulia''s Fatewalker Slippers','',90,450,2812765109,1386343008,1503,0,2,1,'work_bench',1051,1,10185,10,1626204741,NULL,1626204741,NULL,1626204741,NULL,1626204741,NULL,1148173171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27309,2042262115,1,0,'Word of Redemption V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Word of Redemption V (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,107575343,124729,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27310,2042307529,1,0,'Bum Rush IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bum Rush IV (Journeyman).',47,235,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,977411034,103675,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27311,2042537430,0,0,'Fire Seed (Grandmaster)','Scribing new formula to make: Fire Seed (Grandmaster)',23,115,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1801860470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27312,2042543924,0,0,'Imbued Primevil Protectors Ring','',60,300,1386343008,2812765109,554,0,2,1,'work_bench',4774,1,19493,20,866986190,NULL,866986190,NULL,866986190,NULL,866986190,NULL,2790105994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27313,2042620503,1,0,'Indium Parrying Blade','Working materials together to make an indium parrying blade.',53,265,4032608519,3395302654,2367,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,90911540,83202,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27314,2042646395,1,0,'Zander''s Choral Rebuff (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Zander''s Choral Rebuff (Journeyman)',35,175,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1148012966,124821,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27315,2042872615,0,0,'Insolence VI (Grandmaster)','Crafting materials together to make: Insolence VI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'chemistry_table',21627,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1433407691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27316,2042919520,0,0,'Xiocite Mace of the Forerunner','Fusing metal together to create: Xiocite Mace of the Forerunner',97,485,4032608519,3395302654,1657,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2066395231,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27317,2043073694,1,0,'Flash of Brilliance III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Flash of Brilliance III (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3044437173,108960,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27318,2043175964,1,0,'Aspect of Genius IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Genius IV (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,3791136907,101480,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27319,2043239560,0,0,'Hunker Down XI (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1750492745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27320,2043272346,0,0,'Chillburn Shortspear','Using special Frostfell materials and magic to create a chillburn shortspear.',30,150,4032608519,3395302654,1674,0,256,1,'everfrost_workbench',5232,1,19880,2,4076068777,9301,4230480799,NULL,4230480799,NULL,4230480799,NULL,4230480799,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27321,2043291345,0,0,'Enhanced Cloth Spirit''s Resonance Fighter Gauntlets','',90,450,2812765109,1386343008,3315,0,2,1,'work_bench',4274,1,10185,10,1620958120,NULL,1620958120,NULL,1620958120,NULL,1620958120,NULL,1142917790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27322,2043356028,0,0,'Hierophantic Genesis VI (Grandmaster)','Scribing new formula to make: Hierophantic Genesis VI (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',10166,1,16106,200,1903453624,NULL,1903453624,NULL,1903453624,NULL,1903453624,NULL,1088157872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27323,2043367983,0,0,'Triangle Tile of Rhodium','Tinkering with raw materials to make: Triangle Tile of Rhodium',25,125,1038997614,1038997614,2601,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3431992077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27324,2043423235,0,0,'Square Window Frame in Tall Divider of Impacted Metal','Tinkering with raw materials to make: Square Window Frame in Tall Divider of Impacted Metal.',25,125,1038997614,1038997614,996,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1994628604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27325,2043474260,0,0,'Roekillik Barricade','Create a barricade in the Roekillik style!',10,50,1039865549,2639209773,843,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,1933200173,NULL,1933200173,NULL,1933200173,NULL,1933200173,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27326,2043486555,0,0,'Raging Blow XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',17377,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3943873365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27327,2043658740,0,0,'Enhanced Ulteran Tranquil Tower Shield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',5266,1,10185,10,2334172206,NULL,2334172206,NULL,2334172206,NULL,2334172206,NULL,2946692376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27328,2043674415,0,0,'Skeletal Grasp VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Skeletal Grasp VI (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1583993964,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27329,2043841365,0,0,'Gravebond (Journeyman)','Crafting materials together to make: Gravebond (Journeyman)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2825939173,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27330,2043852374,1,0,'Imbued Cobalt Parrying Blade','Working materials together to make an imbued cobalt parrying blade.',53,265,4032608519,3395302654,2367,0,256,1,'forge',3331,1,9346,16,4246979521,73228,4246979521,73228,4246979521,73228,4246979521,73228,1750046255,80909,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27331,2043879056,1,0,'Ritual Healing VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ritual Healing VI (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1523780637,118431,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27332,2043938958,1,0,'traditional Paineel greaves','Creating a traditional Paineel greaves',80,400,2812765109,1386343008,1640,0,2,1,'forge',16987,1,10185,1,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,240612833,14582,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27333,2043980082,0,0,'Flames of Velious VIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',13422,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2729382229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27334,2044056218,0,0,'Enhanced Plate Shimmering Citadel Blademaster Pauldrons','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',18775,1,10185,10,2691806619,NULL,2691806619,NULL,2691806619,NULL,2691806619,NULL,255141852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27335,2044081607,1,0,'pristine velium bar','Refine raw materials to a bar of velium.',30,150,3330500131,2463992638,776,0,2048,1,'work_bench',14125,1,8470,1,1050755358,6369,547656149,6077,670702462,12524,1301619807,15191,1803521084,11062,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27336,2044106311,0,0,'Devour Vitae VIII (Grandmaster)','Brewing ingredients together to make: Devour Vitae VIII (Grandmaster)',110,550,2557647574,2817699641,2828,0,8192,1,'chemistry_table',3832,1,7257,200,3169893398,NULL,3169893398,NULL,3169893398,NULL,3169893398,NULL,2955814764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27337,2044127210,1,0,'Divine Strike VII (Expert)','Working with raw materials to scribe Divine Strike VII (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2381403734,107151,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27338,2044141937,0,0,'Thief''s Chest of Gold','Keep ''em guessing with this thief''s chest of gold!',10,50,1039865549,2639209773,566,0,4,1,'woodworking_table',15150,1,625,3,2353279924,6938,1342447187,NULL,1342447187,NULL,1342447187,NULL,1342447187,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27339,2044143385,1,0,'Rupture VI (Expert)','Working materials together to make Rupture VI (Expert).',71,355,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2612172707,118853,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27340,2044180029,0,0,'Holy Circle III (Grandmaster)','Engraving metal to create: Holy Circle III (Grandmaster)',35,175,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,741671195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27341,2044382951,1,0,'Imbued Sandalwood Shortbow','Conditioning wood to craft an Imbued Sandalwood Shortbow.',56,280,3076004370,1677747280,629,0,16,1,'woodworking_table',4644,1,98,8,1826074139,12105,2676036534,42401,2676036534,42401,2676036534,42401,3696799389,41656,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27342,2044432291,0,0,'Baked Gingerbread Stair','Using special Frostfell materials and magic to create a Baked gingerbread building block.',30,150,773137566,2949308177,728,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,2735198920,NULL,2735198920,NULL,2735198920,NULL,2735198920,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27343,2044453659,0,0,'Voidpiercer''s Wand of Rage','Shaping materials together to create: Voidpiercer''s Wand of Rage',115,575,3076004370,1677747280,2959,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3723660261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27344,2044469667,0,0,'Enhanced Cloth Frostfang Furious Mantle','',90,450,2812765109,1386343008,3304,0,2,1,'work_bench',12066,1,10185,10,2692236962,NULL,2692236962,NULL,2692236962,NULL,2692236962,NULL,255644901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27345,2044620428,0,0,'Enhanced Feerrott Calm Mind Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',19350,1,10185,10,3372645155,NULL,3372645155,NULL,3372645155,NULL,3372645155,NULL,2852233735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27346,2044635731,0,0,'Etherstrand Shoulders of Rage','Binding materials together to make: Etherstrand Shoulders of Rage',103,515,2082133324,2710531826,1508,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,2537566199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27347,2044691948,0,0,'Scorched Earth (Expert)','Scribing new formula to make: Scorched Earth (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1743818968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27348,2044707669,1,0,'Translucent Elixir of Affliction Awareness','Using various materials together to make elixir of affliction awareness.',41,205,2557647574,2817699641,324,0,8192,1,'chemistry_table',805,1,21283,1,2379831058,9136,1128559235,47156,4023502214,45585,803007822,46054,1981211322,48705,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27349,2044719092,0,0,'Abomination X (Ancient)','Crafting materials together to make: Abomination X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',10054,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3867420743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27350,2044810453,1,0,'Noble Dragon Head Statue, Version 1','Sculpting raw materials to create: Noble Dragon head Statue, version 1.',91,455,1386343008,2812765109,2802,0,2,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,749600915,64269,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27351,2044831820,1,0,'Tranquil Damask Robe','Sewing and weaving materials together to make a Pristine Tranquil Damask Robe.',77,385,2082133324,2710531826,2441,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,497123199,186116,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27352,2044976198,1,0,'Imbued Scaled Leather Bandolier','Joining various materials to make a bandolier.',51,255,2082133324,2710531826,2144,0,512,1,'sewing_table',14826,1,418,16,3705112989,6238,3792594207,42440,3792594207,42440,3792594207,42440,3266976834,41658,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27353,2045016244,0,0,'Enhanced Living Tomb Miracle Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',21925,1,10185,10,4102155495,NULL,4102155495,NULL,4102155495,NULL,4102155495,NULL,3262348308,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27354,2045043123,1,0,'Deny II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Deny II (Journeyman).',21,105,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,1683458235,106309,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27355,2045095916,1,0,'Snappy Blue Boots','Using special Frostfell materials and magic to create snappy blue boots.',30,150,2082133324,2710531826,1524,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,691746287,180649,691746287,180649,691746287,180649,691746287,180649,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27356,2045117936,1,0,'Di''Zok Hatchery Rhymes','Crafting materials together to make a Di''Zok Hatchery Rhymes book.',79,395,773137566,2949308177,2709,0,4096,1,'work_desk',20018,1,20485,10,3441864457,4986,3441864457,4986,3441864457,4986,3441864457,4986,852662841,51471,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27357,2045159720,0,0,'Ethershadow Assassin (Expert)','Scribing new formula to make: Ethershadow Assassin (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2324048438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27358,2045170850,0,0,'Unflinching Will X (Journeyman)','Crafting materials together to make: Unflinching Will X (Journeyman)',112,560,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1962047671,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27359,2045206728,0,0,'Caltrops IX (Journeyman)','Engraving metal to create: Caltrops IX (Journeyman)',106,530,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,700151969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27360,2045229507,0,0,'Arrow Rip VII (Grandmaster)','Engraving metal to create: Arrow Rip VII (Grandmaster)',102,510,3330500131,2463992638,2828,0,2048,1,'work_bench',14868,1,20818,200,58584600,NULL,58584600,NULL,58584600,NULL,58584600,NULL,1710001859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27361,2045236422,0,0,'Xiocite Cutlass of the Keshian','Fusing metal together to create: Xiocite Cutlass of the Keshian',98,490,4032608519,3395302654,2971,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,4251076388,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27362,2045255664,0,0,'Enhanced Jarsath Wastes Brawler Impaler','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',7771,1,10185,10,342997487,NULL,342997487,NULL,342997487,NULL,342997487,NULL,3853237317,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27363,2045290489,0,0,'Xiocite Club of the Keshian','Fusing metal together to create: Xiocite Club of the Keshian',96,480,3076004370,1677747280,1658,0,16,1,'woodworking_table',2016,5,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,3912790011,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27364,2045449397,0,0,'Focused Intervention (Grandmaster)','Scribing new formula to make: Focused Intervention (Grandmaster)',50,250,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3772121209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27365,2045555631,0,0,'Incandescent Adornment of Mending (Greater)','Binding materials together to make: Incandescent Adornment of Mending (Greater)',100,500,931275816,931275816,3881,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,465725696,NULL,465725696,NULL,465725696,NULL,465725696,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27366,2045679636,0,0,'Voidpiercer''s Breeching of Striking','Crafting materials together to make: Voidpiercer''s Breeching of Striking',116,580,2812765109,1386343008,4841,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,997035809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27367,2045821992,1,0,'Ball of Fire III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ball of Fire III (Expert).',51,255,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1419775794,101974,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27368,2045897566,0,0,'Ceremonial Blade IX (Journeyman)','Engraving metal to create: Ceremonial Blade IX (Journeyman)',106,530,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,552043892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27369,2045994365,0,0,'Enhanced Thundering Steppe Unbroken Impaler','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',19037,1,10185,10,342541154,NULL,342541154,NULL,342541154,NULL,342541154,NULL,3853567688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27370,2046049258,1,0,'Destructive Longbow of Dynamism','By channeling your knowledge through an essence, you can make a Destructive Longbow of Dynamism.',50,250,3076004370,1677747280,3972,0,16,1,'woodworking_table',1652,1,98,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,271007763,40846,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27371,2046075101,1,0,'Rising Phoenix IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rising Phoenix IV (Journeyman).',53,265,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3113233113,118380,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27372,2046121807,1,0,'Grasp of Bertoxxulous III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Grasp of Bertoxxulous III (Expert).',39,195,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,1914990401,109898,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27373,2046169237,0,0,'Enhanced Chain Toxxulia''s Fatewalker Helm','',90,450,2812765109,1386343008,3245,0,2,1,'work_bench',2242,1,10185,10,1621224940,NULL,1621224940,NULL,1621224940,NULL,1621224940,NULL,1143192794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27374,2046291998,1,0,'Furnace of Ro III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Furnace of Ro III (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1952090843,109542,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27375,2046361661,0,0,'Handama Wrapped Fillet','Blending ingredients together to create: Handama Wrapped Fillet',100,500,3881305672,935416212,2540,0,8,1,'stove and keg',15327,5,11573,25,443307891,6672,2393560086,NULL,2393560086,NULL,2393560086,NULL,2393560086,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27376,2046510890,1,0,'Tarven''s Crippling Crescendo V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Tarven''s Crippling Crescendo V (Journeyman).',64,320,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,231961448,121968,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27377,2046542788,0,0,'Long Faded Torsis Banner','',100,500,1039865549,2639209773,571,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1617273403,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27378,2046582819,0,0,'Enhanced Chain Sebilis Aggressive Mantle','',90,450,2812765109,1386343008,3282,0,2,1,'work_bench',7433,1,10185,10,2690123554,NULL,2690123554,NULL,2690123554,NULL,2690123554,NULL,253531493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27379,2046725329,0,0,'Riana''s Relentless Tune VII (Grandmaster)','Engraving metal to create: Riana''s Relentless Tune VII (Grandmaster)',90,450,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2967619977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27380,2046788155,1,0,'Vital Intercession II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vital Intercession II (Journeyman).',19,95,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3424656460,124004,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27381,2046927010,0,0,'Peach Stucco Horizontal Window Frame in Tall Divider','Craft a divider with a window frame of peach stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',15379,1,625,3,3303967041,NULL,3303967041,NULL,3303967041,NULL,3303967041,NULL,3303967041,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27382,2046946463,0,0,'Empyral Leather Helm of Evasion','Binding materials together to make: Empyral Leather Helm of Evasion',120,600,2082133324,2710531826,2861,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3420921228,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27383,2046949584,1,0,'Amber Arcane Signet','By channeling your knowledge through metal, you can make: amber arcane signet.',80,400,3330500131,2463992638,557,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1234860228,130993,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27384,2046951666,0,0,'Blood Contract (Grandmaster)','Scribing new formula to make: Blood Contract (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,538167987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27385,2047093512,0,0,'Void Shadowscream Shuriken','',120,600,3076004370,1677747280,361,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,716979552,NULL,716979552,NULL,716979552,NULL,29877608,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27386,2047112190,0,0,'Bloodcloud VIII (Grandmaster)','Scribing new formula to make: Bloodcloud VIII (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',8783,1,16106,200,2233983036,NULL,2233983036,NULL,2233983036,NULL,2233983036,NULL,1082955237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27387,2047188239,0,0,'Surge of Ro VII (Grandmaster)','Scribing new formula to make: Surge of Ro VII (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',7712,1,16106,200,2544695181,NULL,2544695181,NULL,2544695181,NULL,2544695181,NULL,1836694787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27388,2047203074,0,0,'Feedback Loop (Journeyman)','Scribing new formula to make: Feedback Loop (Journeyman)',111,555,773137566,2949308177,2183,0,4096,1,'work_desk',17629,1,5628,1,2992378282,NULL,2992378282,NULL,2992378282,NULL,2992378282,NULL,4067729188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27389,2047308963,1,0,'Ro''s Blade III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ro''s Blade III (Journeyman).',38,190,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,2217347416,118458,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27390,2047438028,0,0,'Enhanced Mistmyr Manor Mystic Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',8486,1,10185,10,1020267168,NULL,1020267168,NULL,1020267168,NULL,1020267168,NULL,11594152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27391,2047609160,0,0,'Merry and Bright Frostfell Chain Greaves','Using special Frostfell materials and magic to create a merry and bright Frostfell chain armor piece.',30,150,2082133324,2710531826,4157,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2866039849,NULL,2866039849,NULL,2866039849,NULL,2866039849,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27392,2047636496,1,0,'Necromantic Pact II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Necromantic Pact II (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,1170550687,115208,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27393,2047703051,0,0,'Sandra''s Deafening Strike XII (Expert)','Engraving metal to create: Sandra''s Deafening Strike XII (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3889381005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27394,2047737966,0,0,'Enhanced Shimmering Citadel Mountaineer Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',8213,1,10185,10,1020749314,NULL,1020749314,NULL,1020749314,NULL,1020749314,NULL,12027146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27395,2047905838,1,0,'pristine Rujarkian signal fire','Sculpting various materials to make a Rujarkian signal fire.',50,250,1039865549,2639209773,2353,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,1564727898,64864,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27396,2047971184,1,0,'Ebon Brigandine Leggings','Fusing metal together to create an Ebon Brigandine Leggings.',47,235,3108933728,1151456682,2419,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,763047680,146884,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27397,2048018546,1,0,'Aggressive Defense V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Aggressive Defense V (Expert).',57,285,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2739233752,100429,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27398,2048088164,0,0,'Elucidated Manaweave Pantaloons','Working rare void shard materials together to make: Elucidated Manaweave Pantaloons.',79,395,2896808154,2530063117,3228,0,2,1,'sewing_table',4525,1,22176,18,3938735889,NULL,3938735889,NULL,3938735889,NULL,3938735889,NULL,203738570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27399,2048134303,0,0,'Fierce Abyssal Leather Pants','',100,500,2082133324,2710531826,3666,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2583739080,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27400,2048177381,0,0,'Unflinching Will XI (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2248009929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27401,2048281918,0,0,'Imbued Ancient''s Chain Gauntlets','',90,450,1386343008,2812765109,4107,0,2,1,'forge',18375,1,19785,5,1604588225,NULL,1604588225,NULL,1604588225,NULL,1604588225,NULL,1120278603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27402,2048439487,0,0,'Crusading Earring','Working rare void shard materials together to make: Crusading Earring.',79,395,2812765109,1386343008,394,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,384274554,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27403,2048522883,0,0,'Enhanced Chain Silent City Tranquil Gloves','',90,450,2812765109,1386343008,1436,0,2,1,'work_bench',6463,1,10185,10,1666058234,NULL,1666058234,NULL,1666058234,NULL,1666058234,NULL,1204573900,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27404,2048579512,0,0,'Imbued Infested Stalkers Dagger','',20,100,1386343008,2812765109,2528,0,2,1,'forge',13992,1,11679,6,3581891124,NULL,3581891124,NULL,3581891124,NULL,3581891124,NULL,2566644002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27405,2048871899,0,0,'Quick Strike II (Grandmaster)','Engraving metal to create: Quick Strike II (Grandmaster)',8,40,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,3226943911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27406,2048879020,0,0,'Tall Column of Catacomb Brick','Using Nights of the Dead treats and a little magic to create a Tall Column of Catacomb Brick.',29,145,1386343008,2812765109,1215,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,679687530,NULL,679687530,NULL,679687530,NULL,679687530,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27407,2048888321,0,0,'Enhanced Kylong Plains Tranquil Maul','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',9413,1,10185,10,1046313492,NULL,1046313492,NULL,1046313492,NULL,1046313492,NULL,817533637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27408,2049087809,0,0,'Heal Servant IV (Grandmaster)','Scribing new formula to make: Heal Servant IV (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2639453130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27409,2049101955,0,0,'Hemorrhage XII (Expert)','Crafting materials together to make: Hemorrhage XII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,548117678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27410,2049131155,1,0,'titanium planter','Sculpting raw materials to create: titanium planter.',89,445,1039865549,2639209773,812,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,1823134418,66253,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27411,2049197065,1,0,'Imbued Blackened Iron Flamberge','Working materials together to make an imbued blackened iron flamberge.',10,50,4032608519,3395302654,615,0,64,1,'forge',11004,1,19938,4,3607308262,71120,3607308262,71120,3607308262,71120,3607308262,71120,101940967,80369,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27412,2049388070,0,0,'Enhanced Cloth Chardok Brawler Leggings','',90,450,2812765109,1386343008,3269,0,2,1,'work_bench',13242,1,10185,10,1105995440,NULL,1105995440,NULL,1105995440,NULL,1105995440,NULL,1998501443,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27413,2049480917,0,0,'Ritual Healing XI (Expert)','Crafting materials together to make: Ritual Healing XI (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4283268305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27414,2049514612,0,0,'Bloody Tooth Inquisitor''s Sabatons','',100,500,3108933728,1151456682,1447,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,288702797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27415,2049587093,0,0,'Ethermancy II (Expert)','Scribing new formula to make: Ethermancy II (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,290906204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27416,2049694905,1,0,'Chaos IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Chaos IV (Journeyman).',54,270,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,8038099,104253,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27417,2050067033,0,0,'Superior Warding Ebb','',100,500,2591116872,574366497,1208,0,2,1,'chemistry_table',13498,1,12655,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,4180369684,NULL,1,1,1,1,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27418,2050209954,1,0,'Adamantine Plate Barbute','Fusing metal together to create a Adamantine Plate Barbute.',62,310,3108933728,1151456682,1569,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,668791337,130213,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27419,2050242993,0,0,'Barrage VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Barrage VII (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2832028493,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27420,2050297217,0,0,'Horizontal Window Frame in Tall Divider of Rosewood','',63,315,1039865549,2639209773,997,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,432993826,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27421,2050514684,0,0,'Frozen Mana','Fusing together transmuting components to create: Frozen Mana.',95,475,931275816,931275816,3048,0,1,1,'work_bench',16679,1,19785,5,3430675001,NULL,3430675001,NULL,3430675001,NULL,3430675001,NULL,3430675001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27422,2050531938,1,0,'Beguiler''s Prophetic Epaulets','Working materials together to make: Beguiler''s Prophetic Epaulets.',90,450,1386343008,2812765109,433,0,2,1,'sewing_table',6343,1,8264,5,1585057120,135018,1585057120,135018,1585057120,135018,1585057120,135018,1585057120,135018,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27423,2050552782,0,0,'Rapidity II (Grandmaster)','Scribing new formula to make: Rapidity II (Grandmaster)',34,170,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,515032895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27424,2050584268,0,0,'Zou''Lidelas Bridge','',100,500,1039865549,2639209773,829,0,32,1,'woodworking_table',16154,1,17069,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,3512940147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27425,2050604561,0,0,'Inner Power Wristwrap','Working rare void shard materials together to make: Inner Power Wristwrap.',79,395,2812765109,1386343008,950,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3553533464,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27426,2050650652,0,0,'Ancestral Mettle X (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3696646611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27427,2050982173,1,0,'Primordial Skullcap of the Cenobite','Reforging materials from the Fortress of Drunder into: Primordial Skullcap of the Cenobite.',90,450,1386343008,2812765109,1485,0,2,1,'drunder_great_forge',18669,1,19227,35,3312062883,170610,3312062883,170610,3312062883,170610,3312062883,170610,3312062883,170610,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27428,2051153133,1,0,'Waking Dragon VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Waking Dragon VIII (Expert).',91,455,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1171912826,124202,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27429,2051157549,1,0,'Imbued Briarwood Wand','Working materials together to make an imbued briarwood wand.',35,175,3076004370,1677747280,2161,0,16,1,'woodworking_table',8653,1,12538,4,4094113527,72646,4094113527,72646,4094113527,72646,4094113527,72646,1682409096,80575,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27430,2051238184,0,0,'Enhanced Nektulos Brawler Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',14670,1,10185,10,3399187591,NULL,3399187591,NULL,3399187591,NULL,3399187591,NULL,2845615523,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27431,2051244829,1,0,'Epaulets of the Draconic Oracle','Working materials together to create: Epaulets of the Draconic Oracle.',91,455,1386343008,2812765109,1536,0,2,1,'sewing_table',13044,1,14904,20,3368206182,4124,3368206182,4124,3368206182,4124,3368206182,4124,3353123507,148928,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27432,2051341466,0,0,'Enhanced Cloth Kylong Plains Forceful Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',17825,1,10185,10,1099953164,NULL,1099953164,NULL,1099953164,NULL,1099953164,NULL,2004706559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27433,2051350128,0,0,'Imbued Shieldwrought Thaumaturgists Cloak','',80,400,1386343008,2812765109,1100,0,2,1,'work_bench',19993,1,10185,5,2989640452,NULL,2989640452,NULL,2989640452,NULL,2989640452,NULL,2599582409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27434,2051439815,1,0,'Scintillating Adornment of Aggressiveness (Superior)','Binding materials together to make: Scintillating Adornment of Aggressiveness (Superior).',69,345,931275816,931275816,3877,0,1,1,'work_bench',13756,1,19493,10,633231918,8053,2538028769,26812,2538028769,26812,2538028769,26812,2538028769,26812,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0);
INSERT INTO `recipe` VALUES
(27435,2051504600,0,0,'Oration of Sacrifice VII (Expert)','Engraving metal to create: Oration of Sacrifice VII (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3588429874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27436,2051605966,0,0,'Deathguard Leather Bracers','',95,475,2082133324,2710531826,3633,0,512,1,'sewing_table',3631,48,19785,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,2044566591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27437,2051621291,1,0,'Harmonious Blood Mail Boots','Fusing metal together to create a pair of Harmonious Blood Mail Boots.',40,200,3108933728,1151456682,3288,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,479030329,157687,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27438,2051697004,1,0,'delectable shallot grilled bear','Cooking various materials together to make shallot grilled bear.',36,180,3881305672,935416212,297,0,8,1,'stove and keg',11011,1,6200,1,437695646,3323,2133813979,35340,3208575247,37112,3443642954,37191,2802301108,36039,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27439,2051699063,0,0,'Resolute Faith V (Ancient)','',120,600,2812765109,1386343008,4814,0,2,1,'chemistry_table',8521,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2658881004,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27440,2051731769,0,0,'Everburning Flame VI (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3712065596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27441,2051784900,1,0,'Miracle Shot II (Expert)','By channeling your knowledge through metal, you can make a Rune of Miracle Shot II (Expert).',46,230,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,4251332984,114584,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27442,2051967754,0,0,'Necrotic Consumption (Adept)','Scribing new formula to make: Necrotic Consumption (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',13684,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2128207263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27443,2052018994,0,0,'Etherium Chain Gauntlets of Force','Fusing metal together to create: Etherium Chain Gauntlets of Force',103,515,3108933728,1151456682,3647,0,128,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3249443792,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27444,2052095246,1,0,'Elementalist''s Scourging Shoes','Working materials together to make: Elementalist''s Scourging Shoes.',90,450,1386343008,2812765109,437,0,2,1,'sewing_table',12049,1,8264,5,4069586667,147210,4069586667,147210,4069586667,147210,4069586667,147210,4069586667,147210,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27445,2052307323,1,0,'Steamed King Prawn Dumplings','Mixing delectable foodstuffs together to cook up Steamed King Prawn Dumplings.',75,375,3881305672,935416212,296,0,8,1,'stove and keg',11625,1,4242,6,2627719136,8595,3522626291,13007,3522626291,13007,769611987,37246,769611987,37246,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27446,2052548371,0,0,'Divine Inspiration (Grandmaster)','Engraving metal to create: Divine Inspiration (Grandmaster)',9,45,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,4128709025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27447,2052607147,0,0,'Masked Strike VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Masked Strike VIII (Expert).',94,470,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3020603578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27448,2052644135,0,0,'Ice Spears IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ice Spears IX (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2844846350,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27449,2052983258,0,0,'Wrath Stance X (Grandmaster)','Crafting materials together to make: Wrath Stance X (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'chemistry_table',248,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3691785325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27450,2053007833,1,0,'a pristine archaic cedar chair','The art of sculpting wood into a chair.',42,210,1039865549,2639209773,560,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,2226185076,60783,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27451,2053026671,0,0,'Enhanced Plate Chardok Mystic Hardened Leggings','',90,450,2812765109,1386343008,1591,0,2,1,'work_bench',15561,1,10185,10,1661554198,NULL,1661554198,NULL,1661554198,NULL,1661554198,NULL,1200299808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27452,2053080815,1,0,'Imbued Iron Maul','Working materials together to make an imbued iron maul.',15,75,4032608519,3395302654,636,0,64,1,'forge',17066,1,19938,2,3204690753,83361,3204690753,83361,3204690753,83361,3204690753,83361,1001908952,82240,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27453,2053104119,0,0,'Cnidcara Cloak of Rage','Binding materials together to make: Cnidcara Cloak of Rage',106,530,2082133324,2710531826,1099,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,1237665843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27454,2053110403,0,0,'Bloody Ritual II (Grandmaster)','Scribing new formula to make: Bloody Ritual II (Grandmaster)',27,135,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,747436902,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27455,2053136758,0,0,'Twark Overseer''s Hood','',100,500,2082133324,2710531826,2857,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,3929939311,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27456,2053320672,0,0,'Hurricane II (Grandmaster)','Crafting materials together to make: Hurricane II (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_bench',17771,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2409455254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27457,2053541357,0,0,'Salubrious Invocation III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Salubrious Invocation III (Journeyman).',34,170,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,1627378195,NULL,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27458,2053558359,0,0,'Bodyguard XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',17228,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1524487022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27459,2053654222,1,0,'Deny VI (Journeyman)','Working with raw materials to scribe Deny VI (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1459318964,106332,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27460,2053746169,0,0,'Intimidation IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Intimidation IV (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2502057824,112481,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27461,2053774542,1,0,'Imbued Ironwood Longbow','Conditioning wood to craft an Imbued Ironwood Longbow.',56,280,3076004370,1677747280,628,0,16,1,'woodworking_table',6594,1,98,16,2881843579,12100,3112641449,41750,3112641449,41750,3112641449,41750,1681931432,41596,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27462,2053937081,0,0,'Shadowscream Ring of Force','',120,600,3330500131,2463992638,3439,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2378135313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27463,2053949802,0,0,'Iron Will II (Grandmaster)','Engraving metal to create: Iron Will II (Grandmaster)',42,210,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1593921635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27464,2054004526,0,0,'Uppercut IX (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',21365,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1010438679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27465,2054019152,0,0,'Empyral Charm of Tension','Engraving metal to create: Empyral Charm of Tension',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3954983261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27466,2054059542,0,0,'Dreadfell Elixir of Thorns','',125,625,2557647574,2817699641,325,0,8192,1,'chemistry_table',15367,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,620409000,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27467,2054178398,0,0,'Sandstorm VIII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',17959,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2684484255,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27468,2054212582,1,0,'Disorientation IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Disorientation IV (Journeyman).',55,275,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2149816686,106882,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27469,2054415305,1,0,'Armor of Seasons II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Armor of Seasons II (Journeyman).',19,95,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,330715944,101315,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27470,2054416370,0,0,'Torment VI (Grandmaster)','Scribing new formula to make: Torment VI (Grandmaster)',67,335,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3307754456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27471,2054477487,0,0,'Dreadfell Dirk of Stratagem','',121,605,4032608519,3395302654,2370,0,256,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2734864239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27472,2054481901,1,0,'Lucky Gambit (Expert)','By channeling your knowledge through metal, you can make a Rune of Lucky Gambit (Expert).',3,15,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3977357800,113483,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27473,2054539743,1,0,'Blood Threaded Gloves of Alteration','Binding materials together to make a pair of Blood Threaded Gloves of Alteration.',40,200,2082133324,2710531826,1421,0,512,1,'orc_forge',6086,1,12020,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,1007761255,135871,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27474,2054674370,0,0,'Sanctifying Flames II (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2703589801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27475,2054722600,1,0,'Short Column of Redwood','Sculpting raw materials to create: Short Column of Redwood.',73,365,1039865549,2639209773,1215,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,2165538570,65596,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27476,2054780824,0,0,'Charging Tiger X (Expert)','Crafting materials together to make: Charging Tiger X (Expert)',119,595,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,391578650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27477,2054990339,0,0,'Tall Window Frame in Tall Divider of Riveted Plate','Tinkering with raw materials to make: Tall Window Frame in Tall Divider of Riveted Plate.',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1334053209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27478,2055019601,0,0,'Stalk VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Stalk VIII (Journeyman).',100,500,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,2075579224,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27479,2055048393,0,0,'Voidpiercer''s Leather Boots of Force','Binding materials together to make: Voidpiercer''s Leather Boots of Force',115,575,2082133324,2710531826,2904,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1937353823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27480,2055079196,0,0,'Knee Break VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Knee Break VIII (Journeyman).',94,470,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,4157642434,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27481,2055342285,0,0,'Snipe V (Grandmaster)','Engraving metal to create: Snipe V (Grandmaster)',64,320,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,109450382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27482,2055428578,0,0,'Enhanced Cloth Ulteran Forceful Woven Leggings','',90,450,2812765109,1386343008,2382,0,2,1,'work_bench',11368,1,10185,10,1095258484,NULL,1095258484,NULL,1095258484,NULL,1095258484,NULL,2008727943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27483,2055429542,1,0,'Stair of Adamantine','Sculpting raw materials to create: Stair of Adamantine.',63,315,1039865549,2639209773,726,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2039961486,65773,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27484,2055646287,0,0,'Enhanced Loping Plains Tranquil Tower Shield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',18354,1,10185,10,2288634261,NULL,2288634261,NULL,2288634261,NULL,2288634261,NULL,2901121187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27485,2055647811,0,0,'Root III (Grandmaster)','Scribing new formula to make: Root III (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2380262064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27486,2055706183,1,0,'Blessed Iron Knuckles','Working materials together to make a blessed iron knuckles.',19,95,4032608519,3395302654,631,0,64,1,'forge',3364,1,19938,2,1515753810,83346,1515753810,83346,1515753810,83346,1515753810,83346,693698132,72032,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27487,2055732388,0,0,'Ball Lightning III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ball Lightning III (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1050489165,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27488,2055745153,0,0,'Skeletal Grasp V (Grandmaster)','Scribing new formula to make: Skeletal Grasp V (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,311873156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27489,2055777837,1,0,'Dexterous Augmented Bracers','Binding materials together to make a Dexterous Augmented Bracers.',49,245,2082133324,2710531826,254,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,3272537331,144305,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27490,2056077524,0,0,'Dragon Rage II (Grandmaster)','Engraving metal to create: Dragon Rage II (Grandmaster)',42,210,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2518271641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27491,2056088658,0,0,'Enhanced Evernight Abbey Tranquil Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',14216,1,10185,10,1053792327,NULL,1053792327,NULL,1053792327,NULL,1053792327,NULL,807956630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27492,2056130354,0,0,'Crimson Lightning Screw','Tinkering with raw materials to make: Crimson Lightning Screw',25,125,1038997614,1038997614,2975,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1626110882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27493,2056211543,0,0,'Frostfell Fae Leather Gloves','Using special Frostfell materials and magic to create a Frostfell Fae leather clothing piece.',30,150,2082133324,2710531826,4140,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,1871604137,NULL,1871604137,NULL,1871604137,NULL,1871604137,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27494,2056250562,0,0,'Virtue IV (Grandmaster)','Scribing new formula to make: Virtue IV (Grandmaster)',68,340,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2635261147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27495,2056325039,1,0,'Rear Shot V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rear Shot V (Journeyman).',57,285,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1663509623,117627,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27496,2056435680,0,0,'Empyral Leather Greaves of Force','Binding materials together to make: Empyral Leather Greaves of Force',120,600,2082133324,2710531826,1535,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3407154255,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27497,2056462860,1,0,'Acerbic Elixir of Deftness','Working materials together to create: Acerbic Elixir of Deftness.',92,460,1386343008,2812765109,325,0,2,1,'chemistry_table',8176,1,7730,20,3368206182,4124,1118925672,45129,1118925672,45129,1118925672,45129,1118925672,45129,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27498,2056577338,0,0,'Bloody Reminder X (Ancient)','Crafting materials together to make: Bloody Reminder X (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',572,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2165438258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27499,2056699698,1,0,'Cataclysm III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Cataclysm III (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,204145681,103975,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27500,2056775593,1,0,'Tranquil Damask Cuffs','Sewing and weaving materials together to make a Tranquil Damask Cuffs.',72,360,2082133324,2710531826,2739,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,1202397058,186114,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27501,2056946656,0,0,'Outrider''s Oatmeal','',100,500,3881305672,935416212,292,0,8,1,'stove and keg',20980,10,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,1277373717,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27502,2056951263,0,0,'nourishing trail bread','Working materials together to make nourishing trail bread.',76,380,2812765109,1386343008,300,0,2,1,'stove and keg',18914,1,4242,10,1705398497,11247,3522626291,13007,3522626291,13007,3522626291,13007,1285932323,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27503,2056975413,0,0,'Incandescent Adornment of Mending (Lesser)','Binding materials together to make: Incandescent Adornment of Mending (Lesser)',100,500,931275816,931275816,3881,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,4132748009,NULL,4132748009,NULL,4132748009,NULL,4132748009,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27504,2056997601,1,0,'Woven Cuirboilli Bracers','Binding materials together to make a Woven Cuirboilli Bracers',21,105,2082133324,2710531826,254,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,4143355591,191358,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27505,2057032680,0,0,'Extended Voidpiercer''s Injector [2H]','Toying with materials to make: Extended Voidpiercer''s Injector [2H]',112,560,1038997614,1038997614,3109,0,1,1,'work_bench',21070,30,9429,15,946740014,NULL,2556809674,NULL,2556809674,NULL,2556809674,NULL,2556809674,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27506,2057148665,0,0,'Planar Web Shackles','',110,550,2812765109,1386343008,2511,0,2,1,'exp15_poj_chamber_pot_tradeskill_station',14713,1,20818,50,3548039958,NULL,3548039958,NULL,3548039958,NULL,3548039958,NULL,4028043526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27507,2057152052,0,0,'Academic''s Chain Helm of Force','Fusing metal together to create: Academic''s Chain Helm of Force',110,550,3108933728,1151456682,2889,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,271059999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27508,2057377571,0,0,'Plumewit Cloak of Stamina','Binding materials together to make: Plumewit Cloak of Stamina',105,525,2082133324,2710531826,1099,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,1381951947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27509,2057494381,0,0,'Enhanced Toxxulia''s Mender Greatshield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',15622,1,10185,10,475401154,NULL,475401154,NULL,475401154,NULL,475401154,NULL,3553106954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27510,2057517882,0,0,'Luda''s Nefarious Wail VII (Grandmaster)','Engraving metal to create: Luda''s Nefarious Wail VII (Grandmaster)',78,390,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3910962725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27511,2057592252,0,0,'Enhanced Plate Rujark Miracle Gloves','',90,450,2812765109,1386343008,2452,0,2,1,'work_bench',81,1,10185,10,1399112665,NULL,1399112665,NULL,1399112665,NULL,1399112665,NULL,2633683985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27512,2057629671,0,0,'Fanatic''s Faith VI (Grandmaster)','Scribing new formula to make: Fanatic''s Faith VI (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2068735196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27513,2057759607,1,0,'Breathtaking Bellow II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Breathtaking Bellow II (Journeyman).',54,270,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,786163379,103450,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27514,2057772585,1,0,'Encase IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Encase IV (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3439809430,107763,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27515,2057850305,1,0,'Refined Troll Snot Flinger','Toying with materials to make a Refined Troll Snot Flinger.',21,105,1038997614,1038997614,3090,0,1,1,'work_bench',10774,1,11679,4,1272401169,4834,1546427803,47701,1546427803,47701,1546427803,47701,1546427803,47701,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27516,2057853997,0,0,'Xiocite Hammer of the Outrider','Fusing metal together to create: Xiocite Hammer of the Outrider',99,495,4032608519,3395302654,3568,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,4218296862,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27517,2057912035,0,0,'Call of Storms VI (Expert)','Crafting materials together to make: Call of Storms VI (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,99626762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27518,2058016378,0,0,'Prophetic Ward IX (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',22476,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2639191072,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27519,2058044908,0,0,'Empyral Longbow of Ruin','Shaping materials together to create: Empyral Longbow of Ruin',120,600,3076004370,1677747280,3568,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,409080983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27520,2058220045,0,0,'Maul V (Grandmaster)','Engraving metal to create: Maul V (Grandmaster)',67,335,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2265582532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27521,2058236343,0,0,'Enhanced Spirit''s Resonance Miracle Kiteshield','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',18776,1,10185,10,1055704482,NULL,1055704482,NULL,1055704482,NULL,1055704482,NULL,806038899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27522,2058307053,0,0,'Shred II (Journeyman)','Engraving metal to create: Shred II (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3235842700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27523,2058331352,1,0,'squash beer','Brewing various materials together to make a squash beer.',60,300,3881305672,935416212,307,0,8,1,'stove and keg',8545,1,17896,1,3039747410,13271,1291379589,11982,1291379589,11982,139502428,37238,139502428,37238,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27524,2058528340,0,0,'Pandemic XI (Grandmaster)','Crafting materials together to make: Pandemic XI (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',6582,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2978770329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27525,2058700382,0,0,'Bloody Tooth Essence of Regeneration','',100,500,2557647574,2817699641,329,0,8192,1,'chemistry_table',13498,1,12655,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,612948468,NULL,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27526,2058756076,0,0,'Pure Awe VI (Grandmaster)','Scribing new formula to make: Pure Awe VI (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3910080367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27527,2058793570,1,0,'a pristine generic elm bed','The art of sculpting wood into a bed.',5,25,1039865549,2639209773,567,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,2678491287,60868,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27528,2058799955,1,0,'Imbued Carbonite Long Sword','Working materials together to make an imbued carbonite long sword.',21,105,4032608519,3395302654,617,0,256,1,'forge',3098,1,11679,3,3099198384,72943,3099198384,72943,3099198384,72943,3099198384,72943,2369634506,80674,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27529,2058914410,0,0,'Mana Schism (Ancient)','Scribing new formula to make: Mana Schism (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',21074,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3544844243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27530,2059379992,0,0,'Chronicler''s Hackamore of Progress','Crafting materials together to make: Chronicler''s Hackamore of Progress',110,550,2812765109,1386343008,4827,0,2,1,'sewing_table',17349,1,19636,30,3376540467,NULL,3376540467,NULL,3376540467,NULL,3376540467,NULL,873428669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27531,2059418976,1,0,'Imbued Steel Double Headed Axe','Working materials together to make an imbued steel double headed axe.',26,130,4032608519,3395302654,1642,0,256,1,'forge',4325,1,11679,6,2835532212,88349,2835532212,88349,2835532212,88349,2835532212,88349,3171513212,82556,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27532,2059441862,1,0,'Di''Zok Ceremonial Cloth Mitts','Sewing and weaving materials together to make Di''Zok Ceremonial Cloth Mitts.',79,395,2082133324,2710531826,2740,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,1435286981,144410,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27533,2059652033,0,0,'Guardian Sphere IV (Adept)','Crafting materials together to make: Guardian Sphere IV (Adept)',120,600,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2651445594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27534,2059653636,1,0,'Danak Wishbone','Mixing delectable foodstuffs together to cook up a Danak Wishbone.',79,395,3881305672,935416212,2227,0,8,1,'stove and keg',20018,1,4242,10,3441864457,4986,3441864457,4986,3441864457,4986,3441864457,4986,3324150119,143330,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27535,2059727302,0,0,'All Purpose Sprocket','Toying with parts to make: All Purpose Sprocket',7,35,1038997614,1038997614,1040,0,1,1,'work_bench',3911,1,15717,1,4158407699,NULL,2405862490,NULL,2405862490,NULL,2405862490,NULL,2405862490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27536,2059732282,1,0,'Ethereal Adornment of Fading (Greater)','Binding materials together to make: Ethereal Adornment of Fading (Greater).',87,435,931275816,931275816,3877,0,1,1,'work_bench',10634,1,10185,5,1860014804,8336,2074357562,25087,2074357562,25087,2074357562,25087,2074357562,25087,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27537,2059782276,0,0,'Enhanced Plate Chardok Duelist Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',12668,1,10185,10,1392858849,NULL,1392858849,NULL,1392858849,NULL,1392858849,NULL,2627420457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27538,2059784895,0,0,'Elemental Aspect VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Elemental Aspect VIII (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1507723378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27539,2059839561,0,0,'Enhanced Chain Sebilis Miracle Hauberk','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',3601,1,10185,10,1392916012,NULL,1392916012,NULL,1392916012,NULL,1392916012,NULL,2627215844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27540,2060002868,1,0,'Tasty Wine','Mixing raw materials to create: Tasty Wine.',10,50,1386343008,2812765109,4014,0,2,1,'stove and keg',3089,1,795,20,691358021,7750,691358021,7750,691358021,7750,691358021,7750,2614145109,37334,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27541,2060048321,0,0,'Imbued Cedar Round Shield','Conditioning wood to craft a Cedar Round Shield.',40,200,3076004370,1677747280,18,0,16,1,'woodworking_table',16360,1,5098,12,1220970760,12096,2890113742,NULL,2890113742,NULL,2890113742,NULL,2104465556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27542,2060129877,0,0,'Enhanced Cloth Erudin Brawler Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',16553,1,10185,10,1090526915,NULL,1090526915,NULL,1090526915,NULL,1090526915,NULL,2012384816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27543,2060170149,1,0,'Imbued Iron Katana','Working materials together to make an imbued iron katana.',15,75,4032608519,3395302654,2863,0,64,1,'forge',1445,1,19938,2,486286269,83343,486286269,83343,486286269,83343,486286269,83343,2932375306,82219,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27544,2060210668,1,0,'delectable dried apple','Cooking various materials together to make dried apple.',36,180,3881305672,935416212,793,0,8,1,'stove and keg',18936,1,6200,1,1820181923,3329,810614428,35254,3818025041,37022,3492911654,36104,3120962722,35949,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27545,2060229141,0,0,'Enhanced Leather Zarrakon''s Mystic Sleeves','',90,450,2812765109,1386343008,3629,0,2,1,'work_bench',7529,1,10185,10,219287268,NULL,219287268,NULL,219287268,NULL,219287268,NULL,3842350661,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27546,2060379392,0,0,'Indomitable Will VIII (Grandmaster)','Engraving metal to create: Indomitable Will VIII (Grandmaster)',99,495,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1407785706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27547,2060408275,0,0,'Empyral Hackamore of Evolution','Crafting materials together to make: Empyral Hackamore of Evolution',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',9962,1,7093,90,832748898,NULL,2098952489,NULL,2098952489,NULL,2098952489,NULL,2082180874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27548,2060424440,0,0,'Peaceful Link V (Grandmaster)','Scribing new formula to make: Peaceful Link V (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1026216761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27549,2060433790,0,0,'Ancestral Avenger VII (Journeyman)','Scribing new formula to make: Ancestral Avenger VII (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1966713914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27550,2060491747,1,0,'Brainburst VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brainburst VI (Expert).',59,295,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,247094120,103334,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27551,2060770952,1,0,'Imbued Adamantine War Mace','Working materials together to make an imbued adamantine war mace.',67,335,4032608519,3395302654,1656,0,256,1,'forge',859,1,19493,10,3364288747,70147,3364288747,70147,3364288747,70147,3364288747,70147,1956546394,80289,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27552,2061083995,1,0,'Entrance III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Entrance III (Expert).',24,120,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,479719713,107920,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27553,2061270905,1,0,'a pristine small ash ornate table','The art of sculpting wood into a table.',21,105,1039865549,2639209773,870,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,2643490643,60971,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27554,2061305941,0,0,'Harl''s Rousing Tune XII (Expert)','Engraving metal to create: Harl''s Rousing Tune XII (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1967560199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27555,2061320824,0,0,'Delectable Gingerbread Plushie','Using special Frostfell materials and magic to create a gingerbread plushie.',30,150,3881305672,935416212,4064,0,8,1,'everfrost_keg',5323,1,15410,2,2140275087,13557,2864488872,NULL,2864488872,NULL,2864488872,NULL,2864488872,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27556,2061550402,0,0,'Peaceful Link VII (Journeyman)','Scribing new formula to make: Peaceful Link VII (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3430051867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27557,2061724529,0,0,'Marisha Kur''s Blessing VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Marisha Kur''s Blessing VI (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,11231469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27558,2061791360,1,0,'Mana Trickle (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mana Trickle (Expert).',33,165,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3903875628,113920,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27559,2061806273,0,0,'Plumewit Satchel of Ruin','Binding materials together to make: Plumewit Satchel of Ruin',106,530,2082133324,2710531826,286,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,535551160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27560,2061882920,1,0,'Nature''s Renewal V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Renewal V (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1805284913,115141,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27561,2061930633,1,0,'Mechanized Thurgadin Distillery','A traditional coldain distillery, tweaked with gnomish technology for faster brews.',10,50,1039865549,2639209773,2287,0,4,1,'work_bench',73,1,15717,3,1976781951,65705,3973717445,64123,3973717445,64123,3973717445,64123,3973717445,64123,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27562,2062005127,0,0,'Astral Adornment of Prismatic Resilience (Greater)','Binding materials together to make: Astral Adornment of Prismatic Resilience (Greater).',95,475,931275816,931275816,3871,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,1557338776,NULL,1557338776,NULL,1557338776,NULL,1557338776,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27563,2062118884,0,0,'Songster''s Luck VIII (Grandmaster)','Engraving metal to create: Songster''s Luck VIII (Grandmaster)',92,460,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1741034429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27564,2062330005,1,0,'Choker of Deathwarding','Working materials together to make a Choker of Deathwarding.',79,395,2557647574,2817699641,3457,0,8192,1,'chemistry_table',3705,1,9394,10,389562788,23011,389562788,23011,389562788,23011,389562788,23011,631252491,138798,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27565,2062357064,0,0,'Empyral Rune: Ascension of Magic','Binding materials together to make: Empyral Rune: Ascension of Magic',120,600,931275816,931275816,3879,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,339979014,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27566,2062369110,0,0,'Enhanced Everfrost Mystic Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',11047,1,10185,10,819888056,NULL,819888056,NULL,819888056,NULL,819888056,NULL,829129381,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27567,2062690666,1,0,'Insidious Whisper VII (Journeyman)','Working materials together to make Insidious Whisper VII (Journeyman).',72,360,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1927637878,112319,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27568,2062722998,0,0,'Etherium Breastplate of Evasion','Fusing metal together to create: Etherium Breastplate of Evasion',110,550,3108933728,1151456682,1446,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,1690417520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27569,2062724761,1,0,'Shift Mana (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shift Mana (Journeyman).',13,65,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3256179032,119573,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27570,2062767653,0,0,'Innoruuk''s Caress X (Ancient)','Brewing ingredients together to make: Innoruuk''s Caress X (Ancient)',107,535,2557647574,2817699641,4814,0,8192,1,'chemistry_table',21942,1,7257,200,1096502604,NULL,1096502604,NULL,1096502604,NULL,1096502604,NULL,8913061,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27571,2062825071,1,0,'Sathirian Negotiator','Mixing delectable foodstuffs together to cook up a Sathirian Negotiator.',79,395,3881305672,935416212,3198,0,8,1,'stove and keg',166,1,4242,6,3401263313,4133,3522626291,13007,3522626291,13007,2658188443,36895,2658188443,36895,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27572,2062950485,0,0,'Allegretto X (Adept)','Crafting materials together to make: Allegretto X (Adept)',120,600,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2711965301,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27573,2062968864,1,0,'Hyran''s Seething Sonata III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hyran''s Seething Sonata III (Journeyman).',60,300,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,536868144,111549,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27574,2062970205,0,0,'Raxxyl''s Rousing Tune III (Grandmaster)','Engraving metal to create: Raxxyl''s Rousing Tune III (Grandmaster)',24,120,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2428551422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27575,2063053804,1,0,'Rock Skin IV (Journeyman)','Working materials together to make Rock Skin IV (Journeyman).',78,390,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3481211843,118574,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27576,2063098633,1,0,'Effulgent Dust','Distilling less powerful dusts into a more powerful one',90,450,2557647574,2817699641,3412,0,8192,1,'chemistry_table',13146,1,7730,5,1041769269,6917,329131239,6669,329131239,6669,329131239,6669,329131239,6669,3,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27577,2063168952,0,0,'Enraging Demeanor II (Grandmaster)','Scribing new formula to make: Enraging Demeanor II (Grandmaster)',38,190,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,276956761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27578,2063187380,0,0,'Ring of Fire III (Grandmaster)','Scribing new formula to make: Ring of Fire III (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,7637964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27579,2063268632,1,0,'Devout Breastplate of Momentum','By channeling your knowledge through an essence, you can make a Devout Breastplate of Momentum.',30,150,3108933728,1151456682,3977,0,128,1,'forge',11619,1,8470,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,1974749976,144289,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27580,2063326888,1,0,'Chaos III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Chaos III (Journeyman).',40,200,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,2866211797,104247,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27581,2063398985,0,0,'Ancient Wrath IV (Grandmaster)','Engraving metal to create: Ancient Wrath IV (Grandmaster)',56,280,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1747614731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27582,2063457292,0,0,'Enhanced Ykesha''s Fatewalker Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',13177,1,10185,10,392460819,NULL,392460819,NULL,392460819,NULL,392460819,NULL,3871244217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27583,2063577514,0,0,'Enhanced Cloth Chelsith Calm Mind Wrist Wraps','',90,450,2812765109,1386343008,210,0,2,1,'work_bench',18823,1,10185,10,1975695819,NULL,1975695819,NULL,1975695819,NULL,1975695819,NULL,4113739476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27584,2063668590,0,0,'Gouge II (Grandmaster)','Engraving metal to create: Gouge II (Grandmaster)',29,145,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,490208541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27585,2063755445,0,0,'Grim Sorcerer III (Grandmaster)','Scribing new formula to make: Grim Sorcerer III (Grandmaster)',48,240,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1531512291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27586,2063832356,0,0,'Enhanced Cloth Spirit''s Resonance Sorcerous Sleeves','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',13276,1,10185,10,155076813,NULL,155076813,NULL,155076813,NULL,155076813,NULL,1203192676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27587,2063889892,1,0,'Crusade III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Crusade III (Journeyman).',47,235,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,3925969527,105028,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27588,2064038702,1,0,'Ancient Terror IV (Journeyman)','Working with raw materials to scribe Ancient Terror IV (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1550019448,100886,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27589,2064044133,0,0,'Hemorrhage IX (Grandmaster)','Scribing new formula to make: Hemorrhage IX (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3499054551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27590,2064149134,0,0,'Imbued Gnashtooth Stalkers Longsword','',70,350,1386343008,2812765109,1665,0,2,1,'forge',11081,1,6831,5,4022724487,NULL,4022724487,NULL,4022724487,NULL,4022724487,NULL,459069029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27591,2064161237,0,0,'Bloody Ritual IX (Journeyman)','Scribing new formula to make: Bloody Ritual IX (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3509235822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27592,2064311595,1,0,'Oiled Studs of Brutality','By channeling your knowledge through an essence, you can make an Oiled Studs of Brutality.',70,350,1039865549,2639209773,4003,0,32,1,'woodworking_table',2870,1,14106,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,2113527106,166523,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27593,2064324291,0,0,'Spinechiller Blood VI (Grandmaster)','Engraving metal to create: Spinechiller Blood VI (Grandmaster)',47,235,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,4224243758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27594,2064349996,0,0,'Death Mark IX (Adept)','Crafting materials together to make: Death Mark IX (Adept)',114,570,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3930543939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27595,2064374494,1,0,'a pristine skull post','Crafting a skull post.',36,180,1039865549,2639209773,91,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,1804948117,60967,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27596,2064518507,0,0,'Stunning Roar VI (Grandmaster)','Engraving metal to create: Stunning Roar VI (Grandmaster)',93,465,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1360593456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27597,2064552417,0,0,'Fusion VI (Adept)','Crafting materials together to make: Fusion VI (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2691782494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27598,2064631404,0,0,'Natural Selection X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',15188,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3809601161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27599,2064647301,0,0,'Enhanced Frostfang Miracle Focus','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',2863,1,10185,10,1036608233,NULL,1036608233,NULL,1036608233,NULL,1036608233,NULL,27886049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27600,2064903215,1,0,'Acid (Expert)','By channeling your knowledge through the quill, you can make a scroll of Acid (Expert).',3,15,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,3882928743,100239,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27601,2064928342,0,0,'Forced Arbitration II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',17619,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,162939047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27602,2064942045,0,0,'Personae Reflection VI (Grandmaster)','Scribing new formula to make: Personae Reflection VI (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1756481992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27603,2065066890,0,0,'Chains of Torment (Grandmaster)','Scribing new formula to make: Chains of Torment (Grandmaster)',5,25,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3514877485,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27604,2065197121,1,0,'Imbued Cobalt Great Flail','Working materials together to make an imbued cobalt great flail.',55,275,4032608519,3395302654,639,0,256,1,'forge',367,1,9346,16,1194180276,73213,1194180276,73213,1194180276,73213,1194180276,73213,3544080327,80843,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27605,2065273883,1,0,'Imbued Carbonite Morning Star','Working materials together to make an imbued carbonite morning star.',22,110,4032608519,3395302654,1655,0,256,1,'forge',18125,1,11679,3,4134752224,72952,4134752224,72952,4134752224,72952,4134752224,72952,567179281,80687,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27606,2065385687,1,0,'Titanium Javelin','Working materials together to create: titanium javelin.',82,410,4032608519,3395302654,1675,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1897453568,89209,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27607,2065536449,0,0,'Deny XI (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1904173300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27608,2065564869,0,0,'Enhanced Frostfang Forceful Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',9284,1,10185,10,825047595,NULL,825047595,NULL,825047595,NULL,825047595,NULL,815318838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27609,2065608250,0,0,'Lichen Crunchies','',100,500,3881305672,935416212,828,0,8,1,'stove and keg',17546,5,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,2715801906,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27610,2065644306,0,0,'Xiocite Great Axe of the Lodaka','Fusing metal together to create: Xiocite Great Axe of the Lodaka',100,500,4032608519,3395302654,1648,0,256,1,'forge',18230,10,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,1261634048,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27611,2065730668,1,0,'Bedrock Bonesnapper','Working rare void shard materials together to make: Bedrock Bonesnapper.',89,445,1386343008,2812765109,3606,0,2,1,'forge',16987,1,2607,17,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3117647999,71045,17,17,17,17,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27612,2065899695,1,0,'Blackened Iron Vanguard Spaulders','Fusing metal together to create a Blackened Iron Vanguard Spaulders.',15,75,3108933728,1151456682,271,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,4196035090,135481,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27613,2065974210,0,0,'Disarming Grin III (Grandmaster)','Engraving metal to create: Disarming Grin III (Grandmaster)',54,270,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3710959136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27614,2065979839,1,0,'Immolation III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Immolation III (Expert).',38,190,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3663132214,111869,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27615,2066088988,0,0,'Holy Armor VIII (Grandmaster)','Scribing new formula to make: Holy Armor VIII (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3339509898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27616,2066102902,0,0,'Lychee Dark Roast','Sculpting raw materials to create: Lychee Dark Roast',94,470,3881305672,935416212,2554,0,8,1,'stove and keg',3089,1,11573,5,1230680062,3306,443307891,6672,443307891,6672,443307891,6672,2126078222,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27617,2066172097,1,0,'Imbued Feysteel War Mace','Working materials together to make an imbued feysteel war mace.',37,185,4032608519,3395302654,1656,0,256,1,'forge',12955,1,8470,8,2812283243,77262,2812283243,77262,2812283243,77262,2812283243,77262,2568451149,81669,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27618,2066215104,0,0,'Tranquil Vision IV (Grandmaster)','Engraving metal to create: Tranquil Vision IV (Grandmaster)',60,300,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2237372024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27619,2066231966,0,0,'Eye Gouge VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Eye Gouge VII (Journeyman).',100,500,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,1164210398,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27620,2066244962,0,0,'Magma Chamber XI (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1109148161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27621,2066436703,0,0,'Empyral Fist of Force','Fusing metal together to create: Empyral Fist of Force',120,600,4032608519,3395302654,2722,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2702383567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27622,2066448817,1,0,'Spinechiller Blood VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Spinechiller Blood VII (Expert).',57,285,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3801000296,121007,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27623,2066604645,0,0,'Copper Plated Elbow Pipe','Tinkering with raw materials to make: Copper Plated Elbow Pipe',25,125,1038997614,1038997614,1032,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3006690884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27624,2066611062,0,0,'Forlorn Saddle of Durability','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',13378,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2525392022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27625,2066782696,0,0,'Imbued Primevil Leather Boots','',60,300,1386343008,2812765109,4113,0,2,1,'forge',2203,1,19493,20,124392359,NULL,124392359,NULL,124392359,NULL,124392359,NULL,169483155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27626,2066854378,0,0,'Recording Device','',90,450,1386343008,2812765109,3150,0,2,1,'work_bench',5314,1,19785,5,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3183415734,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27627,2066917829,0,0,'Tarven''s Crippling Crescendo X (Journeyman)','Crafting materials together to make: Tarven''s Crippling Crescendo X (Journeyman)',115,575,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,178976380,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27628,2067099973,0,0,'Enhanced Leather Jarsath Wastes Fighter Hat','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',865,1,10185,10,1391849248,NULL,1391849248,NULL,1391849248,NULL,1391849248,NULL,2641098984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27629,2067372529,0,0,'Void Etched Saddle of Fervor','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',14037,1,7093,75,832748898,NULL,2016693200,NULL,2016693200,NULL,2016693200,NULL,915217839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27630,2067470549,0,0,'Blighted Horde IX (Expert)','Crafting materials together to make: Blighted Horde IX (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,999448367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27631,2067561872,0,0,'Aery Hunter IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',20278,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,67431517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27632,2067756274,1,0,'Holy Circle (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Holy Circle (Journeyman).',7,35,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,1917293659,111176,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27633,2067846076,1,0,'Divine Favor (Expert)','Emparting knowledge through an essence to make an Essence of Divine Favor (Expert).',58,290,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1255587901,107024,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27634,2067931744,1,0,'reinforced redwood round shield','Working materials together to make a reinforced redwood round shield.',76,380,2812765109,1386343008,21,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,3534671907,11392,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27635,2067945148,0,0,'Candy-Striped Crook of Gloom','Using special Frostfell materials and magic to create a candy-striped crook of gloom.',30,150,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,2280159546,NULL,2280159546,NULL,2280159546,NULL,2280159546,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27636,2068057291,1,0,'Fashioned Linen Scarf','Conjoining various materials together to make a Fashioned Linen Scarf.',44,220,3330500131,2463992638,1231,0,2048,1,'work_bench',1370,1,16804,12,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,1179156738,151337,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27637,2068153552,0,0,'Veilwalker''s Plate Boots of Rage','Fusing metal together to create: Veilwalker''s Plate Boots of Rage',117,585,3108933728,1151456682,1412,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2209941252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27638,2068212041,1,0,'Healing Fate (Expert)','By channeling your knowledge through the quill, you can make a scroll of Healing Fate (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,2019656887,110709,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27639,2068294924,1,0,'Countersong (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Countersong (Journeyman)',80,400,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1965608251,104857,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27640,2068336361,0,0,'Regenerating Spores IX (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',10584,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3574329369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27641,2068592383,1,0,'Castigate II (Expert)','Working materials together to make Castigate II (Expert).',78,390,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2280337139,103953,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27642,2068604321,1,0,'gold eucalyptus chaise lounge','Sculpting raw materials to create: gold eucalyptus chaise lounge.',86,430,1039865549,2639209773,886,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,1368675622,63439,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27643,2068615037,0,0,'Righteousness XI (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1778132286,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27644,2068689827,1,0,'pristine sandalwood stockade','Sculpting various materials to make an instrument of torture',51,255,1039865549,2639209773,651,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,4012959196,64867,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27645,2068714132,0,0,'Joyous Tidings Collar','Using special Frostfell materials and magic to create a Joyous Tidings clothing piece.',30,150,2082133324,2710531826,4142,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2057088547,NULL,2057088547,NULL,2057088547,NULL,2057088547,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27646,2068771640,0,0,'Empyral Accolade of Might','Engraving metal to create: Empyral Accolade of Might',120,600,3330500131,2463992638,4098,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4102494478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27647,2068845572,0,0,'Divine Smite V (Grandmaster)','Scribing new formula to make: Divine Smite V (Grandmaster)',45,225,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2819683602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27648,2069045743,0,0,'Meteor Fist VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Meteor Fist VIII (Expert).',93,465,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2847705545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27649,2069075053,0,0,'Enhanced Loping Plains Tranquil Blade','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',4446,1,10185,10,1058103416,NULL,1058103416,NULL,1058103416,NULL,1058103416,NULL,838240425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27650,2069140870,1,0,'Cobalt War Mace','Working materials together to make a cobalt war mace.',57,285,4032608519,3395302654,1656,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1673768900,73248,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27651,2069308506,0,0,'Righteousness IX (Ancient)','Brewing ingredients together to make: Righteousness IX (Ancient)',106,530,2557647574,2817699641,4814,0,8192,1,'chemistry_table',13976,1,7257,200,3759062467,NULL,3759062467,NULL,3759062467,NULL,3759062467,NULL,2617792280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27652,2069380108,0,0,'Decree VIII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',7337,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2231431795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27653,2069441520,0,0,'Oberon V (Grandmaster)','Scribing new formula to make: Oberon V (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,437509325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27654,2069475374,1,0,'Vallonite Paving Stones','Sculpting raw materials to create: Vallonite Paving Stones.',80,400,2812765109,1386343008,2599,0,2,1,'work_bench',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1362437514,66469,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27655,2069490369,1,0,'Lead Idol','Conjoining various materials together to make a Lead Idol.',8,40,3330500131,2463992638,372,0,2,1,'work_bench',3060,1,15717,1,2274132955,8808,4246017235,4142,4246017235,4142,4246017235,4142,2659638311,53140,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27656,2069670145,1,0,'Gabardine Vest','Binding materials together to make: gabardine vest.',87,435,2082133324,2710531826,1481,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,510967033,154434,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27657,2069704592,0,0,'Rays of Disintegration VI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',17828,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3325340046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27658,2069705859,1,0,'Fashioned Topaz Necklace','Conjoining various materials together to make a fashioned topaz necklace.',66,330,3330500131,2463992638,2138,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,45037486,151650,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27659,2069748854,1,0,'Graceful Avoidance V (Expert)','By channeling your knowledge through metal, you can make a Rune of Graceful Avoidance V (Expert)',73,365,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1798250,109877,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27660,2069791085,0,0,'Ice Comet (Grandmaster)','Scribing new formula to make: Ice Comet (Grandmaster)',50,250,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3258515066,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27661,2069817570,0,0,'Shadowed Breeching of Striking','Crafting materials together to make: Shadowed Breeching of Striking',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',8108,1,7093,100,832748898,NULL,3496225391,NULL,3496225391,NULL,3496225391,NULL,277938068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27662,2069922737,0,0,'Etherium Chain Helm of Force','Fusing metal together to create: Etherium Chain Helm of Force',101,505,3108933728,1151456682,3686,0,128,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1327484766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27663,2069934852,0,0,'rabbit repellent spray','',100,500,1386343008,2812765109,360,0,2,1,'goblin_fire',17553,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1653555513,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27664,2070085150,0,0,'Enhanced Vuulan''s Unchained Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',16850,1,10185,10,1059064331,NULL,1059064331,NULL,1059064331,NULL,1059064331,NULL,835183322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27665,2070212044,0,0,'Penance XI (Ancient)','Crafting materials together to make: Penance XI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',13848,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3976397765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27666,2070296671,0,0,'Enhanced Plate Kylong Plains Miracle Heavy Boots','',90,450,2812765109,1386343008,1685,0,2,1,'work_bench',9597,1,10185,10,1647428902,NULL,1647428902,NULL,1647428902,NULL,1647428902,NULL,1186173968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27667,2070327718,0,0,'Manatap IV (Grandmaster)','Scribing new formula to make: Manatap IV (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3183334095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27668,2070378387,0,0,'Cease X (Adept)','Crafting materials together to make: Cease X (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3658891570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27669,2070399180,0,0,'Fried Nightmare','Blending ingredients together to create: Fried Nightmare',103,515,3881305672,935416212,296,0,8,1,'stove and keg',4708,10,21505,15,2429457069,NULL,1217031129,NULL,1217031129,NULL,1217031129,NULL,1217031129,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27670,2070400213,0,0,'Imbued Infested Protectors Shield','',20,100,1386343008,2812765109,646,0,2,1,'work_bench',2573,1,11679,6,146419887,NULL,146419887,NULL,146419887,NULL,146419887,NULL,4230152525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27671,2070461235,0,0,'Rising Phoenix X (Journeyman)','Crafting materials together to make: Rising Phoenix X (Journeyman)',117,585,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3250832254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27672,2070478412,0,0,'Tall Window Frame in Narrow Divider of Sandstone','Sculpting raw materials to create: Tall Window Frame in Narrow Divider of Sandstone',10,50,1039865549,2639209773,995,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,42888963,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27673,2070652734,0,0,'Primordial Flame II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',442,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3423956794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27674,2070686561,0,0,'Heroic Dash X (Ancient)','Crafting materials together to make: Heroic Dash X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',832,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1525646390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27675,2070726065,1,0,'Mutilate IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mutilate IV (Journeyman).',56,280,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1255471338,114960,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27676,2070728963,0,0,'Enhanced Chain Veksar Brawler Mantle','',90,450,2812765109,1386343008,3074,0,2,1,'work_bench',7160,1,10185,10,1104592325,NULL,1104592325,NULL,1104592325,NULL,1104592325,NULL,3428728871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27677,2070943132,1,0,'Blessed Indium Shamshir','Working materials together to make a blessed indium shamshir.',54,270,4032608519,3395302654,1662,0,256,1,'forge',12253,1,9346,8,1289650419,83217,1289650419,83217,1289650419,83217,1289650419,83217,373045930,71998,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27678,2070970804,1,0,'Translucent Narron''s Restoration','Using various materials together to make narron''s restoration.',24,120,2557647574,2817699641,329,0,8192,1,'chemistry_table',16583,1,3163,1,1262626657,9138,3420449015,47271,724597327,45700,328073435,47351,3235309323,48847,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27679,2070993166,0,0,'Volley Tower [Rapid Fire]','',100,500,2812765109,1386343008,2185,0,2,1,'exp14_td_turret',9485,15,11088,50,3570644929,NULL,3570644929,NULL,3570644929,NULL,3570644929,NULL,3708365688,NULL,1,5,10,15,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27680,2071014589,1,0,'delectable saffron grilled manticore','Cooking various materials together to make saffron grilled manticore.',45,225,3881305672,935416212,297,0,8,1,'stove and keg',21292,1,15165,1,573759963,3362,3838662961,35337,3275310104,37109,1481828380,36886,3912330023,36036,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27681,2071045488,1,0,'Imbued Maple Cudgel','Working materials together to make an imbued maple cudgel.',12,60,3076004370,1677747280,1658,0,4,1,'woodworking_table',5960,1,8049,2,1499676097,84158,1499676097,84158,1499676097,84158,1499676097,84158,215232434,82353,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27682,2071226479,1,0,'Malevolent Diatribe V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Malevolent Diatribe V (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,614059278,113793,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27683,2071250820,0,0,'Glacial Lance XIII (Adept)','Crafting materials together to make: Glacial Lance XIII (Adept)',114,570,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1274068648,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27684,2071262394,1,0,'Dissolve X (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dissolve X (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3033944182,106963,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27685,2071268657,0,0,'Blood-Wrought Truncheon of the Charnel Legacy','',125,625,2812765109,1386343008,5340,0,2,1,'work_bench',22363,1,8818,50,1398962527,NULL,1398962527,NULL,1398962527,NULL,1398962527,NULL,431211337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27686,2071395445,1,0,'waterproofing potion','Crafting a waterproofing potion to keep the ship safe',70,350,2557647574,2817699641,2699,0,8192,1,'chemistry_table',8070,1,11904,2,1186239835,11908,1186239835,11908,1186239835,11908,1186239835,11908,2577639972,15353,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27687,2071437303,0,0,'Holy Ground II (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,675339300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27688,2071496460,0,0,'Warden of the Forest IX (Grandmaster)','Crafting materials together to make: Warden of the Forest IX (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',21471,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,59359820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27689,2071648274,0,0,'Enhanced Chain Guk Tranquil Linked Shirt','',90,450,2812765109,1386343008,3264,0,2,1,'work_bench',19916,1,10185,10,1647125867,NULL,1647125867,NULL,1647125867,NULL,1647125867,NULL,1185903709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27690,2071737146,0,0,'Decimate VI (Ancient)','Crafting materials together to make: Decimate VI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',6115,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,944403980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27691,2071866979,0,0,'Transcendence IX (Journeyman)','Scribing new formula to make: Transcendence IX (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2288325045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27692,2071895401,1,0,'Harm Touch VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Harm Touch VI (Expert).',84,420,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2600147466,110427,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27693,2071903498,1,0,'Shock Wave II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shock Wave II (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,20,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2190238961,119617,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27694,2071966554,1,0,'Fanatical Healing VII (Expert)','Working with raw materials to scribe Fanatical Healing VII (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3244881858,108420,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27695,2072072688,0,0,'Aneurysm X (Grandmaster)','Crafting materials together to make: Aneurysm X (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',20953,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1863675517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27696,2072090507,0,0,'Shield of Blackwood V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shield of Blackwood V (Journeyman).',53,265,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,3505576376,NULL,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27697,2072115721,1,0,'Song of Magic VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Song of Magic VII (Journeyman).',82,410,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2145628767,120675,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27698,2072119608,0,0,'Assault VIII (Grandmaster)','Engraving metal to create: Assault VIII (Grandmaster)',95,475,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3186443652,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27699,2072246749,0,0,'Enhanced Cloth Bonemire Mountaineer Leggings','',90,450,2812765109,1386343008,3269,0,2,1,'work_bench',15513,1,10185,10,1078522187,NULL,1078522187,NULL,1078522187,NULL,1078522187,NULL,1991926200,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27700,2072342195,1,0,'Hamstring V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hamstring V (Journeyman)',75,375,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1994364920,110259,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27701,2072395144,1,0,'Noxious Efflux VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Noxious Efflux VII (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,904856631,115528,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27702,2072412760,0,0,'Umbrite Screen','',100,500,1039865549,2639209773,996,0,32,1,'woodworking_table',11685,1,17069,5,2380234670,NULL,802201463,NULL,802201463,NULL,802201463,NULL,94717237,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27703,2072433928,0,0,'Aqueous Swarm VIII (Ancient)','Scribing new formula to make: Aqueous Swarm VIII (Ancient)',107,535,773137566,2949308177,4814,0,4096,1,'work_desk',22510,1,16106,200,166890400,NULL,166890400,NULL,166890400,NULL,166890400,NULL,380214671,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27704,2072500359,0,0,'Enhanced Cloth Maj''Dul Mystic Hauberk','',90,450,2812765109,1386343008,3318,0,2,1,'work_bench',3810,1,10185,10,1380402914,NULL,1380402914,NULL,1380402914,NULL,1380402914,NULL,2648265002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27705,2072555000,0,0,'Verdict (Grandmaster)','Scribing new formula to make: Verdict (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2507776977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27706,2072601274,0,0,'Never Surrender V (Expert)','Crafting materials together to make: Never Surrender V (Expert)',114,570,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1940537063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27707,2072642292,1,0,'Imbued Ebon Falchion','Working materials together to make an imbued ebon falchion.',40,200,4032608519,3395302654,1678,0,256,1,'forge',10568,1,16804,12,2050095297,76011,2050095297,76011,2050095297,76011,2050095297,76011,1347185349,81049,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27708,2072676251,1,0,'tailored bargainer''s gloves','Combining materials to make bargainer''s gloves.',26,130,2082133324,2710531826,1498,0,512,1,'sewing_table',200,1,1747,1,2071059680,8434,3907666764,142021,1059577909,177827,3063104964,183618,1763390629,183616,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27709,2072784449,0,0,'Photosynthesis XI (Grandmaster)','Crafting materials together to make: Photosynthesis XI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',6266,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2529927317,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27710,2072940763,1,0,'Imbued Adamantine Flamberge','Working materials together to make an imbued adamantine flamberge.',60,300,4032608519,3395302654,615,0,256,1,'forge',6248,1,19493,10,387113098,70068,387113098,70068,387113098,70068,387113098,70068,2882042863,80192,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27711,2073010515,0,0,'Enhanced Sanctorium Blademaster Spear','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',8151,1,10185,10,2304820361,NULL,2304820361,NULL,2304820361,NULL,2304820361,NULL,2917307839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27712,2073047085,0,0,'Hunker Down V (Grandmaster)','Engraving metal to create: Hunker Down V (Grandmaster)',69,345,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2473510456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27713,2073056351,0,0,'Voidpiercer''s Insight','Toying with materials to make: Voidpiercer''s Insight',117,585,1038997614,1038997614,3111,0,1,1,'work_bench',21070,5,9429,15,946740014,NULL,1099691582,NULL,1099691582,NULL,1099691582,NULL,1099691582,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27714,2073089513,0,0,'Emberstrike XII (Journeyman)','Engraving metal to create: Emberstrike XII (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3796627399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27715,2073176669,0,0,'Brainburst IV (Grandmaster)','Scribing new formula to make: Brainburst IV (Grandmaster)',31,155,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3620951772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27716,2073196202,0,0,'Murderous Rake VI (Grandmaster)','Engraving metal to create: Murderous Rake VI (Grandmaster)',84,420,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2153316306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27717,2073307525,0,0,'Forlorn Adornment of Health','',122,610,931275816,931275816,3877,0,1,1,'work_bench',628,3,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2710608908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27718,2073343838,0,0,'Abolishment IV (Adept)','Crafting materials together to make: Abolishment IV (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1108473979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27719,2073399331,1,0,'Kidney Stab III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Kidney Stab III (Journeyman).',33,165,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,2963920282,112883,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27720,2073400638,1,0,'Moist Fruitcake','Using special Frostfell materials and magic to create a moist fruitcake.',20,100,3881305672,935416212,2557,0,8,1,'everfrost_keg',14524,1,15410,2,3633641644,7683,3033293149,64164,3033293149,64164,3033293149,64164,3033293149,64164,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27721,2073533991,1,0,'Archer''s Fury VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Archer''s Fury VII (Expert).',92,460,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1678089481,101163,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27722,2073564399,0,0,'Enhanced Crushbone Miracle Cudgel','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',9623,1,10185,10,369210096,NULL,369210096,NULL,369210096,NULL,369210096,NULL,3889936218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27723,2073639268,0,0,'Absolute Corruption III (Grandmaster)','Scribing new formula to make: Absolute Corruption III (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,20237970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27724,2073833801,0,0,'Poisoned Shadowscream Rounded Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,1061289723,NULL,1061289723,NULL,1061289723,NULL,420589296,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27725,2073864412,1,0,'Destructive Longbow of the Boundless','By channeling your knowledge through an essence, you can make a Destructive Longbow of the Boundless.',70,350,3076004370,1677747280,3972,0,16,1,'woodworking_table',2870,1,14106,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,141639037,40850,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27726,2073973617,0,0,'Mesmerize IX (Adept)','Crafting materials together to make: Mesmerize IX (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4293803097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27727,2073982551,0,0,'Grim Harbinger XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',3570,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1653876342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27728,2074076757,1,0,'Nightbane Blood Mail Leggings','Fusing metal together to create a pair of Nightbane Blood Mail Leggings.',40,200,3108933728,1151456682,3364,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,972675311,165572,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27729,2074144310,0,0,'Glittervein Chainmail Coat','',100,500,3108933728,1151456682,4112,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,1100923414,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27730,2074165108,1,0,'Xalmat''s Conjured Cudgel (Journeyman)','Working materials together to make Xalmat''s Conjured Cudgel (Journeyman).',80,400,2812765109,1386343008,185,0,2,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2543906213,15596,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27731,2074184172,0,0,'Square Window Frame in Tall Divider of Plain Sandalwood','Sculpting raw materials to create: Square Window Frame in Tall Divider of Plain Sandalwood.',53,265,1039865549,2639209773,997,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,2306566504,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27732,2074194819,0,0,'Involuntary Gift VII (Expert)','Scribing new formula to make: Involuntary Gift VII (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,819169543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27733,2074344226,1,0,'Compact Sumac Harvesting Kit','Working materials together to create: compact sumac harvesting kit.',89,445,3076004370,1677747280,26,0,16,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2175332492,45774,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27734,2074461582,0,0,'Bloody Tooth Soothsayer''s Earring Thing','',100,500,3330500131,2463992638,591,0,2048,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,672381268,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27735,2074467531,0,0,'Untamed Regeneration XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',14078,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3545872127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27736,2074486306,0,0,'Enhanced Sebilis Tranquil Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',15060,1,10185,10,1012849251,NULL,1012849251,NULL,1012849251,NULL,1012849251,NULL,1599669063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27737,2074574800,0,0,'Tranquil Windjammer Gauntlets','Binding materials together to make: Tranquil Windjammer Gauntlets',96,480,2082133324,2710531826,1463,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,2707901212,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27738,2074592800,0,0,'Unflinching Will X (Grandmaster)','Crafting materials together to make: Unflinching Will X (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'chemistry_table',19338,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,84722760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27739,2074624535,0,0,'Jolly Frostfell Plate','Using special Frostfell materials and magic to create a jolly Frostfell plate.',20,100,1039865549,2639209773,1063,0,32,1,'everfrost_workbench',14725,1,15410,2,2122310607,7688,3837366847,NULL,3837366847,NULL,3837366847,NULL,3837366847,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27740,2074667521,0,0,'Roaring Flames VIII (Journeyman)','Crafting materials together to make: Roaring Flames VIII (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,325751127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27741,2074738728,1,0,'Focused Warding Ebb','Blending various ingredients together to make: Focused Warding Ebb.',89,445,2557647574,2817699641,1207,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,3997482314,46408,3997482314,46408,3997482314,46408,3997482314,46408,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27742,2074775501,1,0,'Primeval Coif of the Maestro','Reforging materials from the Fortress of Drunder into: Primeval Coif of the Maestro.',90,450,1386343008,2812765109,3672,0,2,1,'drunder_great_forge',18669,1,19227,35,3950666383,170536,3950666383,170536,3950666383,170536,3950666383,170536,3950666383,170536,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27743,2074821410,1,0,'Restorative Mitts','Fusing metal together to create: Restorative Mitts.',79,395,3108933728,1151456682,1533,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2400510730,173433,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27744,2075113137,0,0,'Great Helm Centerpiece','Crafting materials together to make: Great Helm Centerpiece',110,550,2812765109,1386343008,1590,0,2,1,'forge',1278,1,12613,25,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,491502862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27745,2075168287,0,0,'Enhanced Plate Stonebrunt Miracle Helm','',90,450,2812765109,1386343008,1688,0,2,1,'work_bench',10617,1,10185,10,1659335526,NULL,1659335526,NULL,1659335526,NULL,1659335526,NULL,1181033040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27746,2075189858,1,0,'Sweetened Roper Reduction','Mixing delectable foodstuffs together to cook up Sweetened Roper Reduction',89,445,3881305672,935416212,3101,0,8,1,'stove and keg',13152,1,10509,3,785331430,11645,2271458821,6920,2271458821,6920,1007711644,37324,1007711644,37324,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27747,2075247584,1,0,'Destructive Longsword of the Mountain','By channeling your knowledge through an essence, you can make a Destructive Longsword of the Mountain.',90,450,4032608519,3395302654,3974,0,256,1,'forge',21413,1,10185,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,288296837,75452,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27748,2075317036,0,0,'Twark Outrider''s Leather Tunic','',100,500,2082133324,2710531826,1593,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2287835863,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27749,2075326080,0,0,'Ministration XI (Journeyman)','Scribing new formula to make: Ministration XI (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3736900523,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27750,2075326637,0,0,'Voidpiercer''s Plate Helm of Evasion','Fusing metal together to create: Voidpiercer''s Plate Helm of Evasion',119,595,3108933728,1151456682,3643,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,331372565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27751,2075454164,0,0,'Night Strike X (Journeyman)','Engraving metal to create: Night Strike X (Journeyman)',105,525,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2685519779,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27752,2075507666,0,0,'Twark Clumpy Club','',100,500,3076004370,1677747280,633,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2436870981,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27753,2075531534,0,0,'Lifetap IX (Journeyman)','Crafting materials together to make: Lifetap IX (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1668337604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27754,2075553757,0,0,'Square Window Frame in Narrow Divider of Moving Water Spray','Craft a divider with a window frame of moving water spray.',10,50,1039865549,2639209773,996,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,2457477333,NULL,2457477333,NULL,2457477333,NULL,2457477333,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27755,2075556140,1,0,'necklace of enhanced appeal','Working materials together to make a necklace of enhanced appeal.',80,400,2812765109,1386343008,3451,0,2,1,'work_bench',11667,1,6831,5,364529775,6372,533270442,13002,533270442,13002,533270442,13002,1289634086,10012,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27756,2075598441,0,0,'Imprecate V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Imprecate V (Expert).',45,225,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2950356365,111969,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27757,2075759510,0,0,'Death''s Devotion (Grandmaster)','Crafting materials together to make: Death''s Devotion (Grandmaster)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3156322433,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27758,2075792525,0,0,'Blood Parasite (Grandmaster)','Scribing new formula to make: Blood Parasite (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,497820844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27759,2075794327,1,0,'plain briarwood hitching post','Crafting a plain briarwood hitching post.',34,170,1039865549,2639209773,2330,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,1294248377,64605,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27760,2075894988,0,0,'Enhanced Leather Loping Plains Furious Hauberk','',90,450,2812765109,1386343008,3651,0,2,1,'work_bench',19561,1,10185,10,1090635786,NULL,1090635786,NULL,1090635786,NULL,1090635786,NULL,3431544296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27761,2076056075,1,0,'Stormbringer''s Purified Moccasins','Working materials together to make: Stormbringer''s Purified Moccasins.',90,450,1386343008,2812765109,1440,0,2,1,'sewing_table',12049,1,8264,5,1576040635,182280,1576040635,182280,1576040635,182280,1576040635,182280,1576040635,182280,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27762,2076168705,0,0,'Unholy Strength VIII (Journeyman)','Brewing ingredients together to make: Unholy Strength VIII (Journeyman)',104,520,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3573722957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27763,2076236469,1,0,'Boiled Whip','Working materials together to make a boiled whip.',28,140,4032608519,3395302654,610,0,256,1,'sewing_table',10552,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,419555279,72470,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27764,2076276286,0,0,'Enhanced Erudin Fighter Cudgel','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',6401,1,10185,10,1065583147,NULL,1065583147,NULL,1065583147,NULL,1065583147,NULL,828664570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27765,2076312795,0,0,'Railing of Corrugated Wood','Tinkering with raw materials to make: Railing of Corrugated Wood',25,125,1038997614,1038997614,773,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3314200442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27766,2076358551,1,0,'Imbued Augmented Leather Pants','',42,210,2082133324,2710531826,256,0,512,1,'sewing_table',14397,1,12020,12,1341148808,6229,1499865569,133854,1499865569,133854,1499865569,133854,2540317614,159069,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27767,2076390353,0,0,'Enhanced Leather Jarsath Wastes Unchained Gloves','',90,450,2812765109,1386343008,267,0,2,1,'work_bench',8519,1,10185,10,1098473239,NULL,1098473239,NULL,1098473239,NULL,1098473239,NULL,3438387957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27768,2076411213,0,0,'Enhanced Steamfont Miracle Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',7234,1,10185,10,2053049527,NULL,2053049527,NULL,2053049527,NULL,2053049527,NULL,1178595263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27769,2076439067,0,0,'Nature''s Embrace XII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,71676796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27770,2076599671,1,0,'a pristine rough linen scenery painting','The art of sculpting cloth into a painting.',46,230,1039865549,2639209773,854,0,32,1,'woodworking_table',10317,1,5098,1,4141047690,8437,2244817823,60429,1497471951,61280,2566258537,61083,4204420849,60957,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27771,2076714126,0,0,'Hostage IX (Ancient)','Crafting materials together to make: Hostage IX (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',8570,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1510212357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27772,2076867035,0,0,'Roguefurt Cheese Sandwich','Crafting materials together to make: Roguefurt Cheese Sandwich',110,550,2812765109,1386343008,2539,0,2,1,'stove',11481,1,21505,50,1101872188,NULL,1101872188,NULL,1101872188,NULL,1101872188,NULL,4064965435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27773,2076881642,0,0,'Twark Draught of Prowess','',100,500,2557647574,2817699641,2587,0,8192,1,'chemistry_table',17716,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,3801564176,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27774,2076931490,0,0,'Empyral Buckler of Endurance','Fusing metal together to create: Empyral Buckler of Endurance',120,600,4032608519,3395302654,2273,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3409483332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27775,2077029685,0,0,'Adamant Resolve','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,2685557802,NULL,2685557802,NULL,2685557802,NULL,2685557802,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27776,2077158328,0,0,'Lich VI (Grandmaster)','Scribing new formula to make: Lich VI (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',2405,1,16106,200,1057100732,NULL,1057100732,NULL,1057100732,NULL,1057100732,NULL,1072056643,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27777,2077174734,0,0,'Ice Spears XII (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2193675777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27778,2077205997,0,0,'Veilwalker''s Elixir of Constitution','Brewing ingredients together to make: Veilwalker''s Elixir of Constitution',118,590,2557647574,2817699641,325,0,8192,1,'chemistry_table',13597,2,18811,15,2628957789,NULL,3263648906,NULL,3263648906,NULL,3263648906,NULL,3263648906,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27779,2077236996,0,0,'Imbued Infested Protectors Broadsword','',20,100,1386343008,2812765109,687,0,2,1,'forge',21946,1,11679,6,1001616840,NULL,1001616840,NULL,1001616840,NULL,1001616840,NULL,3475653674,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27780,2077351451,0,0,'Primordial Adornment of Force (Legs)','Binding materials together to make: Primordial Adornment of Force (Legs)',80,400,931275816,931275816,4249,0,1,1,'work_bench',17598,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,108608849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27781,2077360507,0,0,'Aurora V (Grandmaster)','Scribing new formula to make: Aurora V (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3335299466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27782,2077375997,0,0,'Enhanced Cloth Frostfang Furious Armguards','',90,450,2812765109,1386343008,2430,0,2,1,'work_bench',19380,1,10185,10,166715412,NULL,166715412,NULL,166715412,NULL,166715412,NULL,1197927357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27783,2077394644,1,0,'Tinkered Airship Propeller','Tinkering with raw materials to make: Tinkered Airship Propeller.',25,125,1038997614,1038997614,1022,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3083377,66200,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27784,2077524312,0,0,'Wrath Stance IX (Ancient)','Brewing ingredients together to make: Wrath Stance IX (Ancient)',103,515,2557647574,2817699641,4814,0,8192,1,'chemistry_table',3829,1,7257,200,1367658895,NULL,1367658895,NULL,1367658895,NULL,1367658895,NULL,2283417566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27785,2077685213,0,0,'Dark Pyre VII (Grandmaster)','Scribing new formula to make: Dark Pyre VII (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3426671188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27786,2077705943,0,0,'True Blood Adornment of Health','',122,610,931275816,931275816,3881,0,1,1,'work_bench',18127,5,6104,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2130738934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27787,2077711413,0,0,'Kidney Stab X (Adept)','Crafting materials together to make: Kidney Stab X (Adept)',114,570,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2681893135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27788,2077726035,0,0,'Blood-Wrought Reflex Bow of Sepulchral Might','',125,625,2812765109,1386343008,5353,0,2,1,'work_bench',2860,1,8818,50,3770182342,NULL,3770182342,NULL,3770182342,NULL,3770182342,NULL,3129797324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27789,2077764557,1,0,'Holy Salvation IV (Journeyman)','Working with raw materials to scribe Holy Salvation IV (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2715979636,111273,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27790,2077870395,0,0,'Amulet of the Stinger','Engraving metal to create: Amulet of the Stinger',120,600,3330500131,2463992638,2141,0,2048,1,'work_bench',15987,1,18811,25,2628957789,NULL,1597915465,NULL,1597915465,NULL,1597915465,NULL,550179593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27791,2077969052,0,0,'Enhanced Fens of Nathsar Miracle Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',6817,1,10185,10,1008973533,NULL,1008973533,NULL,1008973533,NULL,1008973533,NULL,1596223481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27792,2078102778,1,0,'Ancestral Mettle II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Mettle II (Expert).',30,150,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,2371301700,100714,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27793,2078114431,0,0,'Divine Shadowscream Flight Crossbow Bolt','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,3953818652,NULL,3953818652,NULL,3953818652,NULL,4200163121,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27794,2078133686,0,0,'Disorientation XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',19786,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1078148050,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27795,2078136479,0,0,'Selo''s Accelerando VII (Adept)','Crafting materials together to make: Selo''s Accelerando VII (Adept)',115,575,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1527273587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27796,2078200334,0,0,'Miracle Shot IX (Journeyman)','Engraving metal to create: Miracle Shot IX (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1188195768,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27797,2078220394,0,0,'Enhanced Leather Feerrott Miracle Cover','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',427,1,10185,10,1177449763,NULL,1177449763,NULL,1177449763,NULL,1177449763,NULL,3546194358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27798,2078413268,0,0,'Enhanced Leather Rujark Aggressive Shoes','',90,450,2812765109,1386343008,3632,0,2,1,'work_bench',12933,1,10185,10,1960778165,NULL,1960778165,NULL,1960778165,NULL,1960778165,NULL,4096724650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27799,2078430166,1,0,'Imbued Fire Emerald Ring of Stamina','Working materials together to make a pristine imbued fire emerald ring of stamina.',76,380,3330500131,2463992638,3444,0,2048,1,'work_bench',1751,1,6831,10,4223365464,152421,4223365464,152421,4223365464,152421,4223365464,152421,354213663,159474,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27800,2078603479,1,0,'Indium Katana','Working materials together to make an indium katana.',55,275,4032608519,3395302654,2863,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,654901473,83181,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27801,2078651208,1,0,'Spirit Totem of the Winged Viper','Unlocking the spirit of ash wood to make a totem.',25,125,3076004370,1677747280,1214,0,16,1,'woodworking_table',2464,1,12864,1,583576193,9308,2191745470,48213,2191745470,48213,2191745470,48213,2191745470,48213,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27802,2078746363,1,0,'Sever IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Sever IV (Expert).',56,280,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3334941049,119274,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27803,2078826295,1,0,'Ferrite Dirk','Working materials together to make a ferrite dirk.',70,350,4032608519,3395302654,609,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3701518351,76921,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27804,2078828855,0,0,'Imbued Underforged Oathtakers Earring','',30,150,1386343008,2812765109,2215,0,2,1,'work_bench',19720,1,8470,8,512901274,NULL,512901274,NULL,512901274,NULL,512901274,NULL,4218371750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27805,2079013983,1,0,'Masked Strike VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Masked Strike VI (Expert)',74,370,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1756873877,114080,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27806,2079042656,1,0,'Savory Fruit','Mixing raw materials to create: Savory Fruit.',20,100,3881305672,935416212,3962,0,8,1,'stove and keg',18039,1,5670,20,1431596190,13152,1431596190,13152,1431596190,13152,1431596190,13152,3363992311,37037,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27807,2079135902,1,0,'Oiled Waistband of Rapidity','By channeling your knowledge through an essence, you can make an Oiled Waistband of Rapidity.',80,400,1386343008,2812765109,2128,0,2,1,'sewing_table',11271,1,8264,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,3013514816,166538,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27808,2079141429,1,0,'Distortion II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Distortion II (Journeyman).',37,185,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,49152459,106976,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27809,2079430692,0,0,'Maddening Swarm V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Maddening Swarm V (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2530206587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27810,2079433816,0,0,'Ethereal Gift (Celestial)','Scribing new formula to make: Ethereal Gift (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',1530,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3376917274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27811,2079437173,1,0,'Consecrated Blood Iron Vambraces','Fusing metal together to create a pair of Consecrated Blood Iron Vambraces.',40,200,3108933728,1151456682,3256,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,2408266321,140184,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27812,2079641466,1,0,'Vulrich Sandwich','Cooking various materials together to make Vulrich Sandwich.',15,75,3881305672,935416212,2539,0,4,1,'stove and keg',10071,1,795,2,1682766616,15309,691358021,7750,691358021,7750,1739412990,37394,1739412990,37394,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27813,2079772888,0,0,'Enhanced Leather Barren Sky Spellweaver Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',5528,1,10185,10,203965481,NULL,203965481,NULL,203965481,NULL,203965481,NULL,3829388424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27814,2079860246,0,0,'Apply Poison IV (Grandmaster)','Engraving metal to create: Apply Poison IV (Grandmaster)',92,460,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3041737990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27815,2079894151,1,0,'Rounded Tile of Adamantine','Sculpting raw materials to create: Rounded Tile of Adamantine.',63,315,1039865549,2639209773,2601,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2716098742,65269,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27816,2079984251,1,0,'Lucid Bracelet of Destruction','By channeling your knowledge through an essence, you can make a Lucid Bracelet of Destruction.',70,350,3330500131,2463992638,3981,0,2048,1,'work_bench',2870,1,6831,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,285679764,163243,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27817,2080022553,1,0,'Carbonite Vanguard Sabatons','Fusing metal together to create a Carbonite Vanguard Sabatons.',21,105,3108933728,1151456682,275,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2773506583,137868,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27818,2080099775,0,0,'Alin''s Serene Serenade VI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',16231,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3974171126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27819,2080136252,1,0,'Cobalt Melodic Boots','Fusing metal together to create a Cobalt Melodic Boots.',54,270,3108933728,1151456682,2408,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2180496938,139746,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27820,2080137534,0,0,'Xiocite Harpoon of the Lodaka','Fusing metal together to create: Xiocite Harpoon of the Lodaka',98,490,4032608519,3395302654,1666,0,256,1,'forge',18230,10,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,4069056831,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27821,2080209971,0,0,'Enhanced Shimmering Citadel Mender Truncheon','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',20678,1,10185,10,375708204,NULL,375708204,NULL,375708204,NULL,375708204,NULL,3888045958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27822,2080218308,1,0,'Hallowed Hoop','Working rare void shard materials together to make: Hallowed Hoop.',89,445,1386343008,2812765109,2199,0,2,1,'work_bench',8788,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2527141926,157416,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27823,2080286532,0,0,'Enhanced Leather Clockwork Fatewalker Gloves','',90,450,2812765109,1386343008,3626,0,2,1,'work_bench',11862,1,10185,10,1958981413,NULL,1958981413,NULL,1958981413,NULL,1958981413,NULL,4097030202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27824,2080331472,0,0,'Tungsten Vanguard Barbute','Fusing metal together to create: Tungsten Vanguard Barbute.',94,470,3108933728,1151456682,1562,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,668974342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27825,2080359375,1,0,'Imbued Feyiron Brigandine Coat','',38,190,3108933728,1151456682,2414,0,128,1,'forge',8647,1,8470,4,3828510310,7187,554426690,152085,554426690,152085,554426690,152085,4066617396,159423,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27826,2080447691,1,0,'Crippling Arrow II (Expert)','By channeling your knowledge through metal, you can make a Rune of Crippling Arrow II (Expert).',34,170,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,161343352,104918,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27827,2080600904,1,0,'Blessed Steel War Hammer','Working materials together to make a blessed steel war hammer.',28,140,4032608519,3395302654,2261,0,256,1,'forge',9312,1,11679,6,1979956465,88429,1979956465,88429,1979956465,88429,1979956465,88429,2286380887,72197,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27828,2080751208,0,0,'Tendrils of Horror V (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',11048,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3921168519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27829,2080833440,1,0,'Imbued Indium Sai','Working materials together to make an imbued indium sai.',51,255,4032608519,3395302654,2369,0,256,1,'forge',19929,1,9346,8,1521584625,83209,1521584625,83209,1521584625,83209,1521584625,83209,3245886571,82110,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27830,2080918217,0,0,'Enhanced Chelsith Slayer Baton','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',15152,1,10185,10,3436207974,NULL,3436207974,NULL,3436207974,NULL,3436207974,NULL,2950137410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27831,2080931748,1,0,'Dreadful Wrath III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Dreadful Wrath III (Journeyman).',68,340,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,591412145,107399,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27832,2081028932,1,0,'Holy Strike III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Holy Strike III (Journeyman).',56,280,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1166562306,111296,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27833,2081046159,1,0,'a pristine briarwood shelf','The art of sculpting wood into a shelf.',37,185,1039865549,2639209773,647,0,32,1,'woodworking_table',11675,1,12538,1,1338242763,9312,4094337417,60287,1694969786,61138,685864810,60193,3120857309,60806,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27834,2081165739,1,0,'Lucid Sash of Velocity','By channeling your knowledge through an essence, you can make a Lucid Sash of Velocity.',80,400,1386343008,2812765109,2127,0,2,1,'sewing_table',11271,1,8264,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,2461325209,163281,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27835,2081184411,0,0,'Svarni Saddle of Harvesting','',124,620,2812765109,1386343008,4838,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1985759239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27836,2081241434,0,0,'Enhanced Cloth Freeport Aggressive Slippers','',90,450,2812765109,1386343008,533,0,2,1,'work_bench',15344,1,10185,10,1439541055,NULL,1439541055,NULL,1439541055,NULL,1439541055,NULL,2589176055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27837,2081302505,1,0,'Fanatical Healing (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fanatical Healing (Journeyman).',3,15,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1156527431,108386,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27838,2081318302,0,0,'Necrotic Blade II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',8585,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2652898763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27839,2081374963,0,0,'Twark Katar','',100,500,4032608519,3395302654,1672,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3836055529,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27840,2081396831,1,0,'mud bowls','Working materials together to make traditional mud bowls',80,400,2812765109,1386343008,305,0,2,1,'forge',9807,1,6831,1,1464525950,9302,533270442,13002,533270442,13002,533270442,13002,468956213,9905,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27841,2081504867,1,0,'Cenobite''s Prodigious Breeches','Working materials together to make: Cenobite''s Prodigious Breeches.',90,450,1386343008,2812765109,3356,0,2,1,'sewing_table',4303,1,8264,5,1024541978,138084,1024541978,138084,1024541978,138084,1024541978,138084,1024541978,138084,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27842,2081525788,0,0,'Enhanced Cloth Freeport Unbroken Gauntlets','',90,450,2812765109,1386343008,261,0,2,1,'work_bench',5880,1,10185,10,1699114341,NULL,1699114341,NULL,1699114341,NULL,1699114341,NULL,1103379539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27843,2081731008,1,0,'Exceptional Mental Breach','Blending various ingredients together to make a Exceptional Mental Breach.',67,335,2557647574,2817699641,1205,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,2266032699,46243,2266032699,46243,2266032699,46243,2266032699,46243,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27844,2081795699,0,0,'Cunning Defense X (Expert)','Engraving metal to create: Cunning Defense X (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2504911888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27845,2082157885,0,0,'Destructive Rage IX (Grandmaster)','Crafting materials together to make: Destructive Rage IX (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'chemistry_table',14831,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3624146091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27846,2082179011,0,0,'Jester''s Cap III (Journeyman)','Engraving metal to create: Jester''s Cap III (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4184383771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27847,2082339761,0,0,'Flamboyant Strike (Grandmaster)','Engraving metal to create: Flamboyant Strike (Grandmaster)',44,220,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,555042938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27848,2082383886,0,0,'Rune of Thought XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',15050,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3009985435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27849,2082484027,0,0,'Abyssal Elixir of Fortitude','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',12135,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,1791247431,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27850,2082502745,0,0,'Cannibalize Thoughts II (Grandmaster)','Scribing new formula to make: Cannibalize Thoughts II (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,481056449,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27851,2082520897,0,0,'Enhanced Chain Ykesha''s Mountaineer Armguards','',90,450,2812765109,1386343008,1581,0,2,1,'work_bench',8551,1,10185,10,1931327264,NULL,1931327264,NULL,1931327264,NULL,1931327264,NULL,4092436543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27852,2082551478,0,0,'Crystal Blast XII (Expert)','Crafting materials together to make: Crystal Blast XII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1042919662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27853,2082556866,1,0,'Thaumaturge''s Scourging Epaulets','Working materials together to make: Thaumaturge''s Scourging Epaulets.',90,450,1386343008,2812765109,433,0,2,1,'sewing_table',12049,1,8264,5,894085700,185055,894085700,185055,894085700,185055,894085700,185055,894085700,185055,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27854,2082760223,1,0,'mahogany dresser','Sculpting raw materials to make a Mahogany Dresser.',70,350,1039865549,2639209773,653,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,1789785694,64069,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27855,2082834312,0,0,'Enhanced Sebilis Unbroken Reflex Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',14267,1,10185,10,429642882,NULL,429642882,NULL,429642882,NULL,429642882,NULL,4270223893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27856,2082856353,0,0,'Inquest VI (Grandmaster)','Scribing new formula to make: Inquest VI (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',11622,1,16106,200,1192309845,NULL,1192309845,NULL,1192309845,NULL,1192309845,NULL,942643574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27857,2082921091,0,0,'Extended Voidpiercer''s Coating [2H]','Toying with materials to make: Extended Voidpiercer''s Coating [2H]',115,575,1038997614,1038997614,3110,0,1,1,'work_bench',21070,30,9429,15,946740014,NULL,3626098258,NULL,3626098258,NULL,3626098258,NULL,3626098258,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27858,2083025446,0,0,'Narrow Divider of Catacomb Brick','Using Nights of the Dead treats and a little magic to create a Narrow Divider of Catacomb Brick.',29,145,1386343008,2812765109,847,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,113071537,NULL,113071537,NULL,113071537,NULL,113071537,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27859,2083029234,1,0,'Hostage (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Hostage (Journeyman).',23,115,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,2496469018,111324,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27860,2083088334,1,0,'Fashioned Beryllium Hoop','Conjoining various materials together to make a Fashioned Beryllium Hoop.',58,290,3330500131,2463992638,584,0,2048,1,'work_bench',10802,1,9346,8,1786478907,4235,456974231,8698,456974231,8698,456974231,8698,340233239,151173,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27861,2083160406,0,0,'Hurricane (Grandmaster)','Engraving metal to create: Hurricane (Grandmaster)',52,260,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2338204424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27862,2083169346,1,0,'The Sea Nymphâ€™s Glamour','Binding materials together to make a The Sea Nymph''s Glamour.',44,220,2082133324,2710531826,2440,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,1048194734,185188,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27863,2083203548,0,0,'Square Window Frame in Tall Divider of Acrylia','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1179040138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27864,2083219113,0,0,'Enhanced Lavastorm Duelist Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',12970,1,10185,10,558031138,NULL,558031138,NULL,558031138,NULL,558031138,NULL,799345139,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27865,2083300214,0,0,'Sillocorrosive Band','Crafting materials together to make: Sillocorrosive Band',110,550,2812765109,1386343008,985,0,2,1,'ts_innovation',9377,1,7257,200,882594272,NULL,882594272,NULL,882594272,NULL,882594272,NULL,23525796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27866,2083361104,1,0,'Loosely Wired Heart Stopper','Toying with materials to make a Loosely Wired Heart Stopper.',20,100,1038997614,1038997614,3088,0,1,1,'work_bench',10774,1,11679,4,1272401169,4834,194580595,46812,194580595,46812,194580595,46812,194580595,46812,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27867,2083366488,0,0,'Enhanced Chain Faydark Miracle Coif','',90,450,2812765109,1386343008,3071,0,2,1,'work_bench',11163,1,10185,10,1702517537,NULL,1702517537,NULL,1702517537,NULL,1702517537,NULL,1106774551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27868,2083370418,0,0,'Phantom Deathwatch Greatclub','Shaping materials together to create: Phantom Deathwatch Greatclub',96,480,3076004370,1677747280,633,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2049140348,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27869,2083517711,0,0,'Imbued Infested Oathtakers Charm','',20,100,1386343008,2812765109,2239,0,2,1,'work_bench',56,1,11679,6,967234908,NULL,967234908,NULL,967234908,NULL,967234908,NULL,372004005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27870,2083521563,0,0,'Enhanced Vuulan''s Mender Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',6017,1,10185,10,449106100,NULL,449106100,NULL,449106100,NULL,449106100,NULL,3579496316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27871,2083551022,1,0,'refreshing gin and juice','Brewing various materials together to make gin and juice.',25,125,3881305672,935416212,312,0,8,1,'stove and keg',13116,1,5670,1,442834175,3380,2032447949,37451,984296419,35572,185263158,36264,2619656541,36742,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27872,2083799535,0,0,'Voidpiercer''s Ring of Fortitude','Engraving metal to create: Voidpiercer''s Ring of Fortitude',119,595,3330500131,2463992638,606,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3616047122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27873,2083874284,1,0,'ornate ferrite bed','Sculpting raw materials to make an Ornate Ferrite Bed.',76,380,1039865549,2639209773,567,0,32,1,'woodworking_table',14900,1,14106,5,1221801322,7163,448332284,13009,448332284,13009,448332284,13009,1232169978,64352,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27874,2083914298,0,0,'Tap Essence X (Expert)','Engraving metal to create: Tap Essence X (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,539486556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27875,2083948234,0,0,'Enhanced Plate Maj''Dul Mystic Gloves','',90,450,2812765109,1386343008,1715,0,2,1,'work_bench',6887,1,10185,10,1442191535,NULL,1442191535,NULL,1442191535,NULL,1442191535,NULL,2590510951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27876,2084153773,0,0,'Imbued Brellium Short Sword','Working materials together to create: imbued brellium short sword.',80,400,4032608519,3395302654,623,0,256,1,'forge',5769,1,10185,5,1204904542,NULL,1204904542,NULL,1204904542,NULL,1204904542,NULL,1762462617,80529,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27877,2084166398,0,0,'Flash of Brilliance IX (Ancient)','Crafting materials together to make: Flash of Brilliance IX (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',21612,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2979490667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27878,2084222242,0,0,'Enhanced Chelsith Fatewalker Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',11090,1,10185,10,906595276,NULL,906595276,NULL,906595276,NULL,906595276,NULL,935098065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27879,2084269887,0,0,'Enhanced Plate Chardok Brawler Hardened Leggings','',90,450,2812765109,1386343008,1731,0,2,1,'work_bench',2423,1,10185,10,1206937513,NULL,1206937513,NULL,1206937513,NULL,1206937513,NULL,1896019802,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27880,2084519456,1,0,'Sonic Punch II (Journeyman)','Working materials together to make Sonic Punch II (Journeyman).',74,370,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3103068205,120736,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27881,2084545818,1,0,'Primordial Gauntlets of the Warlord','Reforging materials from the Fortress of Drunder into: Primordial Gauntlets of the Warlord.',90,450,1386343008,2812765109,1554,0,2,1,'drunder_great_forge',17047,1,19227,30,2455154066,170592,2455154066,170592,2455154066,170592,2455154066,170592,2455154066,170592,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27882,2084654663,1,0,'Blessed Cobalt Stiletto','Working materials together to make a blessed cobalt stiletto.',50,250,4032608519,3395302654,608,0,256,1,'forge',7594,1,9346,16,1743783589,73243,1743783589,73243,1743783589,73243,1743783589,73243,2542439045,71617,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27883,2084751522,1,0,'Fiery Magician V (Expert)','Working with raw materials to scribe Inferno Golem (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3862516925,108753,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27884,2084771973,0,0,'Urzarach Curry','Blending ingredients together to create: Urzarach Curry',99,495,3881305672,935416212,303,0,8,1,'stove and keg',22144,5,11573,25,443307891,6672,2359921247,NULL,2359921247,NULL,2359921247,NULL,2359921247,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27885,2084787006,1,0,'Blessed Stonehide Whip','Working materials together to make a blessed stonehide whip.',58,290,4032608519,3395302654,610,0,256,1,'sewing_table',14495,1,418,8,2838393114,88491,2838393114,88491,2838393114,88491,2838393114,88491,1313551332,72201,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27886,2084839851,0,0,'Earthen Phalanx (Celestial)','Scribing new formula to make: Earthen Phalanx (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',13361,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2932438910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27887,2084844319,0,0,'Cloudy Grog','Sculpting raw materials to create: Cloudy Grog',91,455,3881305672,935416212,306,0,8,1,'stove and keg',3089,1,11573,5,1230680062,3306,443307891,6672,443307891,6672,443307891,6672,2020778981,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27888,2084869504,1,0,'Favor of the Wild VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Favor of the Wild VI (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3776134215,108539,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27889,2084939900,1,0,'Heavenly Pie','Mixing raw materials to create: Heavenly Pie.',80,400,3881305672,935416212,3963,0,8,1,'stove and keg',344,1,10509,20,2271458821,6920,2271458821,6920,2271458821,6920,2271458821,6920,1634819397,36327,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27890,2085093847,1,0,'feyiron throwing axe','Combining materials to make a few feyiron throwing axes.',39,195,4032608519,3395302654,2263,0,256,1,'forge',17744,1,8470,4,3828510310,7187,2043503599,20453,2043503599,20453,2043503599,20453,2043503599,20453,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27891,2085250706,1,0,'Rosewood Buckler','Conditioning raw wood to create a Rosewood Buckler',60,300,3076004370,1677747280,12,0,16,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3650593081,53995,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27892,2085286058,1,0,'Obliterated Psyche II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Obliterated Psyche II (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,460254068,115641,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27893,2085341754,0,0,'Arrowroot','Blending ingredients together to create: Arrowroot',106,530,3881305672,935416212,2580,0,8,1,'stove and keg',10255,10,21505,15,2429457069,NULL,1355537094,NULL,1355537094,NULL,1355537094,NULL,1355537094,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27894,2085482292,1,0,'Mug VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Mug VII (Expert).',85,425,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2968668470,114879,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27895,2085648171,1,0,'Converge (Expert)','By channeling your knowledge through the quill, you can make a scroll of Converge (Expert).',18,90,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,456023270,104824,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27896,2085649006,0,0,'Amulet Enchantment Scroll','Crafting materials together to make: Amulet Enchantment Scroll',125,625,2812765109,1386343008,374,0,2,1,'work_desk',1366,10,16527,5,3123401422,NULL,2805524945,NULL,2805524945,NULL,2805524945,NULL,3959773833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27897,2085729467,0,0,'Phantom Harpoon of the Keshian','Fusing metal together to create: Phantom Harpoon of the Keshian',99,495,4032608519,3395302654,1666,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2770636681,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27898,2085752895,0,0,'Abyssal Leather Sheath','',100,500,4032608519,3395302654,2144,0,256,1,'forge',752,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2879816976,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27899,2085793853,1,0,'Grave Sacrament III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Grave Sacrament III (Journeyman).',54,270,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,4170872962,109971,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27900,2085820258,0,0,'Ministration (Grandmaster)','Scribing new formula to make: Ministration (Grandmaster)',1,5,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,575694176,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27901,2085828616,0,0,'Transcendence XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2133107415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27902,2085909311,0,0,'Enhanced Chain Charasis Sorcerous Linked Shirt','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',1584,1,10185,10,1435823450,NULL,1435823450,NULL,1435823450,NULL,1435823450,NULL,2584410770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27903,2085992906,0,0,'Septic Strike (Celestial)','Scribing new formula to make: Septic Strike (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',11478,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1148922017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27904,2086080341,0,0,'Hangman''s Noose XI (Expert)','Engraving metal to create: Hangman''s Noose XI (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3916878758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27905,2086119062,1,0,'Imbued Fulginate Spatha','Working materials together to make an imbued fulginate spatha.',42,210,4032608519,3395302654,1663,0,256,1,'forge',4917,1,16804,6,3588275319,79210,3588275319,79210,3588275319,79210,3588275319,79210,98978442,81863,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27906,2086190467,0,0,'Enhanced Plate Kylong Plains Forceful Legplates','',90,450,2812765109,1386343008,1717,0,2,1,'work_bench',1727,1,10185,10,1200862485,NULL,1200862485,NULL,1200862485,NULL,1200862485,NULL,1902192102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27907,2086190526,0,0,'Awaken Grave VII (Ancient)','Scribing new formula to make: Awaken Grave VII (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',48,1,16106,200,3439226945,NULL,3439226945,NULL,3439226945,NULL,3439226945,NULL,1700059180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27908,2086196973,1,0,'Theorems II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Theorems II (Expert).',46,230,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,499133665,122309,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27909,2086218141,1,0,'Siphon Strength V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Siphon Strength V (Journeyman).',82,410,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3394848929,120153,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27910,2086250093,0,0,'Calm Tranquility X (Grandmaster)','Crafting materials together to make: Calm Tranquility X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'chemistry_table',5807,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1146185753,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27911,2086300309,0,0,'Faerie Ally III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Faerie Ally III (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2747696332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27912,2086339888,0,0,'Harvest Mana VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Harvest Mana VII (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,430554534,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27913,2086374990,0,0,'Defile IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Defile IV (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3996235435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27914,2086426532,1,0,'Barkskin Mask','Binding materials together to make: Barkskin Mask.',79,395,2082133324,2710531826,1492,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,1047875832,134656,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27915,2086553912,0,0,'Enhanced Charasis Blademaster Maul','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',22298,1,10185,10,4047232363,NULL,4047232363,NULL,4047232363,NULL,4047232363,NULL,3351858584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27916,2086581989,1,0,'Blessed Brellium Long Sword','Working materials together to create: blessed brellium long sword.',81,405,4032608519,3395302654,617,0,256,1,'forge',12916,1,10185,5,3616583411,72597,3616583411,72597,3616583411,72597,3616583411,72597,2561675643,71475,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27917,2086700997,0,0,'Voidpiercer''s Cloak of Fortitude','Binding materials together to make: Voidpiercer''s Cloak of Fortitude',111,555,2082133324,2710531826,236,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3394003815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27918,2086773233,0,0,'Enhanced Cloth Faydark Miracle Soft Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',21862,1,10185,10,1698061448,NULL,1698061448,NULL,1698061448,NULL,1698061448,NULL,1102319038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27919,2086783248,0,0,'Perfect Shrill XII (Expert)','Engraving metal to create: Perfect Shrill XII (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3647207253,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27920,2086793092,0,0,'Tarven''s Crippling Crescendo VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Tarven''s Crippling Crescendo VIII (Expert).',95,475,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3257259251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27921,2086822344,0,0,'Netherous Bind VI (Grandmaster)','Scribing new formula to make: Netherous Bind VI (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,4020191169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27922,2086894615,1,0,'Imbued Fulginate Javelin','Working materials together to make an imbued fulginate javelin.',42,210,4032608519,3395302654,1675,0,256,1,'forge',16065,1,16804,6,2881952227,79139,2881952227,79139,2881952227,79139,2881952227,79139,1746637236,81778,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27923,2087054824,1,0,'Gut Kick IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Gut Kick IV (Journeyman).',47,235,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,3795591930,110214,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27924,2087108097,0,0,'Hawk Attack V (Grandmaster)','Engraving metal to create: Hawk Attack V (Grandmaster)',108,540,3330500131,2463992638,2828,0,2048,1,'work_bench',381,1,20818,200,2589122982,NULL,2589122982,NULL,2589122982,NULL,2589122982,NULL,2073275006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27925,2087276512,1,0,'Tanned Leather Shoulder Pads','Binding materials together to make a Tanned Leather Shoulder Pads.',13,65,2082133324,2710531826,253,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,3911276267,184764,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27926,2087276752,1,0,'Blessed Xegonite Javelin','Working materials together to make a blessed xegonite javelin.',62,310,4032608519,3395302654,1675,0,256,1,'forge',2341,1,19493,20,452295857,90382,452295857,90382,452295857,90382,452295857,90382,280274772,72300,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27927,2087412434,0,0,'Bilgewater','Blending ingredients together to create: Bilgewater',99,495,3881305672,935416212,406,0,8,1,'stove and keg',2313,5,11573,25,443307891,6672,1073183983,NULL,1073183983,NULL,1073183983,NULL,1073183983,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27928,2087470845,0,0,'Enhanced Living Tomb Shieldbreaker Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',21941,1,10185,10,2112933639,NULL,2112933639,NULL,2112933639,NULL,2112933639,NULL,1099967503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27929,2087514137,0,0,'Veilwalker''s Mercenary Boots of Rage','Fusing metal together to create: Veilwalker''s Mercenary Boots of Rage',118,590,3108933728,1151456682,1566,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2491231197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27930,2087631335,0,0,'Martial Bear Pelt Skullcap','Binding materials together to make: Martial Bear Pelt Skullcap.',94,470,2082133324,2710531826,258,0,512,1,'sewing_table',8427,1,14904,5,905664489,14389,827962118,6670,827962118,6670,827962118,6670,1627965467,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27931,2087658628,1,0,'Acid VII (Journeyman)','Working with raw materials to scribe Acid VII (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2724475576,100288,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27932,2087696777,0,0,'Imbued Dweller''s Stalkers Charm','',50,250,1386343008,2812765109,1022,0,2,1,'work_bench',12815,1,9346,16,603015334,NULL,603015334,NULL,603015334,NULL,603015334,NULL,3322689178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27933,2087834538,1,0,'Bob and Weave III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bob and Weave III (Journeyman).',40,200,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,2860844404,103116,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27934,2087928413,0,0,'Evade VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Evade VIII (Expert).',93,465,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,91028934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27935,2087998438,0,0,'Veilwalker''s Plate Boots of Evasion','Fusing metal together to create: Veilwalker''s Plate Boots of Evasion',113,565,3108933728,1151456682,1552,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,155498875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27936,2088027268,0,0,'Vengeful Arrow X (Grandmaster)','Scribing new formula to make: Vengeful Arrow X (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,211336783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27937,2088170016,1,0,'Winds of Healing III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Winds of Healing III (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2447804375,124619,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27938,2088243962,0,0,'Battle Tactics (Grandmaster)','Engraving metal to create: Battle Tactics (Grandmaster)',19,95,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,1119436390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27939,2088300761,0,0,'Enhanced Leather Chardok Duelist Sleeves','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',1062,1,10185,10,3065375943,NULL,3065375943,NULL,3065375943,NULL,3065375943,NULL,395077673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27940,2088351738,0,0,'Tranquility VII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3730447843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27941,2088440949,1,0,'Blessed Cobalt War Mace','Working materials together to make a blessed cobalt war mace.',57,285,4032608519,3395302654,1656,0,256,1,'forge',12254,1,9346,16,1673768900,73248,1673768900,73248,1673768900,73248,1673768900,73248,2478384100,71622,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27942,2088534162,0,0,'Enhanced Thundering Steppe Spellweaver Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',19240,1,10185,10,983951102,NULL,983951102,NULL,983951102,NULL,983951102,NULL,113575414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27943,2088548911,1,0,'Imbued Augmented Leather Tunic','',43,215,2082133324,2710531826,228,0,512,1,'sewing_table',9594,1,12020,12,1341148808,6229,2437299089,133861,2437299089,133861,2437299089,133861,1598697950,159071,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27944,2088741486,1,0,'Rush X (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rush X (Journeyman).',83,415,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1988453666,118902,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27945,2088806215,0,0,'Wild Accretion IX (Journeyman)','Scribing new formula to make: Wild Accretion IX (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3485274303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27946,2088813290,0,0,'Rejuvenation VI (Grandmaster)','Scribing new formula to make: Rejuvenation VI (Grandmaster)',41,205,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1655434376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27947,2088936918,0,0,'Weak Combat Ale','Working materials together to create: Weak Combat Ale.',93,465,3881305672,935416212,306,0,8,1,'stove and keg',9628,1,11573,25,3180860073,11559,443307891,6672,443307891,6672,443307891,6672,1575352142,NULL,1,25,25,25,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27948,2089106716,0,0,'Songster''s Luck III (Grandmaster)','Engraving metal to create: Songster''s Luck III (Grandmaster)',31,155,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3248071430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27949,2089148204,0,0,'Healing Grove VI (Journeyman)','Crafting materials together to make: Healing Grove VI (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3443130202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27950,2089196057,1,0,'Holy Armor III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Holy Armor III (Journeyman).',33,165,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,1331348498,111148,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27951,2089235202,1,0,'Robust Essence of Power','Blending various ingredients together to make: Robust Essence of Power.',92,460,2557647574,2817699641,329,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,3540058775,47823,3540058775,47823,3540058775,47823,3540058775,47823,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27952,2089255325,1,0,'Titanium Devout Gauntlets','Fusing metal together to create: titanium devout gauntlets.',83,415,3108933728,1151456682,2452,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1747606194,185723,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27953,2089273095,0,0,'Ancient Shroud II (Grandmaster)','Scribing new formula to make: Ancient Shroud II (Grandmaster)',19,95,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1436317150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27954,2089309695,0,0,'Shanghai XI (Expert)','Crafting materials together to make: Shanghai XI (Expert)',115,575,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1856655534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27955,2089613796,0,0,'Sneak Attack VIII (Grandmaster)','Engraving metal to create: Sneak Attack VIII (Grandmaster)',94,470,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1044297699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27956,2089946537,0,0,'Ancestral Ward XI (Ancient)','Crafting materials together to make: Ancestral Ward XI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',8103,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2733900501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27957,2090072997,0,0,'Maul VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Maul VIII (Journeyman).',97,485,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,2556254117,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27958,2090172727,0,0,'Battle Cry XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',13690,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3159300087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27959,2090249831,1,0,'Chromatic Storm VI (Journeyman)','Working with raw materials to scribe Chromatic Storm VI (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3807499802,104458,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27960,2090332467,0,0,'Dauntless Essence of Health','Brewing ingredients together to make: Dauntless Essence of Health',110,550,2557647574,2817699641,329,0,8192,1,'chemistry_table',1278,1,7257,30,3945555117,NULL,585596511,NULL,585596511,NULL,585596511,NULL,585596511,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27961,2090377763,0,0,'Blaze of Faith VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Blaze of Faith VI (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3848967540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27962,2090410151,0,0,'Lanet''s Excruciating Scream (Grandmaster)','Engraving metal to create: Lanet''s Excruciating Scream (Grandmaster)',21,105,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,4158280047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27963,2090493476,1,0,'Quick Swipe III (Expert)','By channeling your knowledge through metal, you can make a Rune of Quick Swipe III (Expert).',12,60,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1518328902,117266,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27964,2090507544,0,0,'Red Velvet Curtain, Right','The art of crafting the right panel of a red velvet curtain. For when it''s time to turn down the lights.',10,50,1039865549,2639209773,4255,0,4,1,'sewing_table',15379,1,8799,3,2972800688,NULL,2972800688,NULL,2972800688,NULL,2972800688,NULL,2972800688,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27965,2090592774,0,0,'Triple Shot II (Grandmaster)','Engraving metal to create: Triple Shot II (Grandmaster)',42,210,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2507188707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27966,2090753787,0,0,'Enhanced Plate Nektulos Unchained Legplates','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',15172,1,10185,10,3812922477,NULL,3812922477,NULL,3812922477,NULL,3812922477,NULL,2596329302,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27967,2090765841,0,0,'Polished Focus Crystal','Working common materials together to make: Polished Focus Crystal.',90,450,1386343008,2812765109,1216,0,2,1,'work_bench',4518,1,19785,5,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2842233127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27968,2090776617,0,0,'Master of the Hunt IX (Adept)','Crafting materials together to make: Master of the Hunt IX (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2067214878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27969,2090791875,1,0,'Tin Parrying Blade','Working materials together to make a tin parrying blade.',3,15,4032608519,3395302654,2367,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,1056336726,89146,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27970,2090801403,0,0,'Enhanced Plate Ulteran Forceful Hardened Leggings','',90,450,2812765109,1386343008,3696,0,2,1,'work_bench',13393,1,10185,10,1196691565,NULL,1196691565,NULL,1196691565,NULL,1196691565,NULL,1906737310,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27971,2090932856,0,0,'Shadowscream Quarterstaff of Fortitude','',120,600,3076004370,1677747280,1033,0,16,1,'woodworking_table',9672,4,10890,100,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1032349240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27972,2091013221,0,0,'Prophetic Ward II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Prophetic Ward II (Expert).',43,215,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3442781987,116877,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27973,2091044603,1,0,'Fashioned Feyiron Idol','Molding metals and gems to make a feyiron idol.',31,155,3330500131,2463992638,372,0,2048,1,'work_bench',16478,1,8470,1,427102526,6356,3133658628,51201,2449658628,54297,2960463303,52113,1758185578,52111,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27974,2091239352,0,0,'Short Column of Unrest Stone','Using Nights of the Dead treats and a little magic to create a Short Column of Unrest Stone.',29,145,1386343008,2812765109,1215,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,2069766313,NULL,2069766313,NULL,2069766313,NULL,2069766313,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27975,2091603959,0,0,'Fusion IV (Grandmaster)','Scribing new formula to make: Fusion IV (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1571822533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27976,2091640975,0,0,'Manhandle IX (Adept)','Crafting materials together to make: Manhandle IX (Adept)',116,580,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1909764057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27977,2091661279,0,0,'Battle Tactics X (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,684749463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27978,2091770859,1,0,'Puppetmaster (Expert)','Working with raw materials to scribe Puppetmaster (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1180979097,117080,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27979,2091780002,0,0,'Gnostic''s Elixir of Tactics','Engraving metal to create: Gnostics Elixir Of Tactics',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',4648,5,7730,75,817286102,6667,3559716507,NULL,3559716507,NULL,3559716507,NULL,3559716507,NULL,10,1,2,5,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27980,2091864207,0,0,'Storm of Lightning IX (Journeyman)','Scribing new formula to make: Storm of Lightning IX (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3242669575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27981,2092019106,0,0,'Ice Comet VII (Adept)','Crafting materials together to make: Ice Comet VII (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3043433063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27982,2092069195,0,0,'Enhanced Toxxulia''s Duelist Bludgeon','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',18135,1,10185,10,4057457944,NULL,4057457944,NULL,4057457944,NULL,4057457944,NULL,3341121003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27983,2092142533,0,0,'Bloody Tooth Outrider''s Leather Boots','',100,500,2082133324,2710531826,1594,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,1527483044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27984,2092150614,1,0,'Rivervale Flasks','Create some Rivervale flasks to adorn your house or guildhall!',10,50,1039865549,2639209773,405,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,1676557372,65233,1676557372,65233,1676557372,65233,1676557372,65233,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27985,2092354588,1,0,'Tarven''s Crippling Crescendo VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Tarven''s Crippling Crescendo VI (Journeyman)',75,375,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,440125513,121973,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27986,2092356693,0,0,'Tranquil Explorer Symbol','Engraving metal to create: Tranquil Explorer Symbol',96,480,3330500131,2463992638,2975,0,2048,1,'work_bench',5479,5,19785,25,16793369,6668,762767352,NULL,762767352,NULL,762767352,NULL,324408586,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27987,2092447810,0,0,'Dispatch V (Ancient)','Engraving metal to create: Dispatch V (Ancient)',104,520,3330500131,2463992638,4814,0,2048,1,'work_bench',3681,1,20818,200,863957063,NULL,863957063,NULL,863957063,NULL,863957063,NULL,4071790973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27988,2092466295,0,0,'Lucan''s Pact VII (Grandmaster)','Engraving metal to create: Lucan''s Pact VII (Grandmaster)',82,410,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2839368441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27989,2092515252,1,0,'Imbued Adamantine Tribal Spear','Working materials together to make an imbued adamantine tribal spear.',64,320,4032608519,3395302654,626,0,256,1,'forge',5308,1,19493,10,1339788900,70138,1339788900,70138,1339788900,70138,1339788900,70138,4118081288,80277,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27990,2092627290,1,0,'Woven Rawhide Bracers','Binding materials together to make a Woven Rawhide Leather Bracers.',1,5,2082133324,2710531826,254,0,2,1,'sewing_table',1619,1,8799,1,1545988262,11271,2668579910,4143,2668579910,4143,2668579910,4143,3984585206,191477,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27991,2092679473,1,0,'Imbued Xegonite Devout Greaves','Fusing metal together to create Imbued Xegonite Devout Greaves',69,345,3108933728,1151456682,2454,0,128,1,'forge',12183,1,19493,20,2481713601,15599,3992300580,191921,3992300580,191921,3992300580,191921,1050535250,160011,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27992,2092702972,1,0,'Manhandle (Expert)','By channeling your knowledge through an essence, you can make an Essence of Manhandle (Expert).',22,110,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3288589866,113979,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27993,2092749400,0,0,'Unblemished Moonflower Wash','Using various materials together to make moonflower wash.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',18150,1,21283,1,3374203202,NULL,672953893,5253,892295726,9560,1365346542,9885,276754609,14932,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27994,2092803708,1,0,'Murderous Rake (Expert)','By channeling your knowledge through metal, you can make a Rune of Murderous Rake (Expert).',20,100,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1049928598,114908,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27995,2092808004,0,0,'Lethargy IV (Grandmaster)','Crafting materials together to make: Lethargy IV (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',152,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1130732715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27996,2092871827,1,0,'Snappy Red Boots','Using special Frostfell materials and magic to create snappy red boots.',30,150,2082133324,2710531826,437,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3664956489,180664,3664956489,180664,3664956489,180664,3664956489,180664,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27997,2092905005,0,0,'Ritual Healing XI (Grandmaster)','Crafting materials together to make: Ritual Healing XI (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',12605,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2697408573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27998,2092929889,1,0,'Thunderous Overture II (Expert)','By channeling your knowledge through metal, you can make a Rune of Thunderous Overture II (Expert).',40,200,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3799080150,122486,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(27999,2092965390,1,0,'Engraved Choker of Might','Binding materials together to make: Engraved Choker of Might.',90,450,773137566,2949308177,3457,0,4096,1,'work_desk',13041,1,6342,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,762679588,148736,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28000,2092981551,1,0,'Moderate IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Moderate IV (Journeyman).',63,315,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,3475073756,114723,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28001,2092988243,1,0,'Stonehide Leather Bandolier','Joining various materials to make a bandolier.',51,255,2082133324,2710531826,2144,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,1792640090,42852,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28002,2093023601,1,0,'Curse of Darkness (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Curse of Darkness (Journeyman).',25,125,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,2964147757,105181,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28003,2093186028,1,0,'Thurgadin Formal Tunic (Rose)','Binding materials together to make: Thurgadin Formal Tunic (Rose).',90,450,2082133324,2710531826,1,0,512,1,'sewing_table',793,1,8264,10,1125380637,6176,1125380637,6176,1125380637,6176,1125380637,6176,219572750,185590,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28004,2093247342,0,0,'Poinsett Flower in a Radiant Pot','Using special Frostfell materials and magic to create a poinsett flower in a radiant pot.',20,100,3076004370,1677747280,1994,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,2653596435,NULL,2653596435,NULL,2653596435,NULL,2653596435,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28005,2093271672,1,0,'Tin Flamberge','Working materials together to make a tin flamberge.',0,0,4032608519,3395302654,615,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,1990177400,89104,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28006,2093281841,0,0,'Large Brown and Gold Kamapor Jar','',122,610,1039865549,2639209773,569,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,420337199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28007,2093284935,0,0,'Rhenium Righteous Cuirass','Fusing metal together to create: Rhenium Righteous Cuirass.',95,475,3108933728,1151456682,1551,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,460716512,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28008,2093293531,1,0,'a pristine standard ash shelf','The art of sculpting wood into a shelf.',27,135,1039865549,2639209773,647,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,1759026136,60991,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28009,2093329818,1,0,'Instill Panic (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Instill Panic (Journeyman).',30,150,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,518973098,112366,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28010,2093415876,1,0,'Leaf Wrapped Baked Succulent','Mixing delectable foodstuffs together to cook up Leaf Wrapped Baked Succulent.',71,355,3881305672,935416212,296,0,8,1,'stove and keg',19622,1,4242,2,3334834547,11257,3522626291,13007,3522626291,13007,726277228,36458,726277228,36458,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28011,2093449721,1,0,'Roundhouse V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse V (Expert).',61,305,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,4089258071,118681,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28012,2093495047,1,0,'Pledge of Armament V (Expert)','Working materials together to make Pledge of Armament V (Expert).',73,365,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1202216953,116529,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28013,2093635877,0,0,'Shadowscream Throwing Dagger','',120,600,4032608519,3395302654,362,0,256,1,'forge',7958,1,9429,30,946740014,NULL,2533538445,NULL,2533538445,NULL,2533538445,NULL,2533538445,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28014,2093704078,1,0,'Tranquil Vision IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Tranquil Vision IV (Journeyman).',60,300,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1233437047,122731,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28015,2093739500,0,0,'Cold Pine Garland','Using special Frostfell materials and magic to create a cold pine garland.',20,100,3076004370,1677747280,2098,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,1601175095,NULL,1601175095,NULL,1601175095,NULL,1601175095,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28016,2093765377,0,0,'Ceremonial Blade IX (Ancient)','Engraving metal to create: Ceremonial Blade IX (Ancient)',106,530,3330500131,2463992638,4814,0,2048,1,'work_bench',10219,1,20818,200,1620716837,NULL,1620716837,NULL,1620716837,NULL,1620716837,NULL,3674435074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28017,2093770777,0,0,'Enhanced Plate Veksar Spellweaver Hardened Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',1463,1,10185,10,1704695136,NULL,1704695136,NULL,1704695136,NULL,1704695136,NULL,1092207702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28018,2093905191,0,0,'Shadow Coil X (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',10911,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,114628576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28019,2093935393,1,0,'Hallowed Scripture','Working rare void shard materials together to make: Hallowed Scripture.',89,445,1386343008,2812765109,371,0,2,1,'work_bench',8788,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3206048483,52611,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28020,2094064481,1,0,'Smoldering Adornment of Critical Chance (Greater)','Binding materials together to make: Smoldering Adornment of Critical Chance (Greater).',77,385,931275816,931275816,3877,0,1,1,'work_bench',10569,1,6831,5,1063564340,8335,1370369088,27114,1370369088,27114,1370369088,27114,1370369088,27114,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28021,2094113734,1,0,'Imbued Silver Band of Agility','Conjoining various materials together to make a Imbued Silver Band of Agility.',18,90,3330500131,2463992638,554,0,1024,1,'work_bench',11155,1,19938,4,2828662027,12816,1504612164,151601,1504612164,151601,1504612164,151601,3058937016,159774,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28022,2094153782,0,0,'Faceted Arcannium Hoop','',100,500,3330500131,2463992638,377,0,2048,1,'work_bench',8822,5,17015,5,300367220,NULL,300367220,NULL,300367220,NULL,300367220,NULL,2048684580,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28023,2094340107,0,0,'Incandescent Adornment of Blasting (Lesser)','Binding materials together to make: Incandescent Adornment of Blasting (Lesser)',100,500,931275816,931275816,3881,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,139356855,NULL,139356855,NULL,139356855,NULL,139356855,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28024,2094341915,0,0,'Etherium Chain Boots of Rage','Fusing metal together to create: Etherium Chain Boots of Rage',107,535,3108933728,1151456682,1531,0,128,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1185183093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28025,2094454034,0,0,'Repentance IX (Grandmaster)','Crafting materials together to make: Repentance IX (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',16197,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1839835916,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28026,2094487372,0,0,'Enhanced Plate Erudin Brawler Leggings','',90,450,2812765109,1386343008,1570,0,2,1,'work_bench',12896,1,10185,10,1193041882,NULL,1193041882,NULL,1193041882,NULL,1193041882,NULL,1911476009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28027,2094559927,0,0,'Enhanced Leather Charasis Sorcerous Boiled Boots','',90,450,2812765109,1386343008,1517,0,2,1,'work_bench',9217,1,10185,10,1093216254,NULL,1093216254,NULL,1093216254,NULL,1093216254,NULL,3562664811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28028,2094904758,0,0,'City of Mist Archway','',1,5,2812765109,1386343008,2337,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,4012367173,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28029,2095043390,1,0,'Siphon Strength (Expert)','By channeling your knowledge through an essence, you can make an Essence of Siphon Strength (Expert).',30,150,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1991739700,120131,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28030,2095130246,1,0,'Iron Mace','Working materials together to make an iron mace.',15,75,4032608519,3395302654,1655,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,3662134834,83359,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28031,2095167257,0,0,'Holy Ground II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',13910,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1984617273,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28032,2095351499,0,0,'Enhanced Chain Freeport Aggressive Gloves','',90,450,2812765109,1386343008,1610,0,2,1,'work_bench',16346,1,10185,10,1091949442,NULL,1091949442,NULL,1091949442,NULL,1091949442,NULL,3563390743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28033,2095375924,0,0,'Empyral Plate Breastplate of Force','Fusing metal together to create: Empyral Plate Breastplate of Force',120,600,3108933728,1151456682,1390,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,684054809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28034,2095528309,0,0,'Enhanced Leather Steamfont Tranquil Sleeves','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',8663,1,10185,10,2772655732,NULL,2772655732,NULL,2772655732,NULL,2772655732,NULL,168283187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28035,2095529417,1,0,'Spider on a String','Toying with materials to make a Spider on a String.',16,80,1038997614,1038997614,1860,0,1,1,'work_bench',10011,1,19938,4,1926707855,8395,91632576,48161,91632576,48161,91632576,48161,91632576,48161,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28036,2095706387,0,0,'Infusion of the Planes','Diluting transmuting components to create: Infusion of the Planes.',105,525,931275816,931275816,3057,0,1,1,'work_bench',2678,1,20818,5,175486501,NULL,471129071,NULL,471129071,NULL,471129071,NULL,471129071,NULL,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28037,2095718364,0,0,'Velium Winds (Grandmaster)','Scribing new formula to make: Velium Winds (Grandmaster)',2,10,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1560618868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28038,2095768555,1,0,'Guardian Sphere III (Journeyman)','Working materials together to make Guardian Sphere III (Journeyman).',80,400,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,4006663184,110142,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28039,2095911592,0,0,'Provoke XII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',8881,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3741895008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28040,2095920865,1,0,'Thinkers'' Buckler','Working materials together to create: thinkers'' buckler.',89,445,3076004370,1677747280,12,0,16,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,2153436077,55048,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28041,2096042931,0,0,'Binding of Stone (Ancient)','',100,500,3330500131,2463992638,4814,0,2048,1,'work_bench',9408,1,17015,5,2295042621,NULL,2295042621,NULL,2295042621,NULL,2295042621,NULL,2672148672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28042,2096065988,0,0,'Phantom Outrider Bracers','Binding materials together to make: Phantom Outrider Bracers',96,480,2082133324,2710531826,1462,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,874904932,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28043,2096077571,1,0,'Undergrowth III (Journeyman)','Working with raw materials to scribe Undergrowth III (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1035590224,123096,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28044,2096121388,0,0,'Lanet''s Excruciating Scream V (Grandmaster)','Engraving metal to create: Lanet''s Excruciating Scream V (Grandmaster)',74,370,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3763540919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28045,2096146658,0,0,'Incandescent Adornment of Extra Attacks (Superior)','Binding materials together to make: Incandescent Adornment of Extra Attacks (Superior)',100,500,931275816,931275816,3877,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,702000042,NULL,702000042,NULL,702000042,NULL,702000042,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28046,2096194710,1,0,'Blessed Cobalt Sai','Working materials together to make a blessed cobalt sai.',51,255,4032608519,3395302654,2369,0,256,1,'forge',8501,1,9346,16,2128780075,73232,2128780075,73232,2128780075,73232,2128780075,73232,2134339865,71606,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28047,2096272815,0,0,'Crispy Ninjabread Plushie','Using special Frostfell materials and magic to create a crispy ninjabread plushie.',30,150,3881305672,935416212,4070,0,8,1,'everfrost_keg',5323,1,15410,2,2140275087,13557,3078607711,NULL,3078607711,NULL,3078607711,NULL,3078607711,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28048,2096442194,1,0,'Rickety Stage','Sculpting raw materials to create: Rickety Stage.',91,455,1039865549,2639209773,568,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,513310324,65222,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28049,2096545269,1,0,'Ancient Shroud (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancient Shroud (Expert).',12,60,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2825979465,100825,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28050,2096548353,0,0,'Act of War II (Grandmaster)','Scribing new formula to make: Act of War II (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,797518064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28051,2096645821,0,0,'Night Strike VIII (Grandmaster)','Engraving metal to create: Night Strike VIII (Grandmaster)',85,425,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1432731754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28052,2096650468,0,0,'Phantom Troupe II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',21527,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2131941686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28053,2097010806,0,0,'Rob XII (Expert)','Engraving metal to create: Rob XII (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,207386940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28054,2097018705,0,0,'Ancestral Savior IX (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1829175167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28055,2097226829,0,0,'Enhanced Leather Crushbone Unchained Gloves','',90,450,2812765109,1386343008,2890,0,2,1,'work_bench',19656,1,10185,10,1203456139,NULL,1203456139,NULL,1203456139,NULL,1203456139,NULL,3392386409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28056,2097238425,0,0,'Bruising Spirit IV (Grandmaster)','Engraving metal to create: Bruising Spirit IV (Grandmaster)',68,340,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3315647833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28057,2097272284,1,0,'Ferrite Devout Greaves','Working materials together to make a Pristine Ferrite Devout Greaves.',76,380,3108933728,1151456682,1640,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,695015372,151943,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28058,2097408088,1,0,'Imbued Carbonite Flail','Working materials together to make an imbued carbonite flail.',24,120,4032608519,3395302654,34,0,256,1,'forge',2017,1,11679,3,2244960366,72900,2244960366,72900,2244960366,72900,2244960366,72900,4125858061,80631,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28059,2097547364,0,0,'Brutal Stand (Adept)','Crafting materials together to make: Brutal Stand (Adept)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3706886701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28060,2097604880,0,0,'Ball Lightning VI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',2130,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4004060864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28061,2097791948,0,0,'Frostfell Holiday Stripe Tile','Using special Frostfell materials and magic to create a Frostfell Holiday Stripe building block.',30,150,773137566,2949308177,2600,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,1728453661,NULL,1728453661,NULL,1728453661,NULL,1728453661,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28062,2097900912,0,0,'Umbral Warding XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2742885348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28063,2097949830,0,0,'Bloody Tooth Soothsayer''s Bellyhugger','',100,500,3330500131,2463992638,2186,0,2048,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,893627400,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28064,2097961570,0,0,'Enhanced Plate Crushbone Unchained Gloves','',90,450,2812765109,1386343008,3694,0,2,1,'work_bench',13550,1,10185,10,1090326315,NULL,1090326315,NULL,1090326315,NULL,1090326315,NULL,3582843838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28065,2097995607,0,0,'Stormborn Souffle','Blending ingredients together to create: Stormborn Souffle',98,490,3881305672,935416212,4327,0,8,1,'stove and keg',13019,1,11573,15,1610469049,NULL,2270258614,NULL,2270258614,NULL,2270258614,NULL,2270258614,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28066,2098149243,0,0,'Oblivion Link (Expert)','Scribing new formula to make: Oblivion Link (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2553590924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28067,2098225688,1,0,'a pristine cedar militia double shelf','The art of sculpting wood into a shelf.',46,230,1039865549,2639209773,647,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,365864127,60818,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28068,2098244247,0,0,'Rock Skin VII (Expert)','Brewing ingredients together to make: Rock Skin VII (Expert)',108,540,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2534225094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28069,2098284233,1,0,'Blessed Ebon Assault Axe','Working materials together to make a blessed ebon assault axe.',41,205,4032608519,3395302654,1647,0,256,1,'forge',11173,1,16804,12,3164785629,75985,3164785629,75985,3164785629,75985,3164785629,75985,559485753,71631,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28070,2098421367,0,0,'Chaos XI (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3123070566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28071,2098529265,0,0,'Enhanced Cloth Rujark Miracle Robe','',90,450,2812765109,1386343008,2447,0,2,1,'work_bench',9816,1,10185,10,1423285652,NULL,1423285652,NULL,1423285652,NULL,1423285652,NULL,2605419100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28072,2098691231,1,0,'Carved Sculpture of the Lost','Binding materials together to make: Carved Sculpture of the Lost.',90,450,1039865549,2639209773,375,0,32,1,'woodworking_table',984,1,5454,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,3975403280,50814,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28073,2098756589,0,0,'Enhanced Leather Guk Spellweaver Boiled Boots','',90,450,2812765109,1386343008,2503,0,2,1,'work_bench',9749,1,10185,10,1089023652,NULL,1089023652,NULL,1089023652,NULL,1089023652,NULL,3583638065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28074,2098769459,0,0,'Fire Seed VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fire Seed VII (Expert).',97,485,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2762122367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28075,2098869806,0,0,'Glittervein Brigantine Leggings','',100,500,3108933728,1151456682,4124,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,3119808210,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28076,2098940381,0,0,'Imbued Thrall''s Chain Bracers','',10,50,1386343008,2812765109,4106,0,2,1,'forge',5035,1,19938,4,469936577,NULL,469936577,NULL,469936577,NULL,469936577,NULL,2851331956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28077,2099086399,0,0,'delectable chocolate fayberry cake','Cooking various materials together to make chocolate fayberry cake.',29,145,3881305672,935416212,299,0,8,1,'stove and keg',4863,1,5670,1,494782854,3331,123757655,NULL,3889349389,36988,3510505505,35703,2726978170,35915,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28078,2099402089,0,0,'Enhanced Plate Chelsith Mender Helmet','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',7720,1,10185,10,1685432336,NULL,1685432336,NULL,1685432336,NULL,1685432336,NULL,1089992998,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28079,2099532605,0,0,'Double Pinkleaf Frond','Channeling your knowledge to create: Double Pinkleaf Frond',97,485,1039865549,2639209773,1940,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2891114482,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28080,2099548049,0,0,'Enhanced Chain Rujark Aggressive Mitts','',90,450,2812765109,1386343008,1428,0,2,1,'work_bench',22506,1,10185,10,1087757016,NULL,1087757016,NULL,1087757016,NULL,1087757016,NULL,3584364109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28081,2099549037,0,0,'Terrestrial Coffin (Ancient)','Scribing new formula to make: Terrestrial Coffin (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',4992,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2579996710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28082,2099755848,0,0,'{n+}Decanter of Maldura','Create a decanter of Maldura for your Brewday festivities!',10,50,1039865549,2639209773,2574,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,2010186033,NULL,2010186033,NULL,2010186033,NULL,2010186033,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28083,2099887001,1,0,'Imbued Cobalt Short Sword','Working materials together to make an imbued cobalt short sword.',50,250,4032608519,3395302654,623,0,256,1,'forge',18152,1,9346,16,2365522500,73238,2365522500,73238,2365522500,73238,2365522500,73238,418177847,80953,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28084,2099936425,1,0,'pristine etched hide plate','Molding a stretch of leather into a hide plate',30,150,2082133324,2710531826,754,0,512,1,'sewing_table',17265,1,9917,1,1782385618,6235,25384349,5811,91743800,12258,3574103508,6895,535858048,10765,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28085,2100121037,0,0,'Iceshield X (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2321049549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28086,2100174984,1,0,'En Garde III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of En Garde III (Journeyman).',88,440,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,32497511,107740,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28087,2100215786,0,0,'Hold the Line IX (Ancient)','Brewing ingredients together to make: Hold the Line IX (Ancient)',101,505,2557647574,2817699641,4814,0,8192,1,'chemistry_table',20102,1,7257,200,339049504,NULL,339049504,NULL,339049504,NULL,339049504,NULL,3118987337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28088,2100332719,1,0,'Ball of Fire VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ball of Fire VI (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3173020453,101989,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28089,2100357839,0,0,'Healing Arrow VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Healing Arrow VI (Journeyman).',51,255,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,1662045261,NULL,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28090,2100394765,1,0,'Ancient Wrath III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Ancient Wrath III (Expert).',42,210,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3446164521,100907,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28091,2100412677,1,0,'Destructive Mind III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Destructive Mind III (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,1318865912,106418,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28092,2100672929,1,0,'Bubinga Round Shield','Working materials together to create: Bubinga Round Shield.',91,455,3076004370,1677747280,2278,0,16,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,3713347120,50664,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28093,2100723892,1,0,'Rhenium Long Sword','Working materials together to create: Rhenium Long Sword.',91,455,4032608519,3395302654,3577,0,256,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,2871579399,85812,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28094,2100754480,0,0,'Bloodcloud X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',22153,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3312760618,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28095,2100766749,1,0,'Quicksand II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Quicksand II (Journeyman).',19,95,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1724039960,117311,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28096,2100767596,0,0,'Enhanced Cloth Nektulos Enchanted Mantle','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',4160,1,10185,10,252376709,NULL,252376709,NULL,252376709,NULL,252376709,NULL,1099169068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28097,2100960871,0,0,'Pummel X (Journeyman)','Crafting materials together to make: Pummel X (Journeyman)',111,555,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2124987274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28098,2101059888,0,0,'Enhanced Cloth Nektulos Unchained Gloves','',90,450,2812765109,1386343008,3315,0,2,1,'work_bench',1858,1,10185,10,1087042681,NULL,1087042681,NULL,1087042681,NULL,1087042681,NULL,3585745132,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28099,2101164987,0,0,'Enhanced Clockwork Duelist Truncheon','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',21443,1,10185,10,4032344040,NULL,4032344040,NULL,4032344040,NULL,4032344040,NULL,3333046043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28100,2101281707,0,0,'Cerebral Elemental Reprieve','Engraving metal to create: Cerebral Elemental Reprieve',97,485,2557647574,2817699641,327,0,8192,1,'chemistry_table',1669,5,7730,25,817286102,6667,2498517607,NULL,2498517607,NULL,2498517607,NULL,2498517607,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28101,2101423713,1,0,'Mend III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mend III (Expert).',20,100,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,659529899,114332,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28102,2101435932,1,0,'eucalyptus hanging chandelier','Sculpting raw materials to create: eucalyptus hanging chandelier.',82,410,1039865549,2639209773,564,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,1469673115,63096,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28103,2101447363,0,0,'Dreadfell Blade of Stratagem','',122,610,4032608519,3395302654,2772,0,256,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1191825904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28104,2101618629,0,0,'Enhanced Leather Feerrott Miracle Tunic','',90,450,2812765109,1386343008,3257,0,2,1,'work_bench',5386,1,10185,10,1920544676,NULL,1920544676,NULL,1920544676,NULL,1920544676,NULL,4069079227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28105,2101858256,0,0,'Singing Shot VII (Grandmaster)','Engraving metal to create: Singing Shot VII (Grandmaster)',91,455,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,4281234842,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28106,2101866280,1,0,'Lightning Palm IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Lightning Palm IV (Expert).',57,285,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1854513469,113253,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28107,2101882618,1,0,'Ferrite Katana','Working materials together to make a ferrite katana.',75,375,4032608519,3395302654,2863,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1692944154,76939,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28108,2101966438,0,0,'Unholy Strength X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',20013,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1968249376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28109,2101969505,0,0,'Siphon Strength IX (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2863769637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28110,2102151572,0,0,'Enhanced Chain Guk Shieldbreaker Heeled Boots','',90,450,2812765109,1386343008,3243,0,2,1,'work_bench',2103,1,10185,10,1418516465,NULL,1418516465,NULL,1418516465,NULL,1418516465,NULL,2601697337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28111,2102309260,0,0,'Cleave Flesh IV (Grandmaster)','Engraving metal to create: Cleave Flesh IV (Grandmaster)',57,285,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3757414845,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28112,2102309962,1,0,'Necrotic Reconstruction VII (Journeyman)','Working with raw materials to scribe Necrotic Reconstruction VII (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3738740437,115275,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28113,2102404586,0,0,'Torpor VI (Ancient)','Crafting materials together to make: Torpor VI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',8185,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,386864303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28114,2102629030,0,0,'Shadowscream Essence of Power','',120,600,2557647574,2817699641,329,0,8192,1,'chemistry_table',16921,1,18811,30,2628957789,NULL,3687610986,NULL,3687610986,NULL,3687610986,NULL,3687610986,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28115,2102705558,1,0,'Ferrite Melodic Coif','Working materials together to make a Pristine Ferrite Melodic Coif.',74,370,3108933728,1151456682,2882,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,476234051,151950,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28116,2102774873,0,0,'Personal Note','Create a piece of high quality paper perfect for someone to scribe a lovely message on it.',10,50,773137566,2949308177,3807,0,1024,1,'work_desk',15379,1,22290,3,1829972622,NULL,1829972622,NULL,1829972622,NULL,1829972622,NULL,1829972622,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28117,2102827663,1,0,'Translucent Elixir of Heat Protection','Using various materials together to make elixir of heat protection.',41,205,2557647574,2817699641,328,0,8192,1,'chemistry_table',805,1,21283,1,2379831058,9136,1284489775,47179,1328844243,45608,3984092747,46076,2295776250,48728,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28118,2102837361,0,0,'Enhanced Evernight Abbey Mountaineer Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',5779,1,10185,10,2232124080,NULL,2232124080,NULL,2232124080,NULL,2232124080,NULL,1645618215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28119,2103140752,0,0,'Enhanced Shimmering Citadel Shieldbreaker Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',6997,1,10185,10,957977989,NULL,957977989,NULL,957977989,NULL,957977989,NULL,939425108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28120,2103151001,0,0,'Dire Balm XII (Grandmaster)','Crafting materials together to make: Dire Balm XII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',12291,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2103570600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28121,2103372039,0,0,'Enhanced Jarsath Wastes Duelist Bludgeon','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',20428,1,10185,10,4030430548,NULL,4030430548,NULL,4030430548,NULL,4030430548,NULL,3335122343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28122,2103493738,1,0,'Draconic Rug, Version 2','Sculpting raw materials to create: Draconic Rug, version 2.',91,455,1039865549,2639209773,1095,0,32,1,'woodworking_table',8427,1,13672,5,905664489,14389,4157217161,6674,4157217161,6674,4157217161,6674,4075662010,62832,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28123,2103493853,0,0,'Extended Forlorn Stratagem','',124,620,1038997614,1038997614,3112,0,1,1,'work_bench',17866,50,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1650386987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28124,2103497034,0,0,'Veilwalker''s Mercenary Greaves of Rage','Fusing metal together to create: Veilwalker''s Mercenary Greaves of Rage',112,560,3108933728,1151456682,1717,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1469201560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28125,2103529072,0,0,'Umbral Warding (Grandmaster)','Scribing new formula to make: Umbral Warding (Grandmaster)',14,70,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,934179346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28126,2103538221,0,0,'Acrylia Scroll of Effectiveness','',120,600,773137566,2949308177,2184,0,4096,1,'work_desk',8633,2,6845,30,579347934,NULL,2520267939,NULL,2520267939,NULL,2520267939,NULL,2520267939,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28127,2103543325,1,0,'Lambent Adornment of Intelligence (Lesser)','Binding materials together to make: Lambent Adornment of Intelligence (Lesser).',55,275,931275816,931275816,3866,0,1,1,'work_bench',18962,1,9346,8,3109902360,15264,3358744493,26180,3358744493,26180,3358744493,26180,3358744493,26180,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28128,2103553005,0,0,'Aspect of Genius V (Grandmaster)','Scribing new formula to make: Aspect of Genius V (Grandmaster)',63,315,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1481350933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28129,2103598608,1,0,'Railing of Elm','Sculpting raw materials to create: Railing of Elm.',3,15,1039865549,2639209773,778,0,2,1,'woodworking_table',10225,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,921107952,65018,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28130,2103652325,1,0,'Forget Me Not','Brewing various materials together to make a very special drink',35,175,3881305672,935416212,309,0,8,1,'stove and keg',12601,1,6200,6,2455560799,7722,3361443304,7721,3361443304,7721,3879587761,46410,3879587761,46410,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28131,2103670260,0,0,'Two Handed Rune: Lesser Sathirian Power','Binding materials together to make: Two Handed Rune: Lesser Sathirian Power',100,500,931275816,931275816,4223,0,1,1,'work_bench',4609,6,17015,100,768655210,NULL,768655210,NULL,768655210,NULL,768655210,NULL,768655210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28132,2103707880,0,0,'Devour II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',15202,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,940502460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28133,2103722406,1,0,'Abomination (Expert)','By channeling your knowledge through the quill, you can make a scroll of Abomination (Expert).',7,35,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,2568022577,100096,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28134,2103730374,0,0,'Enhanced Leather Clockwork Unbroken Tunic','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',18412,1,10185,10,1083520399,NULL,1083520399,NULL,1083520399,NULL,1083520399,NULL,3588612378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28135,2103736773,0,0,'Crystal Blast IX (Grandmaster)','Scribing new formula to make: Crystal Blast IX (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,346733014,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28136,2103861112,0,0,'Vital Transfer X (Ancient)','Crafting materials together to make: Vital Transfer X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',3811,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3570958705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28137,2104042692,0,0,'Rising Phoenix IX (Grandmaster)','Brewing ingredients together to make: Rising Phoenix IX (Grandmaster)',107,535,2557647574,2817699641,2828,0,8192,1,'chemistry_table',11629,1,7257,200,1350428751,NULL,1350428751,NULL,1350428751,NULL,1350428751,NULL,3231309357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28138,2104047832,0,0,'Veilwalker''s Chain Gauntlets of Rage','Fusing metal together to create: Veilwalker''s Chain Gauntlets of Rage',111,555,3108933728,1151456682,3063,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,509408500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28139,2104096849,0,0,'Veilwalker''s Mercenary Helm of Rage','Fusing metal together to create: Veilwalker''s Mercenary Helm of Rage',111,555,3108933728,1151456682,2866,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,226068878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28140,2104129304,1,0,'Mortal Blade II (Expert)','By channeling your knowledge through metal, you can make a Rune of Mortal Blade II (Expert).',38,190,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2833191628,114735,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28141,2104243351,1,0,'Gnomeproof Thumb Cap','Toying with materials to make a Gnomeproof Thumb Cap.',40,200,1038997614,1038997614,2247,0,1,1,'work_bench',17744,1,8470,4,3828510310,7187,251821386,46497,251821386,46497,251821386,46497,251821386,46497,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28142,2104376794,0,0,'Frigid Gift VIII (Journeyman)','Crafting materials together to make: Frigid Gift VIII (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,4066576579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28143,2104420154,0,0,'Enhanced Leather Antonica Forceful Leggings','',90,450,2812765109,1386343008,3281,0,2,1,'work_bench',16223,1,10185,10,1420720479,NULL,1420720479,NULL,1420720479,NULL,1420720479,NULL,2603642519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28144,2104461249,0,0,'Singing Shot II (Grandmaster)','Engraving metal to create: Singing Shot II (Grandmaster)',30,150,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,4163686976,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28145,2104493610,0,0,'Sleight of Hand V (Expert)','Crafting materials together to make: Sleight of Hand V (Expert)',120,600,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1907787261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28146,2104538997,1,0,'Dispatch II (Expert)','By channeling your knowledge through metal, you can make a Rune of Dispatch II (Expert)',74,370,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,289454618,106904,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28147,2104668813,0,0,'Enhanced Cloth Timorous Deep Tranquil Woven Shirt','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',8587,1,10185,10,1680166900,NULL,1680166900,NULL,1680166900,NULL,1680166900,NULL,1084694210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28148,2104725951,0,0,'Imbued Ancient''s Protectors Knuckles','',90,450,1386343008,2812765109,3594,0,2,1,'forge',15979,1,19785,5,2589469326,NULL,2589469326,NULL,2589469326,NULL,2589469326,NULL,1858149228,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28149,2104749970,1,0,'Giant Butterscotch Taffy Stick','Using special Frostfell materials and magic to create a giant butterscotch taffy stick.',20,100,3881305672,935416212,764,0,8,1,'everfrost_keg',14725,1,15410,2,2122310607,7688,891379226,63359,891379226,63359,891379226,63359,891379226,63359,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28150,2104787722,0,0,'Fortify Elements XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',8129,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1333771401,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28151,2104939524,1,0,'Repent II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Repent II (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1709956774,118015,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28152,2104961997,1,0,'Rune-scribed Ulteran Pantaloons','Binding materials together to make: Rune-scribed Ulteran Pantaloons.',90,450,2082133324,2710531826,3228,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2969907898,174805,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28153,2105033037,0,0,'Torture X (Adept)','Crafting materials together to make: Torture X (Adept)',115,575,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2517480088,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28154,2105044402,1,0,'Sylvan Bloom VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sylvan Bloom VI (Journeyman).',43,215,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2543829185,121794,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28155,2105071884,0,0,'Dark Infestation V (Expert)','Scribing new formula to make: Dark Infestation V (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3320690468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28156,2105103738,1,0,'Neep''s Noxious Nip','Working materials together to make Neep''s Noxious Nip.',80,400,2812765109,1386343008,324,0,2,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3341206903,10029,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28157,2105127760,0,0,'Enhanced Leather Chardok Duelist Tunic','',90,450,2812765109,1386343008,1530,0,2,1,'work_bench',20504,1,10185,10,1204019094,NULL,1204019094,NULL,1204019094,NULL,1204019094,NULL,3393921652,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28158,2105221360,1,0,'Blessed Incarnadine Great Flail','Working materials together to make a blessed incarnadine great flail.',75,375,4032608519,3395302654,639,0,256,1,'forge',14330,1,6831,10,993070307,83072,993070307,83072,993070307,83072,993070307,83072,897523835,71926,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28159,2105268367,0,0,'Slam VIII (Expert)','Brewing ingredients together to make: Slam VIII (Expert)',106,530,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,633469019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28160,2105309937,1,0,'Grassy Knoll of Butterflies','Create a serene patch of grass and butterflies to adorn your home.',10,50,1386343008,2812765109,343,0,2,1,'work_bench',15379,1,15717,3,2835020402,63513,2835020402,63513,2835020402,63513,2835020402,63513,2835020402,63513,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28161,2105352936,1,0,'Kromzek Officers'' Chair','Sculpting raw materials to create: Kromzek Officer''s Chair.',80,400,1039865549,2639209773,560,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2537833798,63913,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28162,2105396550,1,0,'Scintillating Adornment of Swift Casting (Superior)','Binding materials together to make: Scintillating Adornment of Swift Casting (Superior).',69,345,931275816,931275816,3877,0,1,1,'work_bench',13756,1,19493,10,633231918,8053,4099398968,26858,4099398968,26858,4099398968,26858,4099398968,26858,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28163,2105565729,0,0,'Unstable Liquid of Transcendence','Crafting materials together to make: potion_of_transcendence',100,500,2812765109,1386343008,2587,0,2,1,'brewery_station',1838,1,11569,1,24971577,NULL,24971577,NULL,24971577,NULL,24971577,NULL,2580518798,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28164,2105572153,1,0,'Restoration IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Restoration IV (Expert).',32,160,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3975918942,118123,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28165,2105610844,1,0,'Imbued Titanium Tulwar','Working materials together to create: imbued titanium tulwar.',86,430,4032608519,3395302654,616,0,256,1,'forge',9743,1,10185,5,439135431,89236,439135431,89236,439135431,89236,439135431,89236,1241917198,82800,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28166,2105644376,0,0,'Bum Rush VIII (Grandmaster)','Engraving metal to create: Bum Rush VIII (Grandmaster)',94,470,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,213168090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28167,2105936369,0,0,'Peerless Predator V (Grandmaster)','Scribing new formula to make: Peerless Predator V (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,87153434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28168,2106043398,1,0,'Tailored Damask Slippers','Sewing and weaving materials together to make a Pristine Tailored Damask Slippers.',71,355,2082133324,2710531826,3265,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,1417131147,183864,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28169,2106182432,1,0,'Smoldering Adornment of Reuse (Superior)','Binding materials together to make: Smoldering Adornment of Reuse (Superior).',79,395,931275816,931275816,3877,0,1,1,'work_bench',11922,1,6831,5,2122639203,6178,2041509405,27150,2041509405,27150,2041509405,27150,2041509405,27150,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28170,2106191135,1,0,'Mana Sieve II (Journeyman)','Working materials together to make Mana Sieve II (Journeyman).',72,360,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1770038802,113907,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28171,2106209286,1,0,'Engraved Royal Velium Cowl','Fusing metal together to create: Engraved Royal Velium Cowl.',1,5,3108933728,1151456682,2857,0,2,1,'forge',18613,1,10185,5,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3905182440,148769,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28172,2106241964,0,0,'Voidpiercer''s Mercenary Boots of Rage','Fusing metal together to create: Voidpiercer''s Mercenary Boots of Rage',111,555,3108933728,1151456682,211,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3350974922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28173,2106265514,1,0,'Dawnstrike IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dawnstrike IV (Journeyman).',31,155,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3093153531,105782,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28174,2106295526,0,0,'Frostbite X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',17486,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3840656550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28175,2106306079,1,0,'Imbued Sandcloth Robe','',53,265,2082133324,2710531826,2871,0,512,1,'sewing_table',11701,1,418,8,378649053,13555,1852819457,175388,1852819457,175388,1852819457,175388,1062827736,159762,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28176,2106316890,0,0,'Extract Mana VI (Grandmaster)','Scribing new formula to make: Extract Mana VI (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1420985240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28177,2106344215,0,0,'Charging Tiger X (Ancient)','Crafting materials together to make: Charging Tiger X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',3208,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3745917576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28178,2106368349,1,0,'Feyiron Devout Greaves','Fusing metal together to create a Feyiron Devout Greaves.',37,185,3108933728,1151456682,274,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,2726619036,152124,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28179,2106446181,0,0,'Jester''s Cap II (Ancient)','Crafting materials together to make: Jester''s Cap II (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',16825,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,55131793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28180,2106550614,0,0,'Imbued Gnashtooth Protectors Shield','',70,350,1386343008,2812765109,646,0,2,1,'work_bench',1232,1,6831,5,3310968711,NULL,3310968711,NULL,3310968711,NULL,3310968711,NULL,834694757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28181,2106554428,0,0,'Winds of Healing VIII (Grandmaster)','Scribing new formula to make: Winds of Healing VIII (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,908236198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28182,2106641000,0,0,'Veilwalker''s Ring of Fortitude','Engraving metal to create: Veilwalker''s Ring of Fortitude',119,595,3330500131,2463992638,599,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2200625470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28183,2106646520,1,0,'Blackened Iron War Maul','Working materials together to make a blackened iron war maul.',18,90,4032608519,3395302654,635,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,107558119,71192,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28184,2106718612,0,0,'Snaring Shot VII (Grandmaster)','Crafting materials together to make: Snaring Shot VII (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_bench',7451,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,828324509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28185,2106740324,1,0,'Healstorm IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Healstorm IV (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,630884294,110777,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28186,2106755501,0,0,'Enhanced Leather Mistmoore Aggressive Wrist Wraps','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',5866,1,10185,10,172760412,NULL,172760412,NULL,172760412,NULL,172760412,NULL,3797650941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28187,2106765111,1,0,'Stormbringer''s Reconstructing Bracers','Working materials together to make: Stormbringer''s Reconstructing Bracers.',90,450,1386343008,2812765109,1441,0,2,1,'sewing_table',10176,1,8264,5,3029535483,182284,3029535483,182284,3029535483,182284,3029535483,182284,3029535483,182284,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28188,2106920747,1,0,'Imbued Ebon Vanguard Greaves','',47,235,3108933728,1151456682,274,0,128,1,'forge',17054,1,16804,12,3864471711,6655,698148566,146961,698148566,146961,698148566,146961,2667680164,159373,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28189,2107077911,1,0,'Azure Casual Wear','Binding materials together to make: azure casual wear.',85,425,2082133324,2710531826,2380,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,1112265143,133985,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28190,2107194935,0,0,'Gnostic''s Elixir of Intellect','Engraving metal to create: Gnostics Elixir Of Intellect',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',4648,5,7730,75,817286102,6667,3114785157,NULL,3114785157,NULL,3114785157,NULL,3114785157,NULL,10,1,2,5,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28191,2107198591,0,0,'Enhanced Darklight Slayer Truncheon','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',3418,1,10185,10,4043102252,NULL,4043102252,NULL,4043102252,NULL,4043102252,NULL,3322824927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28192,2107221226,1,0,'Imbued Steel Falchion','Working materials together to make an imbued steel falchion.',20,100,4032608519,3395302654,1678,0,256,1,'forge',16340,1,11679,6,3586036880,88351,3586036880,88351,3586036880,88351,3586036880,88351,2059792068,82561,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28193,2107254063,0,0,'Horizontal Window Frame in Tall Divider of Unrest Stone','Using Nights of the Dead treats and a little magic to create a Horizontal Window Frame in Tall Divider of Unrest Stone.',29,145,1386343008,2812765109,997,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,1521164515,NULL,1521164515,NULL,1521164515,NULL,1521164515,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28194,2107295544,0,0,'Voidpiercer''s Leather Pauldrons of Evasion','Binding materials together to make: Voidpiercer''s Leather Pauldrons of Evasion',113,565,2082133324,2710531826,1515,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1418748522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28195,2107305123,0,0,'Verlien''s Keen of Despair XI (Expert)','Engraving metal to create: Verlien''s Keen of Despair XI (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2145975212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28196,2107480113,1,0,'Rhenium Vanguard Sabatons','Fusing metal together to create: Rhenium Vanguard Sabatons.',91,455,3108933728,1151456682,1587,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,2888962510,173543,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28197,2107608888,0,0,'Frostfell Blueberry Compote','Using special Frostfell materials and magic to create a bowl of Frostfell blueberry compote.',30,150,3881305672,935416212,304,0,8,1,'everfrost_keg',20378,1,15410,2,2259803643,7527,25147405,NULL,25147405,NULL,25147405,NULL,25147405,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28198,2107619524,0,0,'Enhanced Plate Bonemire Mountaineer Legplates','',90,450,2812765109,1386343008,1577,0,2,1,'work_bench',7908,1,10185,10,1179955282,NULL,1179955282,NULL,1179955282,NULL,1179955282,NULL,1889935521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28199,2107681127,1,0,'Flames of Velious IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Flames of Velious IV (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2303765564,108908,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28200,2107756172,0,0,'Yellow Velvet Curtain, Right','The art of crafting the right panel of a luxurious yellow velvet curtain. Keep prying eyes from your tricksy plans!',10,50,1039865549,2639209773,4256,0,4,1,'sewing_table',14251,1,8799,3,3143530258,10142,1416819118,NULL,1416819118,NULL,1416819118,NULL,1416819118,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28201,2107818501,0,0,'Voidpiercer''s Staff of Force','Shaping materials together to create: Voidpiercer''s Staff of Force',113,565,3076004370,1677747280,2373,0,16,1,'woodworking_table',9672,4,10890,100,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1402661493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28202,2107821318,0,0,'Tranquility VI (Grandmaster)','Crafting materials together to make: Tranquility VI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',8684,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3963939003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28203,2107833693,1,0,'Steelgrip Breeches','Working rare void shard materials together to make: Steelgrip Breeches.',89,445,2896808154,2530063117,1528,0,2,1,'sewing_table',12049,1,2607,117,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,4128507578,181986,117,117,117,117,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28204,2107953930,0,0,'Imbued Primevil Oathtakers Charm','',60,300,1386343008,2812765109,2239,0,2,1,'work_bench',8063,1,19493,20,839778906,NULL,839778906,NULL,839778906,NULL,839778906,NULL,495223715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28205,2107979004,0,0,'Enhanced Spirit''s Resonance Furious Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',12194,1,10185,10,979224765,NULL,979224765,NULL,979224765,NULL,979224765,NULL,1499074969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28206,2108300533,0,0,'Demolish VIII (Adept)','Crafting materials together to make: Demolish VIII (Adept)',118,590,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2856056764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28207,2108303812,1,0,'Imbued Fulginate Knuckles','Working materials together to make an imbued fulginate knuckles.',49,245,4032608519,3395302654,631,0,256,1,'forge',17898,1,16804,6,3145367741,79147,3145367741,79147,3145367741,79147,3145367741,79147,1320589410,81789,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28208,2108382404,1,0,'Fae Fire IV (Journeyman)','Working with raw materials to scribe Fae Fire IV (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1748243167,108276,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28209,2108513722,0,0,'Redemption (Grandmaster)','Scribing new formula to make: Redemption (Grandmaster)',41,205,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3831635937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28210,2108542915,0,0,'Harvest Mana VI (Grandmaster)','Scribing new formula to make: Harvest Mana VI (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,382857891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28211,2108801415,0,0,'Obliterated Psyche II (Grandmaster)','Scribing new formula to make: Obliterated Psyche II (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1238688379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28212,2108827414,1,0,'a pristine rough linen portrait','The art of sculpting cloth into a painting.',46,230,1039865549,2639209773,854,0,32,1,'woodworking_table',10317,1,5098,1,4141047690,8437,3550299658,60427,3089800022,61278,2271095279,61081,2045271352,60955,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28213,2108871028,0,0,'Enhanced Spirit''s Resonance Shieldbreaker Maul','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',7974,1,10185,10,4040639783,NULL,4040639783,NULL,4040639783,NULL,4040639783,NULL,3324368340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28214,2108889178,0,0,'Feral Tenacity IX (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',17032,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3364676357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28215,2108935914,0,0,'Reworked Blood Iron Oppressor''s Bracers','',100,500,2082133324,2710531826,3684,0,512,1,'blood_iron_forge',10397,1,21086,200,4057422804,NULL,4057422804,NULL,4057422804,NULL,4057422804,NULL,770322543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28216,2108937753,0,0,'Phantom Bluejacket Greatclub','Shaping materials together to create: Phantom Bluejacket Greatclub',97,485,3076004370,1677747280,633,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,498504520,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28217,2109334917,1,0,'adamantine room divider','',63,315,1039865549,2639209773,845,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1493739666,61565,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28218,2109399572,0,0,'Defensive Haven XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1130419942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28219,2109433244,1,0,'Brellium Brigandine Leggings','Fusing metal together to create: brellium brigandine leggings.',86,430,3108933728,1151456682,1416,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2275030347,137058,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28220,2109471966,0,0,'Academic''s Staff of Force','Shaping materials together to create: Academic''s Staff of Force',110,550,3076004370,1677747280,3586,0,16,1,'woodworking_table',17904,4,18044,100,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,1640150380,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28221,2109477390,0,0,'Rectangular Door Frame of Mossy Briarwood','Sculpting raw materials to create: Rectangular Door Frame of Mossy Briarwood.',33,165,1039865549,2639209773,997,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,845259100,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28222,2109564447,1,0,'Reckless Aide III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Reckless Aide III (Expert).',46,230,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,370145082,117714,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28223,2109627894,0,0,'Gravebond (Ancient)','Crafting materials together to make: Gravebond (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1047756825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28224,2109646852,1,0,'Imbued Woven Etched Pants','',37,185,2082133324,2710531826,256,0,512,1,'sewing_table',1283,1,9917,4,2963614870,6904,3794608273,191410,3794608273,191410,3794608273,191410,447110661,159987,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28225,2109744948,1,0,'Titanium Band Of Agility','By channeling your knowledge through metal, you can make: titanium band of agility.',88,440,3330500131,2463992638,596,0,2048,1,'work_bench',8016,1,10185,5,2988807110,185700,2988807110,185700,2988807110,185700,2988807110,185700,2945322053,185701,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28226,2109759290,0,0,'Blighted Horde IX (Ancient)','Crafting materials together to make: Blighted Horde IX (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',13246,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4147183080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28227,2109759346,0,0,'Aurora VII (Ancient)','Crafting materials together to make: Aurora VII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',9869,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,797320315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28228,2109795301,0,0,'Imbued Shieldwrought Protectors Bow','',80,400,1386343008,2812765109,724,0,2,1,'work_bench',7008,1,10185,5,664169550,NULL,664169550,NULL,664169550,NULL,664169550,NULL,2983177337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28229,2109806354,0,0,'Intimidation V (Grandmaster)','Scribing new formula to make: Intimidation V (Grandmaster)',64,320,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3237820677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28230,2109900783,1,0,'Bladeweaver III (Expert)','By channeling your knowledge through metal, you can make a Rune of Bladeweaver III (Expert).',41,205,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2387019825,102562,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28231,2110071731,1,0,'Misfortune''s Kiss (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Misfortune''s Kiss (Journeyman).',2,10,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,1210932196,114610,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28232,2110077352,0,0,'Spell Curse VIII (Expert)','Crafting materials together to make: Spell Curse VIII (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,776234699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28233,2110116957,0,0,'Root II (Grandmaster)','Scribing new formula to make: Root II (Grandmaster)',21,105,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3411101220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28234,2110124962,0,0,'Shar Vahl: Vah Shir Pride Crest','',5,25,2812765109,1386343008,371,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2632878479,NULL,2632878479,NULL,2632878479,NULL,2632878479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28235,2110149448,1,0,'Hidden Shot VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hidden Shot VI (Journeyman).',88,440,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,380823037,110986,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28236,2110228422,0,0,'Deny XI (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2291541566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28237,2110350810,1,0,'Aspect of the Forest IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aspect of the Forest IV (Journeyman).',44,220,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3177895935,101519,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28238,2110386353,0,0,'Enhanced Nektulos Brawler Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',5722,1,10185,10,939183711,NULL,939183711,NULL,939183711,NULL,939183711,NULL,911160130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28239,2110401577,1,0,'Hateful Slam (Expert)','By channeling your knowledge through an essence, you can make an Essence of Hateful Slam (Expert).',13,65,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1891058692,110506,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28240,2110541594,1,0,'Word of Redemption VI (Journeyman)','Working with raw materials to scribe Word of Redemption VI (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2154323461,124735,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28241,2110543435,1,0,'Moonshadow Mask','Fusing metal together to create: Moonshadow Mask.',79,395,3108933728,1151456682,1597,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3633045607,164889,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28242,2110812645,1,0,'Earthquake II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Earthquake II (Expert).',30,150,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,519439977,107477,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28243,2110821066,1,0,'Lay on Hands VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Lay on Hands VI (Expert).',84,420,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3829928647,113114,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28244,2111084536,1,0,'Rear Shot VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Rear Shot VIII (Expert).',91,455,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3542143956,117639,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28245,2111149269,0,0,'Enhanced Leather Antonica Furious Shoes','',90,450,2812765109,1386343008,3258,0,2,1,'work_bench',11651,1,10185,10,1927847092,NULL,1927847092,NULL,1927847092,NULL,1927847092,NULL,4061694891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28246,2111215605,0,0,'Enhanced Charasis Spellweaver Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',6121,1,10185,10,976120756,NULL,976120756,NULL,976120756,NULL,976120756,NULL,1495904912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28247,2111247899,0,0,'Ethershadow Assassin (Grandmaster)','',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',9787,1,8793,5,2284342827,NULL,2284342827,NULL,2284342827,NULL,2284342827,NULL,1691587253,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28248,2111260863,0,0,'Raging Blow IX (Grandmaster)','Engraving metal to create: Raging Blow IX (Grandmaster)',97,485,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3627547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28249,2111346749,0,0,'Bloody Tooth Inquisitor''s Greaves','',100,500,3108933728,1151456682,1451,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,3537524232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28250,2111370514,1,0,'Nightshade IV (Journeyman)','Working with raw materials to scribe Nightshade IV (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1085924624,115488,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28251,2111581383,0,0,'Candy-Striped Sword of Death','Using special Frostfell materials and magic to create a candy-striped sword of death.',30,150,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,2171994945,NULL,2171994945,NULL,2171994945,NULL,2171994945,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28252,2111710392,1,0,'Imbued Fulginate Flail','Working materials together to make an imbued fulginate flail.',44,220,4032608519,3395302654,34,0,256,1,'forge',19609,1,16804,6,3392392083,79111,3392392083,79111,3392392083,79111,3392392083,79111,2899558774,81753,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28253,2111810853,1,0,'Kirstie''s Replenishment','Working materials together to make Kirstie''s Replenishment.',80,400,2812765109,1386343008,325,0,2,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1103472527,8615,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28254,2111838177,0,0,'Quick Swipe II (Grandmaster)','Engraving metal to create: Quick Swipe II (Grandmaster)',7,35,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,1775683357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28255,2111844656,0,0,'Shadowscream Breeching of Durability','',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1366547375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28256,2111893756,1,0,'Stonewood Jasper Bloom Poultice','Refine raw materials to create a Stonewood Jasper Bloom Poultice.',10,50,2591116872,574366497,356,0,2,1,'chemistry_table',10608,1,9394,3,1132822794,10286,1378699993,13399,1378699993,13399,1378699993,13399,1378699993,13399,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28257,2111957173,1,0,'Imbued Ferrite Crescent Axe','Working materials together to make an imbued ferrite crescent axe.',72,360,4032608519,3395302654,1648,0,256,1,'forge',20517,1,6831,5,1047149239,76918,1047149239,76918,1047149239,76918,1047149239,76918,998454629,81254,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28258,2112037833,0,0,'Sandstorm VI (Journeyman)','Scribing new formula to make: Sandstorm VI (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2358576307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28259,2112071065,0,0,'titanium field point crossbow bolt','Working materials together to create: titanium field point crossbow bolt.',83,415,3076004370,1677747280,363,0,16,1,'woodworking_table',16987,1,5454,2,4111146670,14495,2663113127,NULL,2663113127,NULL,2663113127,NULL,2663113127,NULL,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28260,2112216574,0,0,'Symbol of Vahla','Channeling your knowledge to create: Symbol of Vahla',107,535,1039865549,2639209773,564,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,349114872,NULL,349114872,NULL,349114872,NULL,349114872,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28261,2112258997,0,0,'Enhanced Cloth Vuulan''s Aggressive Armguards','',90,450,2812765109,1386343008,1497,0,2,1,'work_bench',13578,1,10185,10,266034780,NULL,266034780,NULL,266034780,NULL,266034780,NULL,1095914997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28262,2112357220,0,0,'Enhanced Chain Spirit''s Resonance Fighter Tunic','',90,450,2812765109,1386343008,2893,0,2,1,'work_bench',21640,1,10185,10,1690304029,NULL,1690304029,NULL,1690304029,NULL,1690304029,NULL,1077784363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28263,2112398699,0,0,'Enhanced Leather Stonebrunt Miracle Helm','',90,450,2812765109,1386343008,1471,0,2,1,'work_bench',4405,1,10185,10,1075441698,NULL,1075441698,NULL,1075441698,NULL,1075441698,NULL,3580437687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28264,2112466669,0,0,'Obliterated Psyche (Grandmaster)','Scribing new formula to make: Obliterated Psyche (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,499919428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28265,2112587388,0,0,'Slam IV (Grandmaster)','Engraving metal to create: Slam IV (Grandmaster)',64,320,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,4140211043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28266,2112624281,1,0,'Frontal Assault Gauntlets','Working rare void shard materials together to make: Frontal Assault Gauntlets.',89,445,1386343008,2812765109,1715,0,2,1,'forge',16987,1,2607,70,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1633790804,153982,70,70,70,70,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28267,2112738404,0,0,'Arctic Talon IX (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',1733,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2490624030,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28268,2112807788,1,0,'Dexterous Tanned Leather Gloves','Binding materials together to make a Dexterous Tanned Leather Gloves.',12,60,2082133324,2710531826,255,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,2779785916,144400,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28269,2112845970,0,0,'Songster''s Luck X (Ancient)','Crafting materials together to make: Songster''s Luck X (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',9470,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2390432871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28270,2112957363,1,0,'Overthere Ale','Mixing delectable foodstuffs together to cook up Overthere Ale.',79,395,3881305672,935416212,308,0,8,1,'stove and keg',166,1,4242,3,3401263313,4133,3522626291,13007,3522626291,13007,868188315,36598,868188315,36598,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28271,2112960851,1,0,'Ferrite War Maul','Working materials together to make a ferrite war maul.',78,390,4032608519,3395302654,635,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3207627952,76989,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28272,2112961975,0,0,'Heresy VII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4011451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28273,2113022448,0,0,'Empyral Shoes of Ability','Crafting materials together to make: Empyral Shoes of Ability',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',15221,1,7093,90,832748898,NULL,1102168653,NULL,1102168653,NULL,1102168653,NULL,1174194847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28274,2113111899,0,0,'Aspect of the Forest IV (Grandmaster)','Scribing new formula to make: Aspect of the Forest IV (Grandmaster)',44,220,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,322758800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28275,2113347964,0,0,'Academic''s Chain Gauntlets of Endurance','Fusing metal together to create: Academic''s Chain Gauntlets of Endurance',110,550,3108933728,1151456682,2890,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,1060876860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28276,2113414920,0,0,'Shadowscream Accolade of Alacrity','',120,600,3330500131,2463992638,4103,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,375649618,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28277,2113433962,1,0,'Luminous Adornment of Agility (Lesser)','Binding materials together to make: Luminous Adornment of Agility (Lesser).',45,225,931275816,931275816,3866,0,1,1,'work_bench',7973,1,16804,6,2263474575,13162,3044203136,26331,3044203136,26331,3044203136,26331,3044203136,26331,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28278,2113507577,0,0,'Whirling Blades IV (Grandmaster)','Engraving metal to create: Whirling Blades IV (Grandmaster)',59,295,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2448286645,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28279,2113563375,1,0,'Blessed Redwood Wand','Working materials together to make a blessed redwood wand.',75,375,3076004370,1677747280,2161,0,16,1,'woodworking_table',6970,1,14106,5,3775146367,85768,3775146367,85768,3775146367,85768,3775146367,85768,3707752292,72113,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28280,2113576643,0,0,'Enhanced Tenebrous Tangle Aggressive Maul','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',13275,1,10185,10,4036954768,NULL,4036954768,NULL,4036954768,NULL,4036954768,NULL,3329071715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28281,2113913150,0,0,'Unholy Blessing X (Ancient)','Crafting materials together to make: Unholy Blessing X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',3023,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,287809770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28282,2113913343,1,0,'Thuri''s Doleful Thrust VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Thuri''s Doleful Thrust VI (Journeyman).',57,285,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,4077255267,122548,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28283,2113927679,0,0,'Rejuvenating Celebration III (Grandmaster)','Engraving metal to create: Rejuvenating Celebration III (Grandmaster)',58,290,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1599704288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28284,2114047937,0,0,'Enhanced Freeport Duelist Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',890,1,10185,10,977484756,NULL,977484756,NULL,977484756,NULL,977484756,NULL,883217157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28285,2114060240,0,0,'Enhanced Thundering Steppe Furious Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',20093,1,10185,10,328751567,NULL,328751567,NULL,328751567,NULL,328751567,NULL,3795999845,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28286,2114125458,0,0,'Netherlord VII (Journeyman)','Crafting materials together to make: Netherlord VII (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2746741635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28287,2114134618,1,0,'rat trap','Scribbled notes describing how to build a better rat trap.',100,500,2812765109,1386343008,1051,0,2,1,'forge',1566,1,1832,2,2665651993,47680,2665651993,47680,2665651993,47680,2665651993,47680,2665651993,47680,10,10,14,16,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28288,2114185775,0,0,'Horizontal Window Frame in Tall Divider of Impacted Metal','Tinkering with raw materials to make: Horizontal Window Frame in Tall Divider of Impacted Metal.',25,125,1038997614,1038997614,996,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3803455927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28289,2114230202,0,0,'Spirit of the Jester','Binding materials together to make: Spirit of the Jester',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,3064341681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28290,2114385308,1,0,'pristine teak lumber','Refine raw materials to a piece of teak lumber.',40,200,3076004370,1677747280,727,0,16,1,'woodworking_table',3317,1,5098,1,2639666454,9326,3433404774,6045,2534113818,12492,2058348283,13889,2275321459,11027,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28291,2114456198,0,0,'Gut Rip II (Expert)','Engraving metal to create: Gut Rip II (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,437708252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28292,2114458047,1,0,'Essence Shift VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Essence Shift VII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1972031325,108065,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28293,2114511341,0,0,'Spidermech Aggressor','',100,500,1038997614,1038997614,4592,0,1,1,'work_bench',22260,1,9972,60,1957989711,NULL,1957989711,NULL,1957989711,NULL,1957989711,NULL,826038153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28294,2114537992,0,0,'Xiocite Longsword of the Striker','Fusing metal together to create: Xiocite Longsword of the Striker',98,490,4032608519,3395302654,1682,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,1269725666,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28295,2114539867,0,0,'Enhanced Veksar Mountaineer Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',775,1,10185,10,978036046,NULL,978036046,NULL,978036046,NULL,978036046,NULL,883707295,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28296,2114675142,0,0,'Enhanced Lavastorm Miracle Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',17903,1,10185,10,972266887,NULL,972266887,NULL,972266887,NULL,972266887,NULL,1525957795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28297,2114771108,0,0,'Netherealm VII (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,232824803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28298,2114785287,0,0,'Enhanced Leather Faydark Forceful Gauntlets','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',16606,1,10185,10,1140606286,NULL,1140606286,NULL,1140606286,NULL,1140606286,NULL,3599536603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28299,2114983870,1,0,'Solar Flare IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Solar Flare IV (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,3253544546,120597,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28300,2114985115,1,0,'Everburning Flame IV (Expert)','Working materials together to make Everburning Flame IV (Expert).',73,365,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2423762007,108137,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28301,2115079818,1,0,'Brellium Girdle','By channeling your knowledge through metal, you can make: brellium girdle.',86,430,3330500131,2463992638,2132,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1856693498,137077,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28302,2115083773,0,0,'Debilitate II (Grandmaster)','Engraving metal to create: Debilitate II (Grandmaster)',70,350,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3185141394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28303,2115128929,1,0,'Aspect of Darkness III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Darkness III (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,507528840,101435,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28304,2115205981,0,0,'Soulrend VI (Grandmaster)','Engraving metal to create: Soulrend VI (Grandmaster)',74,370,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2885709242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28305,2115311615,1,0,'Sackcloth Slippers','Binding materials together to make a Sackcloth Slippers.',2,10,2082133324,2710531826,2401,0,2,1,'sewing_table',6616,1,8799,2,2759581296,15603,2759581296,15603,2759581296,15603,2759581296,15603,805819620,175107,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28306,2115338500,0,0,'Daro''s Dull Blade X (Journeyman)','Crafting materials together to make: Daro''s Dull Blade X (Journeyman)',114,570,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1367081374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28307,2115475388,1,0,'Othmir Hanging Lamp','Sculpting raw materials to create: Simple Othmir Hanging Lamp.',80,400,1039865549,2639209773,564,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,699607862,64406,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28308,2115482692,0,0,'Thexian Cauldron','',5,25,2812765109,1386343008,650,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,693742964,NULL,693742964,NULL,693742964,NULL,693742964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28309,2115556593,1,0,'Intimidate II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Intimidate II (Expert).',38,190,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1418012641,112436,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28310,2115646875,0,0,'Rob XI (Expert)','Crafting materials together to make: Rob XI (Expert)',115,575,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3112739438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28311,2115648437,0,0,'Assault XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',13379,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3833997679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28312,2115667293,0,0,'Enhanced Jarsath Wastes Duelist Kiteshield','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',17418,1,10185,10,327361346,NULL,327361346,NULL,327361346,NULL,327361346,NULL,3797493480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28313,2115712630,0,0,'Sinister Countenance VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sinister Countenance VII (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3950168686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28314,2115739143,1,0,'Imbued Topaz Ring of Wisdom','Conjoining various materials together to make a imbued topaz ring of wisdom.',66,330,3330500131,2463992638,558,0,2048,1,'work_bench',9296,1,19493,10,2212750630,11718,2956072920,151658,2956072920,151658,2956072920,151658,1047646017,159873,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28315,2115843437,1,0,'Unholy Blessing VI (Journeyman)','Working materials together to make Unholy Blessing VI (Journeyman).',79,395,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1980397425,123220,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28316,2115853502,1,0,'Imbued Xegonite Maul','Working materials together to make an imbued xegonite maul',65,325,4032608519,3395302654,636,0,256,1,'forge',7996,1,19493,20,2826121929,90391,2826121929,90391,2826121929,90391,2826121929,90391,3036338518,82889,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28317,2115954083,1,0,'Mottled Skullcap','Binding materials together to make: mottled skullcap.',85,425,2082133324,2710531826,1471,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,1968493661,164958,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28318,2115990248,0,0,'Incinerate IX (Grandmaster)','Scribing new formula to make: Incinerate IX (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1583646151,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28319,2116010538,0,0,'Academic''s Tower of Evasion','Fusing metal together to create: Academic''s Tower of Evasion',110,550,4032608519,3395302654,2266,0,256,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,1868102199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28320,2116033179,0,0,'Flowered Green Curtain, Right','The art of crafting the right panel of a flowered, green velvet curtain. For when it''s time to turn down the lights.',10,50,1039865549,2639209773,4258,0,4,1,'sewing_table',14887,1,8799,3,938480421,6740,2986685097,NULL,2986685097,NULL,2986685097,NULL,2986685097,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28321,2116072812,0,0,'Mischievous Elixir of Deftness','Crafting materials together to make: Mischievous Elixir of Deftness',110,550,2812765109,1386343008,325,0,2,1,'work_bench',17904,1,7257,30,3945555117,NULL,329444098,NULL,329444098,NULL,329444098,NULL,329444098,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28322,2116219402,0,0,'Ethereal Conduit (Celestial)','Scribing new formula to make: Ethereal Conduit (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',3324,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,592239511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28323,2116222154,0,0,'Enhanced Leather Qeynos Calm Mind Cover','',90,450,2812765109,1386343008,2736,0,2,1,'work_bench',14769,1,10185,10,1474454191,NULL,1474454191,NULL,1474454191,NULL,1474454191,NULL,2558293351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28324,2116362358,0,0,'Gruesome Bone Sconce','Using Nights of the Dead treats and a little magic to create a Gruesome Bone Sconce.',29,145,1386343008,2812765109,565,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,184597144,NULL,184597144,NULL,184597144,NULL,184597144,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28325,2116375656,0,0,'Slam X (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,54832457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28326,2116445089,1,0,'Tin Short Spear','Working materials together to make a tin short spear.',2,10,4032608519,3395302654,2531,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,3929466488,89158,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28327,2116648235,1,0,'Imbued Ash Longbow','Conditioning wood to craft an Imbued Ash Longbow.',26,130,3076004370,1677747280,628,0,16,1,'woodworking_table',19874,1,12864,3,3431968062,12092,1474716735,40182,1474716735,40182,1474716735,40182,2624959702,41425,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28328,2116694436,0,0,'Empyral Buckler of Force','Fusing metal together to create: Empyral Buckler of Force',120,600,4032608519,3395302654,2518,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3940752093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28329,2116842979,1,0,'Fulginate War Hammer','Working materials together to make a fulginate war hammer.',48,240,4032608519,3395302654,2261,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,813113183,79233,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28330,2116894416,0,0,'Ranger''s Blade X (Ancient)','Crafting materials together to make: Ranger''s Blade X (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',790,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2406800904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28331,2116941714,1,0,'Imbued Ebon Sabre','Working materials together to make an imbued ebon sabre.',43,215,4032608519,3395302654,613,0,256,1,'forge',15058,1,16804,12,2497777138,76061,2497777138,76061,2497777138,76061,2497777138,76061,918710010,81132,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28332,2117015316,1,0,'bracers of protection','Working materials together to make bracers of protection.',74,370,2812765109,1386343008,2423,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3390215795,4547,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28333,2117042377,0,0,'Hemorrhage III (Grandmaster)','Scribing new formula to make: Hemorrhage III (Grandmaster)',12,60,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1873676094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28334,2117101761,0,0,'Academic''s Bracelet of Force','Engraving metal to create: Academic''s Bracelet of Force',110,550,3330500131,2463992638,3435,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,191641695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28335,2117188816,1,0,'Malevolent Diatribe VI (Journeyman)','Working with raw materials to scribe Malevolent Diatribe VI (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1983031808,113798,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28336,2117258484,0,0,'Glacial Flames III (Grandmaster)','Scribing new formula to make: Glacial Flames III (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3524943790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28337,2117339796,1,0,'Nullify V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nullify V (Journeyman).',66,330,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3994615017,115593,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28338,2117457933,0,0,'Noxious Efflux VIII (Grandmaster)','',0,0,0,0,0,0,0,1,'work_desk',15995,1,16106,200,1358189257,NULL,1358189257,NULL,1358189257,NULL,1358189257,NULL,1441095615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28339,2117541113,0,0,'Sanctus Seru: Square Pillar','Crafting materials together to make: Sanctus Seru: Square Pillar',5,25,2812765109,1386343008,982,0,2,1,'work_bench',12522,5,5098,5,4192257262,13143,2870860125,NULL,2870860125,NULL,2870860125,NULL,2870860125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28340,2117570034,0,0,'Incandescent Adornment of Parrying (Lesser)','Binding materials together to make: Incandescent Adornment of Parrying (Lesser)',100,500,931275816,931275816,3877,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,769963414,NULL,769963414,NULL,769963414,NULL,769963414,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28341,2117576958,1,0,'Cannibalize Thoughts (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Cannibalize Thoughts (Journeyman).',32,160,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,2985998793,103888,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28342,2117852982,0,0,'Enhanced Cloth Silent City Tranquil Tunic','',90,450,2812765109,1386343008,280,0,2,1,'work_bench',20658,1,10185,10,1735139919,NULL,1735139919,NULL,1735139919,NULL,1735139919,NULL,1139700601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28343,2117953539,0,0,'Wail of the Banshee V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Wail of the Banshee V (Journeyman).',100,500,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,1202659698,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28344,2117965513,0,0,'Puncture XII (Journeyman)','Engraving metal to create: Puncture XII (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2615229404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28345,2117994577,0,0,'Death Mark X (Journeyman)','Engraving metal to create: Death Mark X (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3442031859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28346,2118064871,0,0,'Planar Essence of Health','Brewing ingredients together to make: Planar Essence of Health',103,515,2557647574,2817699641,329,0,8192,1,'chemistry_table',4708,10,7257,15,3945555117,NULL,817126745,NULL,817126745,NULL,817126745,NULL,817126745,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28347,2118118640,0,0,'Tungsten Melodic Mantle','Fusing metal together to create: Tungsten Melodic Mantle.',95,475,3108933728,1151456682,1606,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,963865371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28348,2118127532,1,0,'Fulginate Dagger','Working materials together to make a fulginate dagger.',47,235,4032608519,3395302654,2372,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2628275456,79095,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28349,2118362478,0,0,'City of Mist Round Platform','',1,5,2812765109,1386343008,1016,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,1644367531,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28350,2118460169,0,0,'Runic Armor III (Grandmaster)','Scribing new formula to make: Runic Armor III (Grandmaster)',31,155,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2932508651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28351,2118491856,0,0,'Empyral Crossbow of Frenzy','Shaping materials together to create: Empyral Crossbow of Frenzy',120,600,3076004370,1677747280,3090,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,334369809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28352,2118592783,0,0,'Extended Forlorn Injector','',123,615,1038997614,1038997614,3109,0,1,1,'work_bench',17866,50,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,781169497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28353,2118712371,1,0,'Absolute Corruption II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Absolute Corruption II (Journeyman).',46,230,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,4257980216,100142,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28354,2118837433,0,0,'Urzarach Wall Trophy','Using Nights of the Dead treats and a little magic to create an Urzarach Wall Trophy.',29,145,1386343008,2812765109,102,0,2,1,'work_bench',7766,1,19938,2,3249401396,4775,1872668279,NULL,1872668279,NULL,1872668279,NULL,1872668279,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28355,2118862099,0,0,'Black Jack VI (Grandmaster)','Engraving metal to create: Black Jack VI (Grandmaster)',85,425,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1934659743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28356,2118888059,0,0,'Knight''s Stance IX (Ancient)','Brewing ingredients together to make: Knight''s Stance IX (Ancient)',102,510,2557647574,2817699641,4814,0,8192,1,'chemistry_table',928,1,7257,200,748719565,NULL,748719565,NULL,748719565,NULL,748719565,NULL,1410530108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28357,2119023481,0,0,'Incandescent Adornment of Parrying (Greater)','Binding materials together to make: Incandescent Adornment of Parrying (Greater)',100,500,931275816,931275816,3877,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,3179451339,NULL,3179451339,NULL,3179451339,NULL,3179451339,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28358,2119040848,0,0,'Enhanced Chain Steamfont Shieldbreaker Chestguard','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',15407,1,10185,10,1136437785,NULL,1136437785,NULL,1136437785,NULL,1136437785,NULL,3603725964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28359,2119263760,1,0,'Bum Rush V (Expert)','By channeling your knowledge through metal, you can make a Rune of Bum Rush V (Expert).',61,305,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,925863600,103680,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28360,2119269826,0,0,'Aspect of Genius VII (Grandmaster)','Scribing new formula to make: Aspect of Genius VII (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3470038298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28361,2119407776,1,0,'Imbued Woven Scaled Tunic','Binding materials together to make an Imbued Woven Scaled Tunic.',58,290,2082133324,2710531826,228,0,512,1,'sewing_table',22079,1,418,16,493498028,191516,493498028,191516,493498028,191516,493498028,191516,441521132,159994,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28362,2119489176,1,0,'Tailored Etched Boots','Combining materials to make etched leather boots.',37,185,2082133324,2710531826,263,0,512,1,'sewing_table',16170,1,9917,1,1782385618,6235,828508426,142268,3156160293,178059,950837087,183995,966365868,183996,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28363,2119526110,0,0,'Thaumic Scroll of Pure Power','',100,500,773137566,2949308177,2184,0,4096,1,'work_desk',1302,5,8793,5,519921469,NULL,519921469,NULL,519921469,NULL,519921469,NULL,1954000406,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28364,2119537697,0,0,'Enhanced Veksar Mountaineer Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',1185,1,10185,10,3465380238,NULL,3465380238,NULL,3465380238,NULL,3465380238,NULL,2911525034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28365,2119588572,1,0,'Inquest III (Journeyman)','Working with raw materials to scribe Inquest III (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3341477117,112257,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28366,2119606946,0,0,'Sleight of Hand VI (Journeyman)','Engraving metal to create: Sleight of Hand VI (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1836825717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28367,2119717961,1,0,'Forced Hesitation VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Forced Hesitation VII (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2420126457,109192,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28368,2119859733,0,0,'Enhanced Leather Ulteran Unchained Pants','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',1338,1,10185,10,1902605940,NULL,1902605940,NULL,1902605940,NULL,1902605940,NULL,4053229931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28369,2119860431,1,0,'Dragon Rage V (Journeyman)','Working materials together to make Dragon Rage V (Journeyman).',80,400,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1455964345,107363,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28370,2119873726,0,0,'Aura of Void VIII (Adept)','Crafting materials together to make: Aura of Void VIII (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3655834951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28371,2119889034,0,0,'Empyral Rune: Firmament of Power','Binding materials together to make: Empyral Rune: Firmament of Power',120,600,931275816,931275816,3879,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,422048188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28372,2119900446,1,0,'Cedar Cudgel','Working materials together to make a cedar cudgel.',42,210,3076004370,1677747280,1658,0,16,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,1719291756,73034,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28373,2119966667,0,0,'Half Block of Rosewood','',63,315,1039865549,2639209773,655,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2822190183,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28374,2120018001,0,0,'Darkened Shard Leather Gauntlets','Binding materials together to make: Darkened Shard Leather Gauntlets',120,600,2082133324,2710531826,1715,0,512,1,'sewing_table',9967,1,3642,25,3348779779,NULL,602549469,NULL,602549469,NULL,602549469,NULL,4049489029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28375,2120034116,0,0,'Xiocite Longsword of the Outrider','Fusing metal together to create: Xiocite Longsword of the Outrider',96,480,4032608519,3395302654,1682,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,4112177775,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28376,2120105204,1,0,'Restorative Bracers','Fusing metal together to create: Restorative Bracers.',79,395,3108933728,1151456682,1532,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2204023226,173429,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28377,2120153499,0,0,'Glacier Rectangular Door Frame','Using special Frostfell materials and magic to create a glacier building block.',30,150,773137566,2949308177,995,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,915365896,NULL,915365896,NULL,915365896,NULL,915365896,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28378,2120169726,0,0,'Imbued Martial Bear Pelt Pants','Binding materials together to make: Imbued Martial Bear Pelt Pants.',95,475,2082133324,2710531826,268,0,512,1,'sewing_table',277,1,14904,5,1004764429,NULL,1004764429,NULL,1004764429,NULL,1004764429,NULL,34530220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28379,2120256577,0,0,'Ethereal Conduit (Grandmaster)','',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',16908,1,8793,5,3791692477,NULL,3791692477,NULL,3791692477,NULL,3791692477,NULL,251362851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28380,2120289367,1,0,'Bane of Warding VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bane of Warding VI (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3894293264,102033,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28381,2120508652,1,0,'Firestorm IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Firestorm IV (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,1053941589,108815,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28382,2120841214,1,0,'Crafted Altar of the Tribunal','Binding materials together to make a Crafted Altar of the Tribunal.',35,175,1039865549,2639209773,3612,0,32,1,'woodworking_table',1426,1,12538,8,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,2429729316,62485,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28383,2120842634,0,0,'Harbinger XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',12121,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3801493048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28384,2121025373,1,0,'A Hearty Mountain Thromelette','Mixing together delectable ingredients to create a hearty mountain thromlette',9,45,3881305672,935416212,296,0,2,1,'stove and keg',9762,1,6529,2,3820084839,35009,3820084839,35009,3820084839,35009,3820084839,35009,3820084839,35009,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28385,2121041344,0,0,'Distortion VIII (Journeyman)','Scribing new formula to make: Distortion VIII (Journeyman)',107,535,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1962946249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28386,2121075263,0,0,'Shift Mana VII (Grandmaster)','Scribing new formula to make: Shift Mana VII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,598201078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28387,2121085675,0,0,'Rhenium Torque of Agility','By channeling your knowledge through metal, you can make: Rhenium Torque of Agility.',95,475,3330500131,2463992638,389,0,2048,1,'work_bench',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,647329961,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28388,2121126100,0,0,'Enhanced Leather Everfrost Blademaster Armguards','',90,450,2812765109,1386343008,3684,0,2,1,'work_bench',21249,1,10185,10,162743333,NULL,162743333,NULL,162743333,NULL,162743333,NULL,3785675908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28389,2121172821,1,0,'Imbued Brellium Ritual Dagger','Working materials together to create: imbued brellium ritual dagger.',87,435,4032608519,3395302654,2368,0,256,1,'forge',17930,1,10185,5,2999362169,72603,2999362169,72603,2999362169,72603,2999362169,72603,34804944,80521,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28390,2121270728,0,0,'Vital Intercession XI (Expert)','Crafting materials together to make: Vital Intercession XI (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2966010317,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28391,2121272864,1,0,'Storm of Arrows (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Storm of Arrows (Journeyman).',50,250,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2796481684,121325,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28392,2121278101,0,0,'Ruin IX (Grandmaster)','Brewing ingredients together to make: Ruin IX (Grandmaster)',107,535,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8030,1,7257,200,2733432285,NULL,2733432285,NULL,2733432285,NULL,2733432285,NULL,3128993404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28393,2121286543,0,0,'Chilling Claws X (Expert)','Crafting materials together to make: Chilling Claws X (Expert)',118,590,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,128054638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28394,2121294234,0,0,'Gushing Wound X (Grandmaster)','Engraving metal to create: Gushing Wound X (Grandmaster)',108,540,3330500131,2463992638,2828,0,2048,1,'work_bench',535,1,20818,200,4220926184,NULL,4220926184,NULL,4220926184,NULL,4220926184,NULL,1221254238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28395,2121405515,1,0,'Sackcloth Shawl','Binding materials together to make a Sackcloth Shawl.',5,25,2082133324,2710531826,1571,0,2,1,'sewing_table',6616,1,8799,2,2759581296,15603,2759581296,15603,2759581296,15603,2759581296,15603,3576514888,175105,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28396,2121558892,1,0,'Shift Mana VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shift Mana VII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,446719188,119605,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28397,2121666691,0,0,'Enhanced Leather Erudin Duelist Boiled Boots','',90,450,2812765109,1386343008,485,0,2,1,'work_bench',1508,1,10185,10,1900746978,NULL,1900746978,NULL,1900746978,NULL,1900746978,NULL,4055568381,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28398,2121753930,0,0,'Vital Transfer VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vital Transfer VIII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2631276186,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28399,2121939391,1,0,'Sullonite Carved Tile','Sculpting raw materials to create: Sullonite Carved Tile.',80,400,2812765109,1386343008,2599,0,2,1,'work_bench',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1990774333,65856,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28400,2122056163,0,0,'Enhanced Cloth Freeport Unbroken Mantle','',90,450,2812765109,1386343008,1480,0,2,1,'work_bench',14787,1,10185,10,1153854757,NULL,1153854757,NULL,1153854757,NULL,1153854757,NULL,3377369287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28401,2122206480,0,0,'Construct''s Sacrifice X (Ancient)','Scribing new formula to make: Construct''s Sacrifice X (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',5152,1,16106,200,1956614215,NULL,1956614215,NULL,1956614215,NULL,1956614215,NULL,990886778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28402,2122406363,0,0,'Bob and Weave V (Grandmaster)','Engraving metal to create: Bob and Weave V (Grandmaster)',68,340,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3748222557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28403,2122453789,1,0,'Fulginate Devout Gauntlets','Fusing metal together to create a Fulginate Devout Gauntlets.',49,245,3108933728,1151456682,1708,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,350895854,154293,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28404,2122504182,1,0,'Power of Mind VI (Journeyman)','Working with raw materials to scribe Power of Mind VI (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3886938908,116641,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28405,2122553906,0,0,'Vine Net XI (Ancient)','Engraving metal to create: Vine Net XI (Ancient)',106,530,3330500131,2463992638,4814,0,2048,1,'work_bench',7715,1,20818,200,2860597460,NULL,2860597460,NULL,2860597460,NULL,2860597460,NULL,2844845030,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28406,2122681372,1,0,'Imbued Oak Fighting Baton','Working materials together to make an imbued oak fighting baton.',37,185,3076004370,1677747280,2159,0,16,1,'woodworking_table',12349,1,12538,8,1213874603,84549,1213874603,84549,1213874603,84549,1213874603,84549,2590602027,82388,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28407,2122731486,0,0,'Forward Charge X (Adept)','Crafting materials together to make: Forward Charge X (Adept)',112,560,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,338489573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28408,2122856824,0,0,'Singing Shot (Grandmaster)','Engraving metal to create: Singing Shot (Grandmaster)',16,80,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,893280806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28409,2122878903,0,0,'Veilwalker''s Ears of Blasting','Engraving metal to create: Veilwalker''s Ears of Blasting',113,565,3330500131,2463992638,392,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1854751656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28410,2123107617,1,0,'Titanium Vanguard Gauntlets','Fusing metal together to create: titanium vanguard gauntlets.',83,415,3108933728,1151456682,2452,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2106665661,185767,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28411,2123231380,1,0,'Aria of Magic III (Expert)','By channeling your knowledge through metal, you can make a Rune of Aria of Magic III (Expert).',50,250,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2491702958,101249,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28412,2123379695,1,0,'A Barrel of Smoked Mammoth Meat','Working materials together to create: Cured Mammoth Meat',85,425,1386343008,2812765109,2285,0,2,1,'stove and keg',16338,1,11573,1,2288447101,1166,2288447101,1166,2288447101,1166,460940592,1167,460940592,1167,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28413,2123388168,0,0,'Enhanced Cloth Chelsith Mender Tunic','',90,450,2812765109,1386343008,2439,0,2,1,'work_bench',5848,1,10185,10,1464912749,NULL,1464912749,NULL,1464912749,NULL,1464912749,NULL,2563693733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28414,2123491850,1,0,'Blessed Feyiron Tulwar','Working materials together to make a blessed feyiron tulwar.',36,180,4032608519,3395302654,616,0,256,1,'forge',18780,1,8470,4,2240660366,77144,2240660366,77144,2240660366,77144,2240660366,77144,1806144774,71797,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28415,2123583712,0,0,'Hostage X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',22373,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2648463145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28416,2123683619,0,0,'Hornbeam Broadhead Crossbow Bolt','Shaping materials together to create: Hornbeam Broadhead Crossbow Bolt',111,555,3076004370,1677747280,364,0,16,1,'woodworking_table',19889,2,10890,15,2270572262,NULL,3598154472,NULL,3598154472,NULL,3598154472,NULL,3598154472,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28417,2123770924,1,0,'Calm Tranquility IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Calm Tranquility IV (Expert).',51,255,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2788210616,103827,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28418,2123905311,0,0,'Hunter''s Instinct IX (Ancient)','Engraving metal to create: Hunter''s Instinct IX (Ancient)',109,545,3330500131,2463992638,4814,0,2048,1,'work_bench',9542,1,20818,200,170642741,NULL,170642741,NULL,170642741,NULL,170642741,NULL,1597703290,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28419,2123924886,0,0,'Void Etched Adornment of Increased Criticals','',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,759024461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28420,2123958219,0,0,'Xiocite Deathwatch Greatstaff','Shaping materials together to create: Xiocite Deathwatch Greatstaff',99,495,3076004370,1677747280,2960,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,3683906460,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28421,2124035128,0,0,'Weak Tea','Sculpting raw materials to create: Weak Tea',92,460,3881305672,935416212,312,0,8,1,'stove and keg',3089,1,11573,5,1230680062,3306,443307891,6672,443307891,6672,443307891,6672,2050235836,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28422,2124035428,0,0,'Enhanced Qeynos Aggressive Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',13405,1,10185,10,2131147934,NULL,2131147934,NULL,2131147934,NULL,2131147934,NULL,1130782614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28423,2124037877,1,0,'Feysteel Hand Axe','Working materials together to make a feysteel hand axe.',33,165,4032608519,3395302654,2154,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,1405786667,77196,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28424,2124087531,0,0,'Spiritual Circle V (Grandmaster)','Scribing new formula to make: Spiritual Circle V (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',22279,1,16106,200,4127883728,NULL,4127883728,NULL,4127883728,NULL,4127883728,NULL,3744608413,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28425,2124223784,0,0,'Crystal Blast XIII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1126852539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28426,2124357864,0,0,'Sacred Spirit Hauberk','Working rare void shard materials together to make: Sacred Spirit Hauberk.',79,395,2812765109,1386343008,2886,0,2,1,'forge',14900,1,22176,9,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,242954970,NULL,9,9,9,9,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28427,2124548747,0,0,'Enhanced Maj''Dul Calm Mind Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',5941,1,10185,10,881931365,NULL,881931365,NULL,881931365,NULL,881931365,NULL,891603320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28428,2124712715,0,0,'Celestial Adornment of Blocking','Binding materials together to make: Celestial Adornment of Blocking',110,550,931275816,931275816,3877,0,1,1,'work_bench',22379,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,2468861304,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28429,2124764935,1,0,'Mana Cloak (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mana Cloak (Expert)',35,175,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,1717366492,113853,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28430,2125045368,0,0,'Nightshade VII (Grandmaster)','Scribing new formula to make: Nightshade VII (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',1731,1,16106,200,1222573672,NULL,1222573672,NULL,1222573672,NULL,1222573672,NULL,1499676303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28431,2125137523,0,0,'Twark Overseer''s Cuffs','',100,500,2082133324,2710531826,3684,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2999569056,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28432,2125291058,0,0,'Elysian Essence of Power','Crafting materials together to make: Elysian Essence of Power',110,550,2812765109,1386343008,329,0,2,1,'work_bench',1278,1,7257,30,3945555117,NULL,3481421764,NULL,3481421764,NULL,3481421764,NULL,3481421764,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28433,2125367262,0,0,'Doom Judgment VII (Journeyman)','Crafting materials together to make: Doom Judgment VII (Journeyman)',111,555,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2560516345,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28434,2125427256,1,0,'Runic Armor V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Runic Armor V (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,4280658199,118809,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28435,2125512169,0,0,'Brood Cure V (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',12904,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3214383320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28436,2125521208,0,0,'Acrylia Tower of Frenzy','',120,600,3076004370,1677747280,3169,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2782564694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28437,2125544412,0,0,'Strifebringer''s Provision','Mixing delectable foodstuffs together to cook up Strifebringer''s Provision.',72,360,3881305672,935416212,4325,0,8,1,'stove and keg',10049,1,4242,15,711218456,NULL,2234075119,NULL,2234075119,NULL,2234075119,NULL,2234075119,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28438,2125588523,1,0,'Cobalt Brigandine Bracers','Fusing metal together to create a Cobalt Brigandine Bracers.',54,270,3108933728,1151456682,2416,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,258073964,139726,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28439,2125667410,0,0,'Unholy Strength VII (Grandmaster)','Engraving metal to create: Unholy Strength VII (Grandmaster)',94,470,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3290263122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28440,2125717159,0,0,'Innoruuk''s Caress VI (Grandmaster)','Engraving metal to create: Innoruuk''s Caress VI (Grandmaster)',66,330,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,22314794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28441,2125828565,0,0,'Deathguard Cloth Helm','',95,475,2082133324,2710531826,2736,0,512,1,'sewing_table',3631,376,19785,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,1423860957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28442,2125841731,0,0,'Enhanced Cloth Loping Plains Miracle Mantle','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',1769,1,10185,10,210245802,NULL,210245802,NULL,210245802,NULL,210245802,NULL,1107366659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28443,2125855410,1,0,'decorative runed crescent axe','Working materials together to make a decorative runed crescent axe.',9,45,4032608519,3395302654,641,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,3215585142,62722,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28444,2125875737,1,0,'Remarkable Enfeebling Poison','Blending various ingredients together to make a Remarkable Enfeebling Poison.',58,290,2557647574,2817699641,1207,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,3684455056,47726,3684455056,47726,3684455056,47726,3684455056,47726,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28445,2125937256,0,0,'Befuddle VIII (Expert)','Engraving metal to create: Befuddle VIII (Expert)',102,510,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,19766276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28446,2126001770,1,0,'Hostage V (Expert)','Working with raw materials to scribe Hostage V (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2537066219,111346,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28447,2126049470,1,0,'Arctic Blast (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Arctic Blast (Journeyman).',16,80,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,1246717052,101171,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28448,2126137082,0,0,'Xiocite Windjammer Greatstaff','Shaping materials together to create: Xiocite Windjammer Greatstaff',98,490,3076004370,1677747280,2960,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,1492406723,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28449,2126161629,0,0,'Favor of the Wild III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Favor of the Wild III (Expert).',46,230,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1419368067,108523,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28450,2126200130,1,0,'Blessed Steel Great Spear','Working materials together to make a blessed steel great spear.',28,140,4032608519,3395302654,1673,0,256,1,'forge',15261,1,11679,6,3423352485,88362,3423352485,88362,3423352485,88362,3423352485,88362,4081546403,72164,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28451,2126209981,0,0,'Enhanced Plate Jarsath Wastes Fighter Vambraces','',90,450,2812765109,1386343008,3978,0,2,1,'work_bench',7191,1,10185,10,1904634844,NULL,1904634844,NULL,1904634844,NULL,1904634844,NULL,4051074243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28452,2126415433,0,0,'Student''s Cloak of Impact','Binding materials together to make: Student''s Cloak of Impact',110,550,2082133324,2710531826,1100,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,27357649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28453,2126449776,1,0,'Braised Baby Bamboo Shoot','Mixing delectable foodstuffs together to cook up Braised Baby Bamboo Shoot',86,430,3881305672,935416212,823,0,8,1,'stove and keg',8870,1,10509,5,4034308865,4121,2271458821,6920,2271458821,6920,958372750,35404,958372750,35404,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28454,2126488292,1,0,'sumac banquet table','Sculpting raw materials to create: sumac banquet table.',85,425,1039865549,2639209773,568,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,3938645147,65859,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28455,2126517539,1,0,'Imbued Moonstone Ring of Intelligence','Conjoining various materials together to make a imbued moonstone ring of intelligence.',66,330,3330500131,2463992638,600,0,2048,1,'work_bench',15162,1,19493,20,2542289695,11704,900384349,151374,900384349,151374,900384349,151374,2992206213,159624,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28456,2126683296,1,0,'Meliorate X (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Meliorate X (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,2688240114,114315,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28457,2126705913,0,0,'Tranquil Cutlass of the Explorer','Fusing metal together to create: Tranquil Cutlass of the Explorer',96,480,4032608519,3395302654,612,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1469456156,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28458,2126786773,1,0,'Crimson Sandcloth Wanderer''s Cloak','Binding materials together to make a Crimson Sandcloth Wanderer''s Cloak.',53,265,2082133324,2710531826,1099,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,3003668414,140729,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28459,2126812704,1,0,'Fir Quarter Staff','Working materials together to make a fir quarter staff.',26,130,3076004370,1677747280,2157,0,16,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,240459348,77308,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28460,2126866136,0,0,'Academic''s Bauble of Might','Engraving metal to create: Academic''s Bauble of Might',110,550,3330500131,2463992638,2069,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,392972369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28461,2126892838,0,0,'Call of Shielding IX (Ancient)','Crafting materials together to make: Call of Shielding IX (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',17006,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2273621368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28462,2126961441,1,0,'Tranquil Canvas Mitts','Binding materials together to make a Tranquil Canvas Mitts.',25,125,2082133324,2710531826,261,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,4212735758,186100,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28463,2127026923,0,0,'Lucidity IX (Ancient)','Scribing new formula to make: Lucidity IX (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',13374,1,16106,200,3424311063,NULL,3424311063,NULL,3424311063,NULL,3424311063,NULL,814002204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28464,2127096061,0,0,'Encase IX (Ancient)','Crafting materials together to make: Encase IX (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',3776,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,815562576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28465,2127167113,0,0,'Rapidity V (Grandmaster)','Crafting materials together to make: Rapidity V (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',9079,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2811932031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28466,2127189213,1,0,'Divine Vengeance II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Divine Vengeance II (Journeyman).',25,125,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2772603848,107168,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28467,2127286320,1,0,'siege ladder','Working materials together to make a siege ladder.',76,380,2812765109,1386343008,843,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,3177044972,12775,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28468,2127471479,0,0,'Enhanced Evernight Abbey Mountaineer Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',5823,1,10185,10,2455047187,NULL,2455047187,NULL,2455047187,NULL,2455047187,NULL,4242085714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28469,2127839580,0,0,'Ruby Orb','Conjoining various materials together to make a Ruby Orb.',42,210,3330500131,2463992638,369,0,2048,1,'work_bench',2827,1,16804,16,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3824793604,54056,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28470,2127966848,0,0,'Roaring Flames VIII (Adept)','Crafting materials together to make: Roaring Flames VIII (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,177524501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28471,2127973763,0,0,'Lightning Strike X (Expert)','Engraving metal to create: Lightning Strike X (Expert)',101,505,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,604246964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28472,2128088549,1,0,'Imbued Adamantine Assault Axe','Working materials together to make an imbued adamantine assault axe.',61,305,4032608519,3395302654,1647,0,256,1,'forge',5939,1,19493,10,2852072806,70038,2852072806,70038,2852072806,70038,2852072806,70038,3601351826,80160,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28473,2128094595,0,0,'Thorncoat XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',15081,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1321390370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28474,2128258870,1,0,'Darksong Blade IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Darksong Blade IV (Journeyman).',53,265,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1526695376,105631,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28475,2128274803,1,0,'Vermillion Casual Wear','Binding materials together to make: vermillion casual wear.',85,425,2082133324,2710531826,2380,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,280564447,188552,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28476,2128281245,0,0,'Critically Fractured Earring','',95,475,3330500131,2463992638,588,0,2048,1,'work_bench',3631,768,7730,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,4217770097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28477,2128391802,1,0,'Tailored Swiftcloth Pantaloons','Sewing and weaving materials together to make a Pristine Tailored Swiftcloth Pantaloons.',76,380,2082133324,2710531826,2741,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,540469365,184406,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28478,2128395607,1,0,'Wall of Rage (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Wall of Rage (Journeyman).',13,65,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,1272193881,124209,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28479,2128469715,0,0,'Enhanced Feerrott Fatewalker Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',5498,1,10185,10,323254476,NULL,323254476,NULL,323254476,NULL,323254476,NULL,3802037606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28480,2128531014,0,0,'Academic''s Leather Pauldrons of Rage','Binding materials together to make: Academic''s Leather Pauldrons of Rage',110,550,2082133324,2710531826,2887,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,419668325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28481,2128595365,1,0,'Wall of Rage IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Wall of Rage IV (Expert).',55,275,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2785970571,124226,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28482,2128809887,1,0,'sturdy rope','Sturdy ropes will be used to maneuver the components into place and to secure the scaffolding.',70,350,2082133324,2710531826,2329,0,512,1,'tinkered_workstation',16331,1,8352,2,3379183013,15301,3379183013,15301,3379183013,15301,3379183013,15301,4231723791,13543,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28483,2128829026,0,0,'Decree VII (Ancient)','Crafting materials together to make: Decree VII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',4647,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2328724087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28484,2129017699,1,0,'Blackened Iron Chainmail Coif','Fusing metal together to create a Blackened Iron Chainmail Coif.',11,55,3108933728,1151456682,2411,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,3493705521,135457,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28485,2129135049,0,0,'Aneurysm IV (Grandmaster)','Scribing new formula to make: Aneurysm IV (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2405153281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28486,2129301204,0,0,'Wrath of the Ancients IX (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2433757683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28487,2129312599,0,0,'Etherstrand Belt of Force','Binding materials together to make: Etherstrand Belt of Force',101,505,2082133324,2710531826,2131,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,917448676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28488,2129528451,0,0,'Absolute Corruption IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',485,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4262811471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28489,2129562892,1,0,'Enraging Demeanor (Expert)','By channeling your knowledge through the quill, you can make a scroll of Enraging Demeanor (Expert).',24,120,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,1783978101,107822,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28490,2129633798,0,0,'Defensive Haven (Grandmaster)','Scribing new formula to make: Defensive Haven (Grandmaster)',14,70,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2201863807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28491,2129652196,0,0,'Forlorn Adornment of Increased Criticals','',125,625,931275816,931275816,3877,0,1,1,'work_bench',628,3,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4228808287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28492,2129757527,0,0,'Holy Intercession XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',15601,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3615402894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28493,2129806458,0,0,'Swift Thalumbral Cloak','',100,500,2082133324,2710531826,241,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,3316394734,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28494,2129824851,0,0,'Ruthless Cunning II (Journeyman)','Crafting materials together to make: Ruthless Cunning II (Journeyman)',117,585,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,330436550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28495,2129827480,0,0,'Painbringer IV (Grandmaster)','Engraving metal to create: Painbringer IV (Grandmaster)',43,215,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1088270485,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28496,2129874679,0,0,'Glacial Flames VIII (Journeyman)','Scribing new formula to make: Glacial Flames VIII (Journeyman)',107,535,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1234639423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28497,2129967793,0,0,'Voidpiercer''s Leather Greaves of Force','Binding materials together to make: Voidpiercer''s Leather Greaves of Force',119,595,2082133324,2710531826,1535,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2962668314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28498,2130002111,1,0,'Brainshock II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brainshock II (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,3865336932,103355,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28499,2130089159,1,0,'Frostbite','Brewing various materials together to make Frostbite.',39,195,3881305672,935416212,311,0,8,1,'stove and keg',4674,1,6200,8,3758423368,6948,3361443304,7721,3361443304,7721,2173174642,36233,2173174642,36233,1,8,8,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28500,2130166131,0,0,'Tranquil Terrus Gauntlets','Fusing metal together to create: Tranquil Terrus Gauntlets',96,480,3108933728,1151456682,3063,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,224748376,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28501,2130288423,1,0,'Bloodcloud V (Journeyman)','Working with raw materials to scribe Bloodcloud V (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3346811458,102902,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28502,2130413670,1,0,'Brellium Devout Spaulders','Fusing metal together to create: brellium devout spaulders.',85,425,3108933728,1151456682,2738,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1436486807,137072,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28503,2130430076,0,0,'Divine Will (Master)','Crafting materials together to make: Divine Will (Master)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,989097076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28504,2130470073,0,0,'Holy Aid IX (Journeyman)','Brewing ingredients together to make: Holy Aid IX (Journeyman)',106,530,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,310692466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28505,2130607233,0,0,'Student''s Leather Bracers of Rage','Binding materials together to make: Student''s Leather Bracers of Rage',110,550,2082133324,2710531826,2903,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,1287817034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28506,2130631220,0,0,'Calcified Bone Scaffolding','Crafting materials together to make: Calcified Bone Scaffolding',1,5,2812765109,1386343008,844,0,2,1,'work_bench',10902,1,9769,5,2826622109,NULL,2826622109,NULL,2826622109,NULL,2826622109,NULL,1585173065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28507,2130726500,0,0,'Recuso Tor: Azurite Floating Gem','Channeling your knowledge to create: Recuso Tor: Azurite Floating Gem',111,555,1039865549,2639209773,2923,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2509457151,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28508,2130760498,0,0,'Furnace of Ro II (Grandmaster)','Scribing new formula to make: Furnace of Ro II (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2953227961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28509,2130785864,0,0,'Enhanced Leather Guk Shieldbreaker Hat','',90,450,2812765109,1386343008,3648,0,2,1,'work_bench',10382,1,10185,10,1882996265,NULL,1882996265,NULL,1882996265,NULL,1882996265,NULL,4039911734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28510,2130796527,0,0,'Enhanced Zarrakon''s Slayer Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',4637,1,10185,10,312015344,NULL,312015344,NULL,312015344,NULL,312015344,NULL,3812818010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28511,2130829407,0,0,'Purewater Bracelet','Working rare void shard materials together to make: Purewater Bracelet.',79,395,2812765109,1386343008,2200,0,2,1,'work_bench',11667,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,339314161,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28512,2130938189,0,0,'Ancestral Sentry V (Adept)','Crafting materials together to make: Ancestral Sentry V (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,408513313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28513,2130952658,0,0,'Relentless Conviction','Binding materials together to make: Relentless Conviction',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,3894000361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28514,2130978178,1,0,'Requiem of Reflection (Expert)','Emparting knowledge through metal to make a Rune of Requiem of Reflection (Expert).',52,260,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2906098973,118052,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28515,2130991928,0,0,'Fusillade III (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,479076765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28516,2130994604,0,0,'Incinerate XI (Grandmaster)','Crafting materials together to make: Incinerate XI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',18054,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1656461420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28517,2131036604,0,0,'Shadowscream Cure Trauma','',120,600,2557647574,2817699641,326,0,8192,1,'chemistry_table',16921,1,18811,30,2628957789,NULL,3835119740,NULL,3835119740,NULL,3835119740,NULL,3835119740,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28518,2131042228,0,0,'Hyran''s Seething Sonata II (Grandmaster)','Engraving metal to create: Hyran''s Seething Sonata II (Grandmaster)',46,230,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1139228715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28519,2131148374,1,0,'Lucky Gambit VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Lucky Gambit VII (Expert)',80,400,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3105245180,113518,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28520,2131244452,0,0,'Tranquil Hammer of the Lodaka','Fusing metal together to create: Tranquil Hammer of the Lodaka',97,485,4032608519,3395302654,3568,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,834734628,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28521,2131340697,0,0,'Rejuvenation VII (Grandmaster)','Scribing new formula to make: Rejuvenation VII (Grandmaster)',57,285,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,727892741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28522,2131585075,1,0,'delectable shark fin soup','Cooking various materials together to make shark fin soup.',38,190,3881305672,935416212,295,0,8,1,'stove and keg',21329,1,6200,1,3029596506,3357,4225400672,35343,2999414009,37115,137886507,37195,997184223,36042,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28523,2131602101,1,0,'Ball Lightning II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ball Lightning II (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3063913150,101957,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28524,2131668657,0,0,'Tangy Orange Gumdrop Plushie','Using special Frostfell materials and magic to create a gumdrop plushie.',30,150,3881305672,935416212,4971,0,8,1,'everfrost_keg',5323,1,15410,2,2140275087,13557,4200774520,NULL,4200774520,NULL,4200774520,NULL,4200774520,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28525,2131734118,0,0,'Grisly Dreadfell Tent','Using Nights of the Dead treats and a little magic to create a Grisly Dreadfell Tent.',29,145,1386343008,2812765109,321,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,2856729789,NULL,2856729789,NULL,2856729789,NULL,2856729789,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28526,2131757912,1,0,'Imbued Brellium Katar','Working materials together to create: imbued brellium katar.',89,445,4032608519,3395302654,1672,0,256,1,'forge',6977,1,10185,5,2929455904,72593,2929455904,72593,2929455904,72593,2929455904,72593,1612156929,80511,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28527,2131767841,0,0,'Ego Shock IX (Journeyman)','Scribing new formula to make: Ego Shock IX (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2511333126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28528,2131786107,1,0,'Primal Reflexes III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Primal Reflexes III (Journeyman).',39,195,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3150305543,116827,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28529,2131847841,0,0,'Ethermancy II (Celestial)','Scribing new formula to make: Ethermancy II (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',4464,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3482244520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28530,2131939055,0,0,'Bloody Tooth Overseer''s Slippers','',100,500,2082133324,2710531826,3692,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,1525812174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28531,2131941701,1,0,'Aura of Void V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aura of Void V (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1364136374,101709,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28532,2131959950,0,0,'Waste Reaper''s Chain Breastplate','Fusing metal together to create: Waste Reaper''s Chain Breastplate',120,600,3108933728,1151456682,3242,0,128,1,'forge',558,1,9429,25,946740014,NULL,270329594,NULL,270329594,NULL,270329594,NULL,4086476667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28533,2132013837,0,0,'Shadowed Barding of Industry','Crafting materials together to make: Shadowed Barding of Industry',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',10748,1,7093,100,832748898,NULL,930013685,NULL,930013685,NULL,930013685,NULL,2441473974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28534,2132019935,0,0,'Savage Ruin X (Expert)','Crafting materials together to make: Savage Ruin X (Expert)',119,595,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4217510669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28535,2132295040,0,0,'Maelstrom V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Maelstrom V (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,670912354,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28536,2132360942,1,0,'The Forest Maiden''s Allure','Binding materials together to make a The Forest Maiden''s Allure.',50,250,2082133324,2710531826,2440,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,1159480676,185127,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28537,2132436108,1,0,'Regrowth VII (Expert)','Working with raw materials to scribe Regrowth VII (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3985290019,117885,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28538,2132513118,0,0,'Hunker Down VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Hunker Down VIII (Expert).',99,495,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1145358422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28539,2132529767,0,0,'Focused Intervention VI (Grandmaster)','Scribing new formula to make: Focused Intervention VI (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',15997,1,16106,200,739155293,NULL,739155293,NULL,739155293,NULL,739155293,NULL,1484567297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28540,2132631998,0,0,'Awaken Grave VIII (Adept)','Crafting materials together to make: Awaken Grave VIII (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,506562935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28541,2132717981,0,0,'Holy Armor X (Grandmaster)','Crafting materials together to make: Holy Armor X (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',12275,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2803609363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28542,2132825487,1,0,'Forward Charge VI (Expert)','Working materials together to make Forward Charge VI (Expert).',72,360,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,405374425,109343,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28543,2132832965,0,0,'Thunderous Elemental Reprieve','Crafting materials together to make: Thunderous Elemental Reprieve',110,550,2812765109,1386343008,327,0,2,1,'work_bench',5480,1,7257,30,3945555117,NULL,3792348196,NULL,3792348196,NULL,3792348196,NULL,3792348196,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28544,2132914426,0,0,'Daar Sentinel''s Idol','',95,475,1386343008,2812765109,4063,0,2,1,'work_bench',2925,1,19785,5,151536838,NULL,151536838,NULL,151536838,NULL,151536838,NULL,151536838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28545,2132962519,0,0,'Savage Ruin IV (Grandmaster)','Engraving metal to create: Savage Ruin IV (Grandmaster)',59,295,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1520033484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28546,2132977399,1,0,'Dire Wand of the Profound','By channeling your knowledge through an essence, you can make a Dire Wand of the Profound.',70,350,3076004370,1677747280,3980,0,16,1,'woodworking_table',2870,1,14106,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,638273085,40867,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28547,2133298813,0,0,'Lamenting Soul II (Grandmaster)','Scribing new formula to make: Lamenting Soul II (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2607983498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28548,2133332273,0,0,'Consecrate VI (Grandmaster)','Crafting materials together to make: Consecrate VI (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'chemistry_table',1944,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4150731038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28549,2133380170,0,0,'Enhanced Cloth Deep Forge Miracle Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',7381,1,10185,10,1719611699,NULL,1719611699,NULL,1719611699,NULL,1719611699,NULL,1123901445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28550,2133397508,1,0,'Assault V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Assault V (Expert).',63,315,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,4020036691,101599,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28551,2133437223,1,0,'Sinister Web Spider Cloak','Using Nights of the Dead treats and a little magic to create a sinister web spider cloak',29,145,2896808154,2530063117,1098,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,455599509,179322,455599509,179322,455599509,179322,455599509,179322,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28552,2133496405,0,0,'Eye Gouge IX (Adept)','Crafting materials together to make: Eye Gouge IX (Adept)',120,600,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,393389019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28553,2133543824,0,0,'Rejuvenating Celebration IX (Expert)','Engraving metal to create: Rejuvenating Celebration IX (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4226167961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28554,2133571155,1,0,'Ego Shock VI (Journeyman)','Working with raw materials to scribe Ego Shock VI (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3460361013,107602,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28555,2133657771,0,0,'Recuso Tor: Large Decorated Bookcase','Channeling your knowledge to create: Recuso Tor: Large Decorated Bookcase',120,600,1039865549,2639209773,562,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3504134742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28556,2133676907,1,0,'Fiery Annihilation VII (Expert)','Working with raw materials to scribe Fiery Annihilation VII (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2569686044,108720,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28557,2133683158,0,0,'Death Cloud X (Grandmaster)','Crafting materials together to make: Death Cloud X (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'chemistry_table',14937,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1658200731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28558,2133787243,0,0,'Imbued Ancient''s Stalkers Longsword','',90,450,1386343008,2812765109,1665,0,2,1,'forge',678,1,19785,5,1592898486,NULL,1592898486,NULL,1592898486,NULL,1592898486,NULL,2858975828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28559,2133902952,0,0,'Tranquility V (Journeyman)','Scribing new formula to make: Tranquility V (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4152229659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28560,2134114256,1,0,'Bloodcoil IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bloodcoil IX (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,211305943,102938,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28561,2134194778,0,0,'Frozen Soul''s Plate Greaves','Fusing metal together to create: Frozen Soul''s Plate Greaves',120,600,3108933728,1151456682,1626,0,128,1,'forge',9416,1,9429,25,946740014,NULL,3824762995,NULL,3824762995,NULL,3824762995,NULL,4195256311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28562,2134453648,0,0,'Tap Veins IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Tap Veins IV (Journeyman).',94,470,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,3486878089,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28563,2134466049,1,0,'A Sturdy Maple Mallet','This simple recipe lets you create a simple tool suitable for an apprentice.',10,50,2812765109,1386343008,637,0,2,1,'woodworking_table',6274,1,8049,4,3164196140,2916,3164196140,2916,3164196140,2916,3164196140,2916,3164196140,2916,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28564,2134540491,1,0,'Fashioned Topaz Ring','Conjoining various materials together to make a fashioned topaz ring.',66,330,3330500131,2463992638,558,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2956072920,151658,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28565,2134548740,0,0,'Short Column of Indium','Sculpting raw materials to create: Short Column of Indium.',53,265,1039865549,2639209773,1215,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,4166576974,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28566,2134660980,0,0,'Endless Gloom Plate Boots','Fusing metal together to create: Endless Gloom Plate Boots',120,600,3108933728,1151456682,1727,0,128,1,'forge',12237,1,9429,25,946740014,NULL,3326372798,NULL,3326372798,NULL,3326372798,NULL,2725046652,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28567,2134716395,1,0,'Kejekan Caynar Cream Brew','Mixing delectable foodstuffs together to cook up Kejekan Caynar Cream Brew',86,430,3881305672,935416212,2554,0,8,1,'stove and keg',344,1,10509,5,1275494270,8555,2271458821,6920,2271458821,6920,629100647,36421,629100647,36421,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28568,2134783857,1,0,'Sootfoot Boom Rock','Craft a Sootfoot boom rock for Smapty of the Sootfoot goblin clan.',10,50,2812765109,1386343008,3171,0,2,1,'sootfoot_forge',19260,1,15717,3,4246017235,4142,2428484815,13126,2428484815,13126,2428484815,13126,2428484815,13126,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28569,2135008204,0,0,'Tranquil Forerunner Wand','Shaping materials together to create: Tranquil Forerunner Wand',98,490,3076004370,1677747280,2965,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3867258564,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28570,2135168719,0,0,'Rebuke VII (Grandmaster)','Scribing new formula to make: Rebuke VII (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,428352535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28571,2135236647,1,0,'Wicker Demijohn','Create a wicker demijohn for your Brewday festivities!',10,50,1039865549,2639209773,981,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,4166329588,66582,4166329588,66582,4166329588,66582,4166329588,66582,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28572,2135423141,1,0,'Fire Emerald Arcane Locket','Working materials together to make a pristine fire emerald arcane locket.',74,370,3330500131,2463992638,390,0,2048,1,'work_bench',3146,1,6831,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3641322151,152408,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28573,2135454340,0,0,'Cerebral Noxious Reprieve','Engraving metal to create: Cerebral Noxious Reprieve',97,485,2557647574,2817699641,325,0,8192,1,'chemistry_table',5281,5,7730,25,817286102,6667,1395218174,NULL,1395218174,NULL,1395218174,NULL,1395218174,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28574,2135489403,0,0,'Controlled Rage IV (Grandmaster)','Engraving metal to create: Controlled Rage IV (Grandmaster)',68,340,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3384207777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28575,2135547639,1,0,'a pristine oggokian rock table','Crafting an oggokian rock table.',24,120,1039865549,2639209773,561,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,2750963973,60930,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28576,2135569621,0,0,'Septic Strike (Grandmaster)','Scribing new formula to make: Septic Strike (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2740136903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28577,2135616689,0,0,'Stone Soul (Master)','Brewing ingredients together to make: Stone Soul (Master)',111,555,2557647574,2817699641,711,0,8192,1,'chemistry_table',5824,1,5628,1,635455092,NULL,635455092,NULL,635455092,NULL,635455092,NULL,343259046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28578,2135708023,0,0,'Tall Window Frame in Narrow Divider of Shadow Stone','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3280845945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28579,2135832337,0,0,'Rush VII (Grandmaster)','Engraving metal to create: Rush VII (Grandmaster)',53,265,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1518960215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28580,2135990099,0,0,'Virulent Outbreak (Master)','Scribing new formula to make: Virulent Outbreak (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',9338,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2706198990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28581,2136003285,1,0,'pristine vial of granum oil','Refine raw materials into granum oil.',30,150,2557647574,2817699641,409,0,8192,1,'chemistry_table',17741,1,13704,1,977660687,5535,326586809,6090,1005347935,12537,469489598,15230,287138039,11075,1,1,2,3,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28582,2136035096,0,0,'Enhanced Guk Enchanted Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',14661,1,10185,10,895644150,NULL,895644150,NULL,895644150,NULL,895644150,NULL,886541547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28583,2136104637,0,0,'Academic''s Ring of Dexterity','Engraving metal to create: Academic''s Ring of Dexterity',110,550,3330500131,2463992638,606,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,280268457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28584,2136140364,1,0,'Mesmerize IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mesmerize IV (Expert).',38,190,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,194977076,114414,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28585,2136224839,0,0,'Acid Storm V (Ancient)','Crafting materials together to make: Acid Storm V (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',13341,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2517852674,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28586,2136268729,1,0,'a pristine small fulginate militia sconce','The art of sculpting metal into a sconce.',49,245,1039865549,2639209773,565,0,32,1,'forge',15992,1,16804,1,702426622,6358,1971258054,60452,819663910,61303,4102698689,61389,3318449204,60980,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28587,2136287050,0,0,'Fusillade (Ancient)','Scribing new formula to make: Fusillade (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',22179,1,16106,200,3655777874,NULL,3655777874,NULL,3655777874,NULL,3655777874,NULL,2555143365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28588,2136517945,0,0,'Rounded Tile of Acrylia','',120,600,1039865549,2639209773,2601,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3193929394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28589,2136538535,0,0,'Enhanced Cloth Guk Tranquil Gloves','',90,450,2812765109,1386343008,3315,0,2,1,'work_bench',6044,1,10185,10,1712259294,NULL,1712259294,NULL,1712259294,NULL,1712259294,NULL,1116557800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28590,2136550402,1,0,'Blessed Carbonite Sledge','Working materials together to make a blessed carbonite sledge',26,130,4032608519,3395302654,2963,0,256,1,'forge',10701,1,11679,3,2684508175,72985,2684508175,72985,2684508175,72985,2684508175,72985,2000015879,71553,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28591,2136602205,0,0,'Academic''s Plate Greaves of Force','Fusing metal together to create: Academic''s Plate Greaves of Force',110,550,3108933728,1151456682,2900,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,3085346930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28592,2136622375,1,0,'Translucent Elixir of Astuteness','Using various materials together to make elixir of astuteness.',33,165,2557647574,2817699641,327,0,8192,1,'chemistry_table',14446,1,13704,1,2820589607,9142,3847384145,47161,3504712309,45590,734275392,46058,2450103269,48710,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28593,2136636607,0,0,'Classic Rivervale Drum','Create a classic Rivervale drum for those lively Bristlebane Day parties!',10,50,1039865549,2639209773,367,0,4,1,'woodworking_table',15150,1,625,3,2353279924,6938,1854815857,NULL,1854815857,NULL,1854815857,NULL,1854815857,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28594,2136687215,0,0,'Acrylia Charm of Force','',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4128382492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28595,2136816178,1,0,'Body Like Mountain VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Body Like Mountain VI (Journeyman).',88,440,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,302621347,103213,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28596,2136852356,1,0,'Goblin Workstation','All that is missing is the whip. ',10,50,1039865549,2639209773,2286,0,4,1,'woodworking_table',8990,1,15717,3,1835355699,8026,3508758443,63431,3508758443,63431,3508758443,63431,3508758443,63431,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28597,2136945897,0,0,'Arctic Talon VII (Grandmaster)','Brewing ingredients together to make: Arctic Talon VII (Grandmaster)',102,510,2557647574,2817699641,2828,0,8192,1,'chemistry_table',5581,1,7257,200,2819152650,NULL,2819152650,NULL,2819152650,NULL,2819152650,NULL,3753338798,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28598,2136953044,1,0,'Waking Dragon III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Waking Dragon III (Journeyman).',29,145,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,254817804,124178,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28599,2137097646,1,0,'Dexterous Engraved Pants','Binding materials together to make a Dexterous Engraved Pants.',37,185,2082133324,2710531826,256,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,2365871251,144343,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28600,2137104702,0,0,'Tainted Mutation (Master)','Scribing new formula to make: Tainted Mutation (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',14485,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1502550648,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28601,2137272619,0,0,'Sentinel V (Adept)','Crafting materials together to make: Sentinel V (Adept)',115,575,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2432859874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28602,2137312227,0,0,'Enhanced Chain Deep Forge Miracle Helmet','',90,450,2812765109,1386343008,2901,0,2,1,'work_bench',15424,1,10185,10,1714632346,NULL,1714632346,NULL,1714632346,NULL,1714632346,NULL,1118922668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28603,2137457846,0,0,'Arcane Symphony V (Grandmaster)','Engraving metal to create: Arcane Symphony V (Grandmaster)',74,370,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,4078932836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28604,2137563683,0,0,'Voidpiercer''s Adornment of Defense','Binding materials together to make: Voidpiercer''s Adornment of Defense',113,565,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,2677334942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28605,2137565249,0,0,'Enhanced Klak''anon Unchained Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',21692,1,10185,10,2129928635,NULL,2129928635,NULL,2129928635,NULL,2129928635,NULL,1117045427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28606,2137717469,0,0,'Transfer Life IX (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,857875330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28607,2137745229,0,0,'Twark Battlemaster''s Leather Circlet','',100,500,2082133324,2710531826,953,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,3881556802,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28608,2137756713,0,0,'Karuupa Hackamore of Status','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',2432,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2982125465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28609,2137780400,0,0,'Cunning Defense IX (Adept)','Crafting materials together to make: Cunning Defense IX (Adept)',113,565,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3149132355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28610,2137926856,1,0,'Indium Reverent Coif','Fusing metal together to create an Indium Reverent Coif.',58,290,3108933728,1151456682,2411,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,4211825422,160516,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28611,2138067693,0,0,'Peaceful Link VIII (Expert)','Crafting materials together to make: Peaceful Link VIII (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1786300204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28612,2138122230,0,0,'Unholy Covenant X (Expert)','Crafting materials together to make: Unholy Covenant X (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1409638538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28613,2138163448,0,0,'Enhanced Freethinker Aggressive Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',3451,1,10185,10,572018547,NULL,572018547,NULL,572018547,NULL,572018547,NULL,754952098,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28614,2138185120,0,0,'Pummel IX (Grandmaster)','Brewing ingredients together to make: Pummel IX (Grandmaster)',101,505,2557647574,2817699641,2828,0,8192,1,'chemistry_table',9528,1,7257,200,3875197699,NULL,3875197699,NULL,3875197699,NULL,3875197699,NULL,3921703906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28615,2138189696,1,0,'Ebony Scroll Stand','Sculpting raw materials to make an Ebony Scroll Stand.',66,330,1039865549,2639209773,648,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,407130764,20316,407130764,20316,407130764,20316,407130764,20316,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28616,2138399528,0,0,'Enhanced Leather Chelsith Mender Bracers','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',3078,1,10185,10,2798715945,NULL,2798715945,NULL,2798715945,NULL,2798715945,NULL,160798318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28617,2138416518,1,0,'Sackcloth Cap','Binding materials together to make a Sackcloth Cap.',3,15,2082133324,2710531826,2397,0,2,1,'sewing_table',6616,1,8799,2,2759581296,15603,2759581296,15603,2759581296,15603,2759581296,15603,496578268,175094,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28618,2138690610,0,0,'Acrylia Lance of Fortitude','',120,600,4032608519,3395302654,2376,0,256,1,'forge',13597,20,9429,40,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1041383660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28619,2138718317,0,0,'Rivervale Trunk Table','Create a Rivervale trunk table to adorn your house or guildhall!',10,50,1039865549,2639209773,568,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,2855522998,NULL,2855522998,NULL,2855522998,NULL,2855522998,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28620,2138747581,0,0,'Dooming Darkness IV (Journeyman)','Crafting materials together to make: Dooming Darkness IV (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1265924574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28621,2138747924,1,0,'War Cry V (Expert)','Working materials together to make War Cry V (Expert).',77,385,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2636055726,124276,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28622,2138791530,0,0,'Enhanced Stonebrunt Fighter Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',10805,1,10185,10,2480992526,NULL,2480992526,NULL,2480992526,NULL,2480992526,NULL,4251773519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28623,2138850568,1,0,'Deceit II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Deceit II (Journeyman).',53,265,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3378309857,106121,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28624,2138875156,1,0,'a pristine erudin warding orb','Crafting an erudin warding orb.',22,110,1039865549,2639209773,1173,0,32,1,'work_bench',14313,1,11679,8,583576193,9308,2174186395,60333,538506390,61184,3030892764,61681,3806233714,60852,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28625,2138940149,0,0,'Recording Transcript Report Book','',90,450,2591116872,574366497,718,0,2,1,'work_desk',5566,1,5408,5,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,4267012867,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28626,2139057054,1,0,'Pure Awe (Expert)','By channeling your knowledge through the quill, you can make a scroll of Pure Awe (Expert).',25,125,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3705554160,117090,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28627,2139216816,1,0,'Faith Strike IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Faith Strike IV (Journeyman).',43,215,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,287604154,108315,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28628,2139239472,0,0,'Amends IV (Adept)','Crafting materials together to make: Amends IV (Adept)',113,565,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3918877062,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28629,2139276241,1,0,'Shift Mana V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shift Mana V (Journeyman).',69,345,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1496910222,119597,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28630,2139315501,0,0,'Enhanced Vuulan''s Duelist Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',8942,1,10185,10,2116015319,NULL,2116015319,NULL,2116015319,NULL,2116015319,NULL,1115633631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28631,2139400021,0,0,'Enhanced Cloth Charasis Sorcerous Mantle','',90,450,2812765109,1386343008,481,0,2,1,'work_bench',1454,1,10185,10,230259388,NULL,230259388,NULL,230259388,NULL,230259388,NULL,1127248149,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28632,2139446484,0,0,'Phantom Terrus Cuirasse','Fusing metal together to create: Phantom Terrus Cuirasse',100,500,3108933728,1151456682,3075,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1630021797,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28633,2139582123,0,0,'Deathguard Chain Boots','',95,475,3108933728,1151456682,3645,0,128,1,'forge',3631,180,19785,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,2418775337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28634,2139661551,0,0,'Reworked Blood Iron Tyrant''s Boots','',100,500,2082133324,2710531826,1440,0,512,1,'blood_iron_forge',15034,1,21086,200,1655646063,NULL,1655646063,NULL,1655646063,NULL,1655646063,NULL,214435199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28635,2139686278,0,0,'Veilwalker''s Adornment of Modified Power (2H)','Binding materials together to make: Veilwalker''s Adornment of Modified Power (2H)',118,590,931275816,931275816,3877,0,1,1,'work_bench',420,6,9429,30,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,789604829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28636,2139741098,0,0,'Mahngavi Stirrups of Proficiency','',125,625,2812765109,1386343008,4832,0,2,1,'work_bench',18537,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4255451052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28637,2139798787,1,0,'Mana Intromission II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mana Intromission II (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,3034020749,113884,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28638,2139925790,1,0,'Rune of Thought VI (Journeyman)','Working with raw materials to scribe Rune of Thought VI (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1357791823,118775,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28639,2140003022,0,0,'Enhanced Living Tomb Fatewalker Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',14565,1,10185,10,947201679,NULL,947201679,NULL,947201679,NULL,947201679,NULL,1534263211,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28640,2140053184,0,0,'Luclizite Throwing Axe','Fusing metal together to create: Luclizite Throwing Axe',111,555,4032608519,3395302654,4,0,256,1,'forge',13597,2,9429,15,946740014,NULL,3452988361,NULL,3452988361,NULL,3452988361,NULL,3452988361,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28641,2140116398,1,0,'Personae Reflection II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Personae Reflection II (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3032867870,116244,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28642,2140293430,1,0,'Mug IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Mug IV (Expert).',50,250,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,246171726,114864,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28643,2140330155,0,0,'Enhanced Cloth Kylong Plains Shieldbreaker Robe','',90,450,2812765109,1386343008,3224,0,2,1,'work_bench',4604,1,10185,10,1113820642,NULL,1113820642,NULL,1113820642,NULL,1113820642,NULL,3608369527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28644,2140335672,1,0,'Tall Divider of Adamantine','Sculpting raw materials to create: Tall Divider of Adamantine.',63,315,1039865549,2639209773,846,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2777555977,65928,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28645,2140427496,1,0,'Mountain Stance III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mountain Stance III (Expert).',68,340,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,991306537,114831,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28646,2140487127,0,0,'Enhanced Kunzar Jungle Sorcerous Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',1096,1,10185,10,961305531,NULL,961305531,NULL,961305531,NULL,961305531,NULL,86816947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28647,2140511851,0,0,'Dissolve XI (Ancient)','Scribing new formula to make: Dissolve XI (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',17376,1,16106,200,2253783314,NULL,2253783314,NULL,2253783314,NULL,2253783314,NULL,2721180007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28648,2140640040,1,0,'Favor of the Wild (Expert)','By channeling your knowledge through the quill, you can make a scroll of Favor of the Wild (Expert).',18,90,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,3611894340,108511,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28649,2140657961,0,0,'Diseased Shadowscream Throwing Axe','',120,600,4032608519,3395302654,4,0,256,1,'forge',7958,1,9429,30,946740014,NULL,3601434170,NULL,3601434170,NULL,3601434170,NULL,3644591735,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28650,2140683148,0,0,'Acid Storm IV (Ancient)','Scribing new formula to make: Acid Storm IV (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',8333,1,16106,200,105285381,NULL,105285381,NULL,105285381,NULL,105285381,NULL,1594649277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28651,2140944191,1,0,'Lifetap (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lifetap (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,72898730,113160,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28652,2140964020,1,0,'Firestorm III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Firestorm III (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,526200037,108808,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28653,2141118047,0,0,'Frosted Crystal Chain Bracers','Fusing metal together to create: Frosted Crystal  Chain Bracers',120,600,3108933728,1151456682,3693,0,128,1,'forge',4766,1,9429,25,946740014,NULL,4287334939,NULL,4287334939,NULL,4287334939,NULL,1227287309,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28654,2141219747,0,0,'Silent Threat III (Grandmaster)','Engraving metal to create: Silent Threat III (Grandmaster)',17,85,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,907619180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28655,2141231027,0,0,'Enhanced Plate Vuulan''s Mountaineer Mantle','',90,450,2812765109,1386343008,4118,0,2,1,'work_bench',18749,1,10185,10,1159396213,NULL,1159396213,NULL,1159396213,NULL,1159396213,NULL,3365013143,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28656,2141248226,0,0,'Elemental Personification (Journeyman)','Scribing new formula to make: Elemental Personification (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1830451171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28657,2141337781,1,0,'Imbued Boiled Leather Satchel','Joining various materials to make a satchel.',24,120,2082133324,2710531826,2147,0,512,1,'sewing_table',6848,1,1747,3,9937127,6230,1235272663,40261,1235272663,40261,1235272663,40261,2652763174,41449,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28658,2141374045,0,0,'Unblemished Sneezeweed Oil','Using various materials together to make sneezeweed oil.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',10400,1,13704,1,1339966328,NULL,64505289,5312,2807522786,9619,2433731285,13036,3554427256,14991,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28659,2141376700,1,0,'Woven Boiled Skullcap','Binding materials together to make a Woven Boiled Skullcap',23,115,2082133324,2710531826,252,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,3483588816,191333,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28660,2141406295,0,0,'Fire Seed X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',20382,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2924496136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28661,2141463438,0,0,'Void Mastery (Ancient)','Crafting materials together to make: Void Mastery (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,519883568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28662,2141480107,0,0,'Ritual Healing X (Journeyman)','Scribing new formula to make: Ritual Healing X (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4233468607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28663,2141529081,0,0,'Enhanced Plate Darklight Blademaster Hauberk','',90,450,2812765109,1386343008,1572,0,2,1,'work_bench',6432,1,10185,10,1112831664,NULL,1112831664,NULL,1112831664,NULL,1112831664,NULL,3609502245,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28664,2141542422,1,0,'Translucent Uncontrollable Indignation','Using various materials together to make uncontrollable indignation.',24,120,2557647574,2817699641,325,0,8192,1,'chemistry_table',21038,1,3163,1,1262626657,9138,3065588640,48509,2681811477,47014,721192887,49004,591408243,48940,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28665,2141656086,1,0,'sword of sharpness','Working materials together to make a sword of sharpness.',80,400,2812765109,1386343008,3125,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,28063547,13634,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28666,2141692476,0,0,'Veilwalker''s Katar of Ruin','Fusing metal together to create: Veilwalker''s Katar of Ruin',111,555,4032608519,3395302654,2952,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,436213380,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28667,2141696686,1,0,'Mountain Stance II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mountain Stance II (Journeyman).',54,270,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1965048120,114826,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28668,2141790468,0,0,'Tall Window Frame in Narrow Divider of Mossy Briarwood','Sculpting raw materials to create: Tall Window Frame in Narrow Divider of Mossy Briarwood.',33,165,1039865549,2639209773,997,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,188760375,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28669,2141835206,1,0,'Hopple''s Apple Pie','Cooking various materials together to make Hopple''s apple pie.',37,185,3881305672,935416212,2558,0,8,1,'stove and keg',20400,1,6200,6,1615161824,15445,545742482,36348,545742482,36348,545742482,36348,545742482,36348,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28670,2142033086,0,0,'Vengeful Arrow IX (Grandmaster)','Scribing new formula to make: Vengeful Arrow IX (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1461295246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28671,2142130945,0,0,'Bob and Weave IV (Grandmaster)','Engraving metal to create: Bob and Weave IV (Grandmaster)',54,270,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,715797450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28672,2142186838,0,0,'Voidpiercer''s Necklace of Quickness','Engraving metal to create: Voidpiercer''s Necklace of Quickness',118,590,3330500131,2463992638,387,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1497479207,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28673,2142245646,1,0,'Glorified Bracers of Solace','By channeling your knowledge through an essence, you can make a Glorified Bracers of Solace.',50,250,2082133324,2710531826,3987,0,512,1,'sewing_table',1652,1,418,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,502006491,155196,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28674,2142251357,1,0,'Divine Vengeance (Expert)','By channeling your knowledge through an essence, you can make an Essence of Divine Vengeance (Expert).',11,55,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2383335844,107161,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28675,2142302890,1,0,'delectable fayberry cheesecake','Cooking various materials together to make fayberry cheesecake.',29,145,3881305672,935416212,299,0,8,1,'stove and keg',4863,1,5670,1,494782854,3331,2978492082,35264,3846879926,37032,3377983444,36155,266774366,35959,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28676,2142325608,1,0,'Lucid Band of Velocity','By channeling your knowledge through an essence, you can make a Lucid Band of Velocity.',80,400,2557647574,2817699641,4001,0,8192,1,'chemistry_table',11271,1,20207,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,2266954099,163240,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28677,2142361623,0,0,'Geotic Rune IV (Grandmaster)','Scribing new formula to make: Geotic Rune IV (Grandmaster)',54,270,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3672991565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28678,2142468759,1,0,'Imprecate VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Imprecate VIII (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,295999622,111985,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28679,2142582785,0,0,'Enhanced Leather Erudin Brawler Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',17783,1,10185,10,2786156288,NULL,2786156288,NULL,2786156288,NULL,2786156288,NULL,156618055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28680,2142790658,0,0,'Mountain Stance IX (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1298609033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28681,2142852106,0,0,'Torment XII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3055654097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28682,2142912924,1,0,'pristine ironwood canopy bed','Conditioning wood to craft a Ironwood Canopy Bed.',56,280,1039865549,2639209773,567,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,1520021744,64804,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28683,2142916218,1,0,'Immobilizing Lunge V (Expert)','By channeling your knowledge through metal, you can make a Rune of Immobilizing Lunge V (Expert).',69,345,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1912803007,111842,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28684,2143015859,0,0,'Floating Fragment of Aetherstone','Channeling your knowledge to create: Floating Fragment of Aetherstone',101,505,1039865549,2639209773,2526,0,32,1,'woodworking_table',13787,5,18044,30,2519418015,NULL,92347371,NULL,92347371,NULL,92347371,NULL,92347371,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28685,2143307284,1,0,'Greater Essence of Fire','By channeling your knowledge, you can make a Greater Essence of Fire.',90,450,3108933728,1151456682,1191,0,128,1,'forge',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2907340259,20202,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28686,2143420654,1,0,'Eucalyptus Potion Cabinet','Sculpting raw materials to make a Eucalyptus Potion Cabinet.',88,440,1039865549,2639209773,562,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,2343727927,20323,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28687,2143497228,0,0,'Xiocite Baton of the Lodaka','Fusing metal together to create: Xiocite Baton of the Lodaka',97,485,3076004370,1677747280,1657,0,16,1,'woodworking_table',2016,5,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,1457062048,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28688,2143499539,1,0,'narcoleptic sweet-talk','Brewing various materials together to make a narcoleptic sweet-talk.',67,335,3881305672,935416212,311,0,8,1,'stove and keg',13477,1,17896,6,1819687216,13610,1291379589,11982,1291379589,11982,4246598353,36547,4246598353,36547,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28689,2143629413,0,0,'Fancy Plant Pot','',100,500,1386343008,2812765109,979,0,2,1,'goblin_fire',22361,1,17015,1,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2270754909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28690,2143826512,0,0,'Flow Like Wind X (Grandmaster)','Crafting materials together to make: Flow Like Wind X (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'chemistry_table',3898,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3169133785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28691,2143830873,0,0,'Frosted Crystal Leather Breastplate','Binding materials together to make: Frosted Crystal  Leather Breastplate',120,600,2082133324,2710531826,1495,0,512,1,'sewing_table',21494,1,3642,25,3348779779,NULL,3196103826,NULL,3196103826,NULL,3196103826,NULL,1976338349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28692,2144123193,0,0,'Magma Chamber IX (Ancient)','Scribing new formula to make: Magma Chamber IX (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',19986,1,16106,200,2399495610,NULL,2399495610,NULL,2399495610,NULL,2399495610,NULL,1593772911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28693,2144143193,0,0,'Winds of Healing XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',15879,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3991333705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28694,2144147805,0,0,'Enhanced Leather Antonica Forceful Gauntlets','',90,450,2812765109,1386343008,3280,0,2,1,'work_bench',9183,1,10185,10,1111247892,NULL,1111247892,NULL,1111247892,NULL,1111247892,NULL,3612121217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28695,2144221695,0,0,'Retaliate III (Grandmaster)','Engraving metal to create: Retaliate III (Grandmaster)',68,340,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,479398072,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28696,2144254654,1,0,'eucalyptus short bench','Sculpting raw materials to create: eucalyptus short bench.',81,405,1039865549,2639209773,570,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,3795214868,63101,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28697,2144289305,0,0,'Trophy: Grieg Veneficus','Crafting materials together to make: Trophy: Grieg Veneficus',120,600,2812765109,1386343008,2148,0,2,1,'work_bench',1561,1,10890,25,869206766,NULL,3356625240,NULL,3356625240,NULL,3356625240,NULL,4267408461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28698,2144319651,1,0,'Radiant Stone of Communion','By channeling your knowledge through an essence, you can make a Radiant Stone of Communion.',20,100,773137566,2949308177,3995,0,4096,1,'work_desk',5099,1,7564,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,196881001,171965,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28699,2144333948,1,0,'Wraith''s Purified Boots','Working materials together to make: Wraith''s Purified Boots.',90,450,1386343008,2812765109,1433,0,2,1,'forge',12049,1,10185,25,3536405616,191628,3536405616,191628,3536405616,191628,3536405616,191628,3536405616,191628,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28700,2144468324,1,0,'Barkskin Bracers','Binding materials together to make: Barkskin Bracers.',79,395,2082133324,2710531826,1490,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,435557991,134653,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28701,2144486667,0,0,'Enhanced Plate Freeport Aggressive Helmet','',90,450,2812765109,1386343008,1569,0,2,1,'work_bench',3515,1,10185,10,1444076398,NULL,1444076398,NULL,1444076398,NULL,1444076398,NULL,2576141478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28702,2144506874,1,0,'Stalk (Expert)','By channeling your knowledge through metal, you can make a Rune of Stalk (Expert).',14,70,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3589740353,121178,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28703,2144541652,1,0,'Tease III (Expert)','By channeling your knowledge through metal, you can make a Rune of Tease III (Expert).',52,260,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,657856498,122127,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28704,2144602662,0,0,'Repaired Spidermech Aggressor Exhaust Valve','',100,500,1038997614,1038997614,989,0,1,1,'work_bench',16484,1,9972,20,186572130,NULL,186572130,NULL,186572130,NULL,186572130,NULL,3301297055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28705,2144614810,0,0,'Rune of Thought IX (Journeyman)','Scribing new formula to make: Rune of Thought IX (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3853014052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28706,2144727886,0,0,'Communion IV (Grandmaster)','Scribing new formula to make: Communion IV (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',6002,1,16106,200,608079857,NULL,608079857,NULL,608079857,NULL,608079857,NULL,4292215389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28707,2144883926,0,0,'Frozen Soul''s Plate Gauntlets','Fusing metal together to create: Frozen Soul''s Plate Gauntlets',120,600,3108933728,1151456682,4154,0,128,1,'forge',12589,1,9429,25,946740014,NULL,1884518350,NULL,1884518350,NULL,1884518350,NULL,2594162480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28708,2145014292,0,0,'Hidden Shot VI (Grandmaster)','Engraving metal to create: Hidden Shot VI (Grandmaster)',88,440,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,480042163,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28709,2145087562,1,0,'a pristine standard feyiron chandelier','The art of sculpting metal into a chandelier.',34,170,1039865549,2639209773,574,0,32,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,439282042,60996,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28710,2145165907,0,0,'Flash of Steel XII (Expert)','Engraving metal to create: Flash of Steel XII (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,440775113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28711,2145219568,0,0,'Befuddle X (Expert)','Engraving metal to create: Befuddle X (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3321637227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28712,2145222380,0,0,'Enhanced Stonebrunt Mystic Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',5541,1,10185,10,306501875,NULL,306501875,NULL,306501875,NULL,306501875,NULL,3818839385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28713,2145282093,1,0,'Clandestine Damask Cloak','Sewing and weaving materials together to make a Pristine Clandestine Damask Cloak.',73,365,2082133324,2710531826,1099,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,119522590,139160,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28714,2145325907,1,0,'Imbued Carbonite Karabela','Working materials together to make an imbued carbonite karabela.',24,120,4032608519,3395302654,1682,0,256,1,'forge',11881,1,11679,3,1051792977,72924,1051792977,72924,1051792977,72924,1051792977,72924,2371739005,80657,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28715,2145391946,1,0,'Cobalt Tribal Spear','Working materials together to make a cobalt tribal spear.',54,270,4032608519,3395302654,626,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,309577753,73244,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28716,2145460003,0,0,'Brambles IV (Grandmaster)','Scribing new formula to make: Brambles IV (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,585304527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28717,2145495655,1,0,'Fulginate Brigandine Bracers','Fusing metal together to create a Fulginate Brigandine Bracers.',44,220,3108933728,1151456682,2416,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2222095586,154252,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28718,2145507679,1,0,'Personae Reflection V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Personae Reflection V (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2188622721,116262,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28719,2145552615,0,0,'Elemental Conduit (Adept)','Scribing new formula to make: Elemental Conduit (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',13399,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3180249563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28720,2145574630,1,0,'Imbued Sumac Pike','Working materials together to create: imbued sumac pike.',84,420,3076004370,1677747280,624,0,16,1,'woodworking_table',1919,1,5454,5,3972353875,88657,3972353875,88657,3972353875,88657,3972353875,88657,334230817,82708,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28721,2145790142,0,0,'Shadowscream Stirrups of Ability','',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3582036903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28722,2146087862,0,0,'Electrified Steel Skin','Crafting materials together to make: electrified_steel_skin',100,500,2812765109,1386343008,2794,0,2,1,'veiled mist forge',19868,1,3750,1,325737046,NULL,325737046,NULL,325737046,NULL,325737046,NULL,2250869238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28723,2146197769,1,0,'Yelnar''s Binding Stone of Shattering','Working materials together to create: Rhenium Barricade',90,450,1386343008,2812765109,3827,0,2,1,'forge',18325,1,19785,20,2885515163,15634,2885515163,15634,2885515163,15634,2885515163,15634,1289434261,49179,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28724,2146279591,0,0,'Ornate Urn of Valor','Create an ornate urn of valor for your home.',10,50,1039865549,2639209773,569,0,4,1,'work_bench',15379,1,15717,3,1964710622,NULL,1964710622,NULL,1964710622,NULL,1964710622,NULL,1964710622,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28725,2146441066,1,0,'The Charisma of the Regal Sir','Binding materials together to make a The Charisma of the Regal Sir.',68,340,2082133324,2710531826,2448,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,3118483040,185103,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28726,2146524050,1,0,'Green Galvanized Paper Plate Greaves','Using your skills to craft a striking greaves with the appearance of green galvanized metal!',10,50,2896808154,2530063117,1479,0,2,1,'sewing_table',9808,1,8799,3,2353279924,6938,3804587048,157007,3804587048,157007,3804587048,157007,3804587048,157007,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28727,2146616569,0,0,'Enhanced Cloth Loping Plains Miracle Armguards','',90,450,2812765109,1386343008,530,0,2,1,'work_bench',1280,1,10185,10,1162389567,NULL,1162389567,NULL,1162389567,NULL,1162389567,NULL,3368048093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28728,2146619246,1,0,'Di''Zok issue ferrite spaulders','Working materials together to make Di''Zok issue ferrite spaulders.',76,380,2812765109,1386343008,3235,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3592305965,6412,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28729,2146629308,0,0,'Gushing Wound VIII (Grandmaster)','Engraving metal to create: Gushing Wound VIII (Grandmaster)',88,440,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3525066786,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28730,2146640581,0,0,'Veilwalker''s Cloak of Vitality','Binding materials together to make: Veilwalker''s Cloak of Vitality',119,595,2082133324,2710531826,1097,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,568686520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28731,2146652285,0,0,'Carrion Warding (Grandmaster)','Scribing new formula to make: Carrion Warding (Grandmaster)',14,70,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,201457169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28732,2146690607,1,0,'Incarnadine Melodic Coif','Working materials together to make a Pristine Incarnadine Melodic Coif.',74,370,3108933728,1151456682,2882,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3363267486,160407,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28733,2146696544,1,0,'Rupture IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rupture IV (Expert).',43,215,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3125997913,118842,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28734,2146768698,1,0,'Bloody Reminder II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bloody Reminder II (Journeyman).',26,130,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2467909647,103014,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28735,2146838772,1,0,'portable mender''s forge','Working materials together to make a portable mender''s forge.',80,400,2812765109,1386343008,2286,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1139548766,10559,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28736,2146898673,0,0,'Teachings of the Underworld IX (Ancient)','Scribing new formula to make: Teachings of the Underworld IX (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',6130,1,16106,200,1083251483,NULL,1083251483,NULL,1083251483,NULL,1083251483,NULL,1371597006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28737,2146947000,1,0,'Carved Bear Charm','Working common materials together to make: Carved Bear Charm.',25,125,1478114179,1703539708,174,0,2,1,'woodworking_table',22005,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,2809250855,4852,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28738,2147136288,0,0,'Ancient Terror VI (Adept)','Crafting materials together to make: Ancient Terror VI (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,462038918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28739,2147137408,0,0,'Twark Outrider''s Boots','',100,500,3108933728,1151456682,3361,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,487803406,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28740,2147209526,0,0,'Premonition (Grandmaster)','Scribing new formula to make: Premonition (Grandmaster)',3,15,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,110333476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28741,2147217622,0,0,'Enhanced Ulteran Duelist Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',12838,1,10185,10,2120710444,NULL,2120710444,NULL,2120710444,NULL,2120710444,NULL,1107794468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28742,2147266876,1,0,'Exceptional Essence of Health','Blending various ingredients together to make a Exceptional Essence of Health.',61,305,2557647574,2817699641,329,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,2944115151,46233,2944115151,46233,2944115151,46233,2944115151,46233,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28743,2147271528,0,0,'Crippling Band','Working rare void shard materials together to make: Crippling Band.',79,395,2812765109,1386343008,559,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3858395685,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28744,2147453251,0,0,'Academic''s Leather Helm of Endurance','Binding materials together to make: Academic''s Leather Helm of Endurance',110,550,2082133324,2710531826,2901,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,3559514100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28745,2147614713,1,0,'Imbued Iron Flail','Working materials together to make an imbued iron flail.',14,70,4032608519,3395302654,34,0,64,1,'forge',13226,1,19938,2,2793556451,83316,2793556451,83316,2793556451,83316,2793556451,83316,802543194,82199,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28746,2147704949,1,0,'a pristine mystic feysteel sconce','The art of sculpting metal into a lamp.',37,185,1039865549,2639209773,565,0,32,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2009428859,60923,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28747,2147719549,1,0,'Harmonious Blood Mail Gloves','Fusing metal together to create a pair of Harmonious Blood Mail Gloves.',40,200,3108933728,1151456682,3286,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,2657398584,157689,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28748,2147959826,0,0,'Enhanced Chain Chelsith Mender Coif','',90,450,2812765109,1386343008,3301,0,2,1,'work_bench',9510,1,10185,10,2572204395,NULL,2572204395,NULL,2572204395,NULL,2572204395,NULL,3184715869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28749,2147989493,0,0,'Master of the Hunt V (Grandmaster)','Scribing new formula to make: Master of the Hunt V (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3343561378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28750,2147989798,0,0,'Gua-bao','Blending ingredients together to create: gua_bao',102,510,3881305672,935416212,304,0,8,1,'stove and keg',16757,10,21505,15,2429457069,NULL,3454727290,NULL,3454727290,NULL,3454727290,NULL,3454727290,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28751,2148088773,0,0,'Feedback Loop (Master)','Scribing new formula to make: Feedback Loop (Master)',111,555,773137566,2949308177,711,0,4096,1,'work_desk',17629,1,5628,1,2992378282,NULL,2992378282,NULL,2992378282,NULL,2992378282,NULL,2254695571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28752,2148139728,0,0,'Enrage X (Journeyman)','Crafting materials together to make: Enrage X (Journeyman)',116,580,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,876534469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28753,2148174955,1,0,'Tranquil Threadbare Slippers','Binding materials together to make a Tranquil Threadbare Slippers',1,5,2082133324,2710531826,2898,0,2,1,'sewing_table',9300,1,8799,1,2684335306,11637,2668579910,4143,2668579910,4143,2668579910,4143,3214513677,186219,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28754,2148191050,0,0,'Enhanced Darklight Calm Mind Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',3571,1,10185,10,2019002763,NULL,2019002763,NULL,2019002763,NULL,2019002763,NULL,2672439068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28755,2148257459,0,0,'Warring Deities III (Grandmaster)','Scribing new formula to make: Warring Deities III (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1875654968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28756,2148275607,0,0,'Fruits of Mourning','Using Nights of the Dead treats and a little magic to create Fruits of Mourning.',29,145,1386343008,2812765109,791,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,1981303577,NULL,1981303577,NULL,1981303577,NULL,1981303577,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28757,2148322480,0,0,'Enhanced Freethinker Aggressive Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',16650,1,10185,10,2173715786,NULL,2173715786,NULL,2173715786,NULL,2173715786,NULL,3186665026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28758,2148441746,0,0,'Bloodlust (Grandmaster)','Engraving metal to create: Bloodlust (Grandmaster)',9,45,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,3402987136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28759,2148654550,1,0,'Conditioned Briarwood Kite Shield','Combining wood and metal to make a sturdy shield.',38,190,3076004370,1677747280,2268,0,16,1,'woodworking_table',11675,1,12538,1,1338242763,9312,3372787375,51114,4158804495,54209,2509876655,50943,1354836159,50942,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28760,2148746666,1,0,'Distortion VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Distortion VI (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,176658099,106996,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28761,2148756847,0,0,'Aery Hunter V (Grandmaster)','Scribing new formula to make: Aery Hunter V (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,994122223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28762,2148774590,0,0,'Chaos Anthem VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Chaos Anthem VI (Journeyman).',93,465,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,345519928,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28763,2148893503,1,0,'Voice of the Ancestors (Expert)','Emparting knowledge through the quill to make a scroll of Voice of the Ancestors (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,526274824,124085,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28764,2148893619,0,0,'Blackguard VIII (Expert)','Engraving metal to create: Blackguard VIII (Expert)',103,515,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3370461185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28765,2148961264,0,0,'Incandescent Adornment of Critical Chance (Lesser)','Binding materials together to make: Incandescent Adornment of Critical Chance (Lesser)',100,500,931275816,931275816,3877,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,1777680005,NULL,1777680005,NULL,1777680005,NULL,1777680005,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28766,2149029267,0,0,'Brittle Armor (Grandmaster)','Scribing new formula to make: Brittle Armor (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,440580971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28767,2149100547,1,0,'Distortion V (Journeyman)','Working with raw materials to scribe Distortion V (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1276548812,106993,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28768,2149312216,1,0,'Blessed Ironwood Greatstaff','Working materials together to make a blessed ironwood greatstaff.',53,265,3076004370,1677747280,622,0,16,1,'woodworking_table',20477,1,98,16,1010888121,83429,1010888121,83429,1010888121,83429,1010888121,83429,472957699,72065,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28769,2149362826,0,0,'Consumption IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Consumption IV (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3469363995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28770,2149491692,0,0,'Svarni Bush','',121,605,1039865549,2639209773,2001,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3306922974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28771,2149532333,0,0,'Etherlord (Adept)','Scribing new formula to make: Etherlord (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',20429,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1601218261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28772,2149611154,1,0,'Sad Moldering Jack-o-Lantern','Using Nights of the Dead treats and a little magic to create a Sad Moldering Jack-o-Lantern.',29,145,1386343008,2812765109,191,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,1027771046,65333,1027771046,65333,1027771046,65333,1027771046,65333,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28773,2149655692,0,0,'Descent of Drinal','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,3799116416,NULL,3799116416,NULL,3799116416,NULL,3799116416,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28774,2149658005,1,0,'Entangle II (Expert)','By channeling your knowledge through metal, you can make a Rune of Entangle II (Expert).',42,210,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3898789018,107890,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28775,2149673533,1,0,'Sever V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Sever V (Expert).',70,350,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,5,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1701370591,119280,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28776,2149743220,0,0,'Knee Break IX (Grandmaster)','Brewing ingredients together to make: Knee Break IX (Grandmaster)',104,520,2557647574,2817699641,2828,0,8192,1,'chemistry_table',2589,1,7257,200,3779018427,NULL,3779018427,NULL,3779018427,NULL,3779018427,NULL,3212320647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28777,2149832463,0,0,'Frostfell Fae Leather Greaves','Using special Frostfell materials and magic to create a Frostfell Fae leather clothing piece.',30,150,2082133324,2710531826,4143,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3660777777,NULL,3660777777,NULL,3660777777,NULL,3660777777,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28778,2149874880,1,0,'carbonite bodkin arrow','Combining simple materials to make a few bodkin arrows',23,115,3076004370,1677747280,364,0,16,1,'woodworking_table',10774,1,12864,4,1272401169,4834,727647635,20420,727647635,20420,727647635,20420,727647635,20420,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28779,2149886585,0,0,'Grisly Protection III (Grandmaster)','Scribing new formula to make: Grisly Protection III (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,116940009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28780,2149943049,1,0,'Disheartening Descant II (Expert)','By channeling your knowledge through metal, you can make a Rune of Disheartening Descant II (Expert).',33,165,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1943631490,106801,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28781,2149948007,1,0,'Sandalwood Knotted Club','Working materials together to make a sandalwood knotted club.',51,255,3076004370,1677747280,633,0,16,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,848383645,86074,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28782,2150004380,0,0,'Roaring Flames VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Roaring Flames VI (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3937084960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28783,2150025241,0,0,'Wall of Rage X (Journeyman)','Crafting materials together to make: Wall of Rage X (Journeyman)',119,595,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2731408990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28784,2150077952,0,0,'Fancy Footwork VI (Grandmaster)','Engraving metal to create: Fancy Footwork VI (Grandmaster)',83,415,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3508576781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28785,2150203191,0,0,'Rubicite Breastplate of Rage','Fusing metal together to create: Rubicite Breastplate of Rage',110,550,3108933728,1151456682,2414,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1502704703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28786,2150320303,0,0,'Tranquil Thalumbral Mitts','',100,500,2082133324,2710531826,3679,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2715049206,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28787,2150357476,0,0,'Hangman''s Noose X (Adept)','Crafting materials together to make: Hangman''s Noose X (Adept)',116,580,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,113152880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28788,2150362981,0,0,'Voidpiercer''s Wand of Force','Shaping materials together to create: Voidpiercer''s Wand of Force',114,570,3076004370,1677747280,2958,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,4111050216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28789,2150381672,0,0,'Enhanced Darklight Mountaineer Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',3894,1,10185,10,821308871,NULL,821308871,NULL,821308871,NULL,821308871,NULL,1408496867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28790,2150395062,0,0,'Incandescent Adornment of Swift Casting (Greater)','Binding materials together to make: Incandescent Adornment of Swift Casting (Greater)',100,500,931275816,931275816,3877,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,3934380152,NULL,3934380152,NULL,3934380152,NULL,3934380152,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28791,2150405352,1,0,'Lay on Hands (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Lay on Hands (Journeyman).',20,100,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2194904841,113088,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28792,2150440111,0,0,'Crystallize Soul VIII (Adept)','Crafting materials together to make: Crystallize Soul VIII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3602505549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28793,2150480883,1,0,'Killing Instinct III (Expert)','By channeling your knowledge through metal, you can make a Rune of Killing Instinct III (Expert).',67,335,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2521055575,112921,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28794,2150562489,0,0,'Enhanced Nektulos Mender Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',4723,1,10185,10,1823823325,NULL,1823823325,NULL,1823823325,NULL,1823823325,NULL,37310108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28795,2150623372,1,0,'Spotted Leather Sheath','Binding materials together to make: spotted leather sheath.',84,420,2082133324,2710531826,2145,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,3356614497,42822,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28796,2150640849,0,0,'Gingerbread Glass Lamp','Using special Frostfell materials and magic to create a gingerbread glass lamp.',30,150,2557647574,2817699641,1055,0,8192,1,'everfrost_workbench',14628,1,18047,2,1577721428,7532,3626862660,NULL,3626862660,NULL,3626862660,NULL,3626862660,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28797,2150688146,1,0,'Incarcerate III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Incarcerate III (Expert).',67,335,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1803905926,112042,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28798,2150904518,0,0,'Void Shadowscream Broadhead Crossbow Bolt','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,2040243639,NULL,2040243639,NULL,2040243639,NULL,3163923008,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28799,2151088259,0,0,'Intimidate X (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1781046117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28800,2151263048,0,0,'Mechanized Forcelink','Toying with materials to make: Mechanized Forcelink',110,550,1038997614,1038997614,3105,0,1,1,'work_bench',16037,50,20818,100,3545866285,NULL,3545866285,NULL,3545866285,NULL,3545866285,NULL,2466314159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28801,2151266452,0,0,'Forlorn Essence of Clarity','',124,620,2557647574,2817699641,329,0,8192,1,'chemistry_table',10304,2,18049,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1391303391,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28802,2151380903,0,0,'Enhanced Silent City Brawler Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',5621,1,10185,10,1619730666,NULL,1619730666,NULL,1619730666,NULL,1619730666,NULL,235355051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28803,2151393048,0,0,'Splitiron Containment Tank','',100,500,1039865549,2639209773,988,0,32,1,'woodworking_table',8416,1,17069,5,2380234670,NULL,802201463,NULL,802201463,NULL,802201463,NULL,576672665,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28804,2151433618,1,0,'Pure Awe VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Pure Awe VI (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4146416289,117117,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28805,2151490638,1,0,'Ranger''s Blade (Expert)','By channeling your knowledge through metal, you can make a Rune of Ranger''s Blade (Expert).',10,50,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3805233765,117442,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28806,2151534052,0,0,'Body Check VI (Grandmaster)','Engraving metal to create: Body Check VI (Grandmaster)',69,345,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3070872419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28807,2151822727,1,0,'Elemental Aspect V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Elemental Aspect V (Journeyman).',63,315,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1754511865,107637,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28808,2151866833,1,0,'Blessed Feyiron Spiked Hammer','Working materials together to make a blessed feyiron spiked hammer.',39,195,4032608519,3395302654,3588,0,256,1,'forge',20810,1,8470,4,673425560,77133,673425560,77133,673425560,77133,673425560,77133,4108117577,71794,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28809,2151874968,0,0,'Fuliginous Whip IX (Journeyman)','Crafting materials together to make: Fuliginous Whip IX (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1841612641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28810,2151910292,0,0,'Student''s Gauntlets of Endurance','Binding materials together to make: Student''s Gauntlets of Endurance',110,550,2082133324,2710531826,2896,0,512,1,'sewing_table',11143,10,19636,20,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,4125707330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28811,2152003144,0,0,'Empyral Belt of Fortitude','Engraving metal to create: Empyral Belt of Fortitude',120,600,3330500131,2463992638,985,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2151555149,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28812,2152042715,0,0,'Untamed Regeneration VIII (Grandmaster)','Scribing new formula to make: Untamed Regeneration VIII (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2973830940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28813,2152196756,1,0,'Imprecate VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Imprecate VI (Journeyman).',59,295,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,3357736141,111976,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28814,2152253257,1,0,'Starnova (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Starnova (Journeyman).',32,160,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3316369590,121248,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28815,2152416187,0,0,'Enhanced Cloth Chelsith Mender Slippers','',90,450,2812765109,1386343008,3225,0,2,1,'work_bench',9374,1,10185,10,2568797890,NULL,2568797890,NULL,2568797890,NULL,2568797890,NULL,3181309940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28816,2152489767,1,0,'Ethereal Adornment of Parrying (Greater)','Binding materials together to make: Ethereal Adornment of Parrying (Greater).',87,435,931275816,931275816,3877,0,1,1,'work_bench',10634,1,10185,5,1860014804,8336,3677963425,25104,3677963425,25104,3677963425,25104,3677963425,25104,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28817,2152542842,0,0,'Lifetap VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lifetap VII (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,737747835,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28818,2152565823,0,0,'Thunderbolt VI (Grandmaster)','Scribing new formula to make: Thunderbolt VI (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1206060215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28819,2152676052,1,0,'Imbued Ironwood Knotted Club','Working materials together to make an imbued ironwood knotted club.',51,255,3076004370,1677747280,633,0,16,1,'woodworking_table',6749,1,98,16,1767599781,83430,1767599781,83430,1767599781,83430,1767599781,83430,4231478091,82315,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28820,2152676599,0,0,'Celestial Earthen Hammer of Rathe','Crafting materials together to make: Celestial Earthen Hammer of Rathe',110,550,2812765109,1386343008,4924,0,2,1,'forge',11849,50,20818,200,1619047367,NULL,1619047367,NULL,1619047367,NULL,1619047367,NULL,2804481838,NULL,1,45,45,45,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28821,2152685186,0,0,'Crusade IX (Ancient)','Crafting materials together to make: Crusade IX (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',17563,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3264656293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28822,2152778559,0,0,'Phantom Bluejacket Slippers','Binding materials together to make: Phantom Bluejacket Slippers',97,485,2082133324,2710531826,1433,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,3090747604,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28823,2152832778,1,0,'Dire Sledge of Alleviation','By channeling your knowledge through an essence, you can make a Dire Sledge of Alleviation.',60,300,4032608519,3395302654,3997,0,256,1,'forge',1809,1,19493,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,552323980,75500,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28824,2153138725,0,0,'Imbued Tungsten Claymore','Working materials together to create: Imbued Tungsten Claymore.',95,475,4032608519,3395302654,2258,0,256,1,'forge',3789,1,19785,10,9846656,NULL,9846656,NULL,9846656,NULL,9846656,NULL,1870535808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28825,2153179419,0,0,'Enhanced Deep Forge Unchained Symbol','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',660,1,10185,10,3289652494,NULL,3289652494,NULL,3289652494,NULL,3289652494,NULL,3404985823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28826,2153308283,0,0,'Thuri''s Doleful Thrust II (Grandmaster)','Engraving metal to create: Thuri''s Doleful Thrust II (Grandmaster)',8,40,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,944749726,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28827,2153368391,0,0,'Lifetap IX (Expert)','Crafting materials together to make: Lifetap IX (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1422242386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28828,2153613890,1,0,'gold eucalyptus canopy bed','Sculpting raw materials to create: gold eucalyptus canopy bed.',86,430,1039865549,2639209773,567,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,1942655975,63438,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28829,2153661759,0,0,'Imbued Gnashtooth Leather Bracers','',70,350,1386343008,2812765109,4114,0,2,1,'forge',3567,1,6831,5,4061234352,NULL,4061234352,NULL,4061234352,NULL,4061234352,NULL,3536175029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28830,2153681034,1,0,'Iced Everfrost Coffee','Brewing various materials together to make Iced Everfrost Coffee.',33,165,3881305672,935416212,2554,0,8,1,'stove and keg',4674,1,6200,4,3758423368,6948,3361443304,7721,3361443304,7721,1039197129,36364,1039197129,36364,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28831,2153684279,1,0,'Perfect Shrill VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Perfect Shrill VIII (Journeyman).',88,440,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,38931390,116215,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28832,2153704632,0,0,'Street Smarts XI (Expert)','Engraving metal to create: Street Smarts XI (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,893049863,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28833,2153748942,0,0,'Enhanced Timorous Deep Mountaineer Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',13868,1,10185,10,1626328707,NULL,1626328707,NULL,1626328707,NULL,1626328707,NULL,241423810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28834,2153800333,0,0,'Malevolent Diatribe IV (Grandmaster)','Scribing new formula to make: Malevolent Diatribe IV (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2873201492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28835,2153850519,0,0,'Enhanced Chain Stonebrunt Furious Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',880,1,10185,10,2845948146,NULL,2845948146,NULL,2845948146,NULL,2845948146,NULL,1715449658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28836,2153921115,0,0,'Enhanced Plate Feerrott Miracle Vambraces','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',11186,1,10185,10,3134740125,NULL,3134740125,NULL,3134740125,NULL,3134740125,NULL,928033663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28837,2153983251,0,0,'Cool Mint Sugar Plate','Using special Frostfell materials and magic to create a cool mint sugar plate.',20,100,1039865549,2639209773,1061,0,32,1,'everfrost_workbench',14725,1,15410,2,2122310607,7688,459045567,NULL,459045567,NULL,459045567,NULL,459045567,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28838,2154121987,0,0,'Control Undead V (Ancient)','Scribing new formula to make: Control Undead V (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',20664,1,16106,200,2940198328,NULL,2940198328,NULL,2940198328,NULL,2940198328,NULL,2935732080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28839,2154634785,1,0,'Rough Linen Shawl','Binding materials together to make a Rough Linen Shawl.',41,205,2082133324,2710531826,481,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,1573789911,174587,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28840,2154682525,1,0,'Tungsten Band of Intelligence','By channeling your knowledge through metal, you can make: Tungsten Band of Intelligence.',91,455,3330500131,2463992638,2223,0,2048,1,'work_bench',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,4240898163,187085,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28841,2154697112,0,0,'Allegretto IV (Grandmaster)','Engraving metal to create: Allegretto IV (Grandmaster)',56,280,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2547667144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28842,2154820912,1,0,'Storm of Lightning (Expert)','By channeling your knowledge through the quill, you can make a scroll of Storm of Lightning (Expert).',8,40,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,3732540189,121348,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28843,2154850499,0,0,'Firestorm IX (Grandmaster)','Scribing new formula to make: Firestorm IX (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',20511,1,16106,200,12667365,NULL,12667365,NULL,12667365,NULL,12667365,NULL,165198254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28844,2154904375,0,0,'Chronicler''s Reins of Conservation','Crafting materials together to make: Chronicler''s Reins of Conservation',110,550,2812765109,1386343008,4828,0,2,1,'sewing_table',8995,1,19636,30,1714370358,NULL,1714370358,NULL,1714370358,NULL,1714370358,NULL,4050218440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28845,2154944653,0,0,'Student''s Hackamore of Proficiency','Crafting materials together to make: Student''s Hackamore of Proficiency',110,550,2812765109,1386343008,4827,0,2,1,'sewing_table',3329,1,19636,10,1906405591,NULL,1906405591,NULL,1906405591,NULL,1906405591,NULL,1512036261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28846,2154951087,0,0,'Thuri''s Doleful Thrust X (Journeyman)','Engraving metal to create: Thuri''s Doleful Thrust X (Journeyman)',101,505,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,880589940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28847,2155233831,1,0,'Master''s Caustic Poison','Blending various ingredients together to make a Master''s Caustic Poison.',58,290,2557647574,2817699641,1205,0,8192,1,'chemistry_table',12591,1,19492,4,2221325657,8699,1745738777,46868,1745738777,46868,1745738777,46868,1745738777,46868,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28848,2155294549,1,0,'Spurious Bravado (Expert)','By channeling your knowledge through metal, you can make a Rune of Spurious Bravado (Expert).',32,160,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1619326212,121152,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28849,2155325075,1,0,'Earthquake IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Earthquake IV (Journeyman).',58,290,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,2669334759,107490,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28850,2155406039,0,0,'Rejuvenation XIII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2243875635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28851,2155423473,1,0,'delectable chocolate apple cake','Cooking various materials together to make chocolate apple cake.',37,185,3881305672,935416212,299,0,8,1,'stove and keg',18936,1,6200,1,1820181923,3329,2233214278,35207,1158526610,36973,930258391,35680,1563752233,35900,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28852,2155424128,0,0,'Imbued Hammerblow Leather Boots','',40,200,1386343008,2812765109,4113,0,2,1,'forge',3020,1,16804,12,46037028,NULL,46037028,NULL,46037028,NULL,46037028,NULL,265187344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28853,2155541219,1,0,'Spiked Wheelbarrow','Sculpting raw materials to create: Spiked Wheelbarrow.',92,460,1039865549,2639209773,2281,0,32,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3464753701,65744,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28854,2155577121,0,0,'Empyral Greatsword of Force','Fusing metal together to create: Empyral Greatsword of Force',120,600,4032608519,3395302654,3589,0,256,1,'forge',20064,2,7093,150,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3809534370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28855,2155661661,0,0,'Lucky Horseshoe','Create a lucky horseshoe for your home. It''s sure to improve your fortune!',10,50,1039865549,2639209773,2337,0,4,1,'work_bench',22114,1,15717,3,3416983571,6853,2669763127,NULL,2669763127,NULL,2669763127,NULL,2669763127,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28856,2155940853,0,0,'Spirits VII (Grandmaster)','Scribing new formula to make: Spirits VII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,734912428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28857,2155992673,1,0,'Blessed Cobalt Scourge','Working materials together to make a blessed cobalt scourge.',53,265,4032608519,3395302654,638,0,256,1,'forge',13138,1,9346,16,2214093559,73235,2214093559,73235,2214093559,73235,2214093559,73235,4142335591,71609,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28858,2156089429,0,0,'Enhanced Leather Zarrakon''s Shieldbreaker Pauldrons','',90,450,2812765109,1386343008,1522,0,2,1,'work_bench',16079,1,10185,10,1246645323,NULL,1246645323,NULL,1246645323,NULL,1246645323,NULL,3950495909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28859,2156114118,0,0,'Tailored Strengthened Shoulder Pads','Combining materials to make tanned strengthened shoulder pads.',45,225,2082133324,2710531826,11,0,512,1,'sewing_table',18475,1,12020,1,4058880307,6240,1258381818,NULL,2968613136,178302,2920440399,184398,1858559336,184397,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28860,2156193921,0,0,'Celestial Nail of Criticals','Binding materials together to make: Celestial Nail of Criticals',110,550,931275816,931275816,706,0,1,1,'work_bench',21092,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,2607914779,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28861,2156194982,1,0,'Illusory Allies (Expert)','Emparting knowledge through the quill to make a scroll of Illusory Allies (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1225758002,111798,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28862,2156231463,0,0,'Crippling Strike II (Grandmaster)','Engraving metal to create: Crippling Strike II (Grandmaster)',58,290,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3435292234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28863,2156240321,1,0,'Trauma Remedy','Blending various ingredients together to make a Trauma Remedy.',16,80,2557647574,2817699641,326,0,1024,1,'chemistry_table',7623,1,1194,4,1109260113,11873,4164562588,48978,4164562588,48978,4164562588,48978,4164562588,48978,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28864,2156316979,0,0,'Reconstructed Epic Stamina Infuser','',0,0,0,0,0,0,0,1,'work_bench',9910,10,17015,5,118556455,NULL,118556455,NULL,118556455,NULL,118556455,NULL,2407988645,NULL,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28865,2156355889,1,0,'Sweet Caynar Nut Milkshake','Mixing delectable foodstuffs together to cook up Sweet Caynar Nut Milkshake',87,435,3881305672,935416212,977,0,8,1,'stove and keg',8253,1,10509,5,4158904685,4871,2271458821,6920,2271458821,6920,1691610181,37306,1691610181,37306,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28866,2156362714,1,0,'Tarven''s Crippling Crescendo III (Expert)','By channeling your knowledge through metal, you can make a Rune of Tarven''s Crippling Crescendo III (Expert).',36,180,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3484267439,121955,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28867,2156453770,0,0,'Synergism VIII (Expert)','Crafting materials together to make: Synergism VIII (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3872465644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28868,2156525298,0,0,'Devout Sacrament VII (Grandmaster)','Engraving metal to create: Devout Sacrament VII (Grandmaster)',98,490,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3083236268,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28869,2156567439,0,0,'Graceful Avoidance III (Grandmaster)','Engraving metal to create: Graceful Avoidance III (Grandmaster)',46,230,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,18160930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28870,2156643025,1,0,'Rhenium Throwing Dagger','Working materials together to create: Rhenium Throwing Daggers.',92,460,4032608519,3395302654,362,0,256,1,'forge',5314,1,19785,4,64057481,11510,3188601741,20516,3188601741,20516,3188601741,20516,3188601741,20516,1,100,125,150,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28871,2156832661,0,0,'Imbued Rhenium Reverent Coat','Fusing metal together to create: Imbued Rhenium Reverent Coat.',95,475,3108933728,1151456682,1446,0,128,1,'forge',1627,1,19785,5,3224603472,NULL,3224603472,NULL,3224603472,NULL,3224603472,NULL,3811656786,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28872,2156862615,1,0,'Manhandle III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Manhandle III (Expert).',50,250,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2723097327,113991,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28873,2156878176,0,0,'Twark Battlemaster''s Accolade','',100,500,1386343008,2812765109,4095,0,2,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,647675614,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28874,2156995165,1,0,'pristine ironwood dresser','Conditioning wood to craft a Ironwood Dresser.',54,270,1039865549,2639209773,653,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,1729905476,64807,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28875,2157025939,1,0,'plain maple room divider','The art of sculpting wood into a divider.',13,65,1039865549,2639209773,846,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,1550911982,64614,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28876,2157029586,0,0,'Dwarven Chandelier','Sculpting raw materials to create: Dwarven Chandelier.',95,475,1039865549,2639209773,2516,0,32,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2596731114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28877,2157138341,1,0,'Lanet''s Excruciating Scream VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lanet''s Excruciating Scream VI (Journeyman).',84,420,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3825389452,113082,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28878,2157215619,1,0,'Purifying Flames II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Purifying Flames II (Expert).',37,185,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,2591009320,117129,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28879,2157216457,0,0,'Brood Cure V (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4185074887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28880,2157280927,1,0,'Riana''s Relentless Tune VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Riana''s Relentless Tune VI (Journeyman)',80,400,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,431221067,118217,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28881,2157379301,0,0,'Enhanced Leather Shimmering Citadel Unbroken Hauberk','',90,450,2812765109,1386343008,1460,0,2,1,'work_bench',258,1,10185,10,3177687980,NULL,3177687980,NULL,3177687980,NULL,3177687980,NULL,672628537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28882,2157461055,1,0,'Imbued Xegonite Great Sword','Working materials together to make an imbued xegonite great sword.',67,335,4032608519,3395302654,2155,0,256,1,'forge',21272,1,19493,20,2253495500,90379,2253495500,90379,2253495500,90379,2253495500,90379,1164659612,82855,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28883,2157740988,0,0,'Acrylia Hackamore of Skill','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1476402229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28884,2157792762,0,0,'Nullify II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nullify II (Expert).',24,120,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,120468386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28885,2157941799,0,0,'Enhanced Shimmering Citadel Unchained Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',13456,1,10185,10,2164465117,NULL,2164465117,NULL,2164465117,NULL,2164465117,NULL,3177447125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28886,2157985936,0,0,'Incandescent Adornment of Swift Casting (Lesser)','Binding materials together to make: Incandescent Adornment of Swift Casting (Lesser)',100,500,931275816,931275816,3877,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,2062009893,NULL,2062009893,NULL,2062009893,NULL,2062009893,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28887,2158066832,0,0,'Short Column of Plain Sandalwood','Sculpting raw materials to create: Short Column of Plain Sandalwood.',53,265,1039865549,2639209773,1215,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,2650411482,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28888,2158223579,1,0,'Imbued Fulginate Great Sword','Working materials together to make an imbued fulginate great sword.',47,235,4032608519,3395302654,2155,0,256,1,'forge',14722,1,16804,6,4167009605,79125,4167009605,79125,4167009605,79125,4167009605,79125,1849942399,81762,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28889,2158282320,1,0,'Fashioned Turquoise Ring','Conjoining various materials together to make a Fashioned Turquoise Ring.',16,80,3330500131,2463992638,558,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,3752232340,151676,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28890,2158291875,1,0,'Imprecate IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Imprecate IV (Journeyman).',31,155,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,1377000956,111960,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28891,2158417859,1,0,'Hidebound Leather Notebook','Working with raw materials to scribe a hidebound leather notebook.',79,395,773137566,2949308177,3807,0,4096,1,'work_desk',14192,1,20485,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,1237777217,21182,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28892,2158530617,0,0,'Enhanced Chain Loping Plains Furious Helmet','',90,450,2812765109,1386343008,1422,0,2,1,'work_bench',13780,1,10185,10,2842168924,NULL,2842168924,NULL,2842168924,NULL,2842168924,NULL,1727404436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28893,2158531855,0,0,'Ancient Wrath VII (Grandmaster)','Engraving metal to create: Ancient Wrath VII (Grandmaster)',90,450,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,4237331555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28894,2158560996,0,0,'Facet of the Etherlord (Celestial)','Scribing new formula to make: Facet of the Etherlord (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',2661,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1725622311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28895,2158566020,1,0,'Acid Storm (Expert)','Working with raw materials to scribe Acid Storm (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,571551856,100266,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28896,2158707236,1,0,'Surge of Ro III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Surge of Ro III (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',12836,1,11996,10,2548331900,4078,2134814270,11980,2134814270,11980,2134814270,11980,660646664,121682,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28897,2158751988,0,0,'Enhanced Plate Steamfont Mystic Breastplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',15672,1,10185,10,2842390161,NULL,2842390161,NULL,2842390161,NULL,2842390161,NULL,1727363417,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28898,2158774416,0,0,'Voidpiercer''s Leather Gauntlets of Evasion','Binding materials together to make: Voidpiercer''s Leather Gauntlets of Evasion',120,600,2082133324,2710531826,2740,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,993930311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28899,2158786477,1,0,'Healing Fate III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Healing Fate III (Journeyman).',48,240,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3927972081,110722,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28900,2158868150,1,0,'Invocation IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Invocation IX (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3430518516,112545,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28901,2158950548,1,0,'Tall Column of Rhodium','Tinkering with raw materials to make: Tall Column of Rhodium.',25,125,1038997614,1038997614,1215,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,404615459,65924,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28902,2159021125,0,0,'Howl of Death X (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',20986,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2212545981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28903,2159035173,1,0,'Myrmidon''s Unyielding Pauldrons','Working materials together to make: Myrmidon''s Unyielding Pauldrons.',90,450,1386343008,2812765109,1557,0,2,1,'forge',12049,1,10185,25,1303616137,165101,1303616137,165101,1303616137,165101,1303616137,165101,1303616137,165101,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28904,2159173802,0,0,'Squat Paludal Gourd','Using Nights of the Dead treats and a little magic to create a Squat Paludal Gourd.',29,145,1386343008,2812765109,4702,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,2319768275,NULL,2319768275,NULL,2319768275,NULL,2319768275,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28905,2159191704,0,0,'Phantasmal Awe V (Grandmaster)','Scribing new formula to make: Phantasmal Awe V (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3123492047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28906,2159343005,0,0,'Pillar Stone of Thudos','Channeling your knowledge to create: Pillar Stone of Thudos',110,550,1039865549,2639209773,4878,0,32,1,'woodworking_table',12997,10,18044,20,2986145188,NULL,1348811706,NULL,1348811706,NULL,1348811706,NULL,1348811706,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28907,2159357853,1,0,'bag of holding','Working materials together to make a bag of holding.',74,370,2812765109,1386343008,399,0,2,1,'sewing_table',11819,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,1126376513,4105,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28908,2159403658,1,0,'Lightning Strike VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lightning Strike VI (Journeyman).',57,285,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1184895279,113315,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28909,2159422643,0,0,'Polished Lhurzz Carapace Bracelet','Engraving metal to create: Lhurzz Carapace Bracelet',120,600,3330500131,2463992638,2982,0,2048,1,'work_bench',7382,1,18811,25,2628957789,NULL,2005267722,NULL,2005267722,NULL,2005267722,NULL,19284424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28910,2159801156,0,0,'Woven Matoppie Root Cloak','Woven Matoppie Root Cloak.',93,465,2082133324,2710531826,1097,0,512,1,'sewing_table',20372,1,14904,5,3070762041,9379,827962118,6670,827962118,6670,827962118,6670,3872799901,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28911,2159804255,0,0,'Academic''s Plate Bracers of Force','Fusing metal together to create: Academic''s Plate Bracers of Force',110,550,3108933728,1151456682,2903,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,264748338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28912,2159813464,0,0,'Empyral Bracelet of Spirit','Engraving metal to create: Empyral Bracelet of Spirit',120,600,3330500131,2463992638,3440,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,920517679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28913,2159874304,0,0,'Deny IX (Ancient)','Scribing new formula to make: Deny IX (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',15035,1,16106,200,1555779471,NULL,1555779471,NULL,1555779471,NULL,1555779471,NULL,3143457576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28914,2159898375,0,0,'Vacrul Saddle of Ability','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',2463,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2583477375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28915,2159943118,0,0,'Veilwalker''s Pants of Force','Binding materials together to make: Veilwalker''s Pants of Force',117,585,2082133324,2710531826,1591,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3603956081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28916,2160088067,1,0,'Totem of Escape','Working materials together to create: totem of escape.',84,420,3076004370,1677747280,1214,0,16,1,'woodworking_table',4064,1,5454,5,3254199645,13574,3629878814,48590,3629878814,48590,3629878814,48590,3629878814,48590,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28917,2160093229,0,0,'Flash of Steel X (Expert)','Engraving metal to create: Flash of Steel X (Expert)',101,505,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2680001286,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28918,2160107007,0,0,'Maldura Banner','',100,500,1039865549,2639209773,571,0,32,1,'woodworking_table',16154,1,17069,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,1707872725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28919,2160178804,0,0,'Voidpiercer''s Insight [2H]','Toying with materials to make: Voidpiercer''s Insight [2H]',117,585,1038997614,1038997614,3111,0,1,1,'work_bench',21070,10,9429,15,946740014,NULL,3749707998,NULL,3749707998,NULL,3749707998,NULL,3749707998,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28920,2160265084,0,0,'Test Potion 99k','It''s over 9000!! (Succulents)',95,475,2812765109,1386343008,1205,0,2,1,'work_bench',584,99999,9030,99999,2394168903,NULL,2394168903,NULL,2394168903,NULL,2394168903,NULL,2394168903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28921,2160289048,0,0,'Death Blow VI (Ancient)','Crafting materials together to make: Death Blow VI (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',1364,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2594463302,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28922,2160403663,0,0,'Brambles IX (Ancient)','Scribing new formula to make: Brambles IX (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',8125,1,16106,200,1208258624,NULL,1208258624,NULL,1208258624,NULL,1208258624,NULL,1865616406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28923,2160588772,0,0,'Vital Transfer VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vital Transfer VIII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1330003351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28924,2160632539,1,0,'elaborate brellium lamp','Sculpting raw materials to create: elaborate brellium lamp.',82,410,1039865549,2639209773,1052,0,32,1,'woodworking_table',18613,1,5454,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3059093749,62957,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28925,2160645274,0,0,'Perfect Shrill IX (Grandmaster)','Engraving metal to create: Perfect Shrill IX (Grandmaster)',98,490,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3738751585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28926,2160672531,0,0,'Enhanced Cloth Jarsath Wastes Unchained Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',10873,1,10185,10,3174591066,NULL,3174591066,NULL,3174591066,NULL,3174591066,NULL,675856079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28927,2160923167,0,0,'Enhanced Plate Spirit''s Resonance Fighter Breastplate','',90,450,2812765109,1386343008,1726,0,2,1,'work_bench',17041,1,10185,10,2577067878,NULL,2577067878,NULL,2577067878,NULL,2577067878,NULL,3172515408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28928,2161103548,1,0,'Sacrificial Restoration II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sacrificial Restoration II (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2517804441,118986,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28929,2161189237,0,0,'Dissolve XII (Adept)','Crafting materials together to make: Dissolve XII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1446697309,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28930,2161292461,0,0,'Enhanced Darklight Mountaineer Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',12059,1,10185,10,3297788088,NULL,3297788088,NULL,3297788088,NULL,3297788088,NULL,3396839529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28931,2161443299,0,0,'Enhanced Antonica Unchained Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',5978,1,10185,10,1916429369,NULL,1916429369,NULL,1916429369,NULL,1916429369,NULL,1454912783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28932,2161485578,0,0,'Veilwalker''s Belt of Fortitude','Engraving metal to create: Veilwalker''s Belt of Fortitude',111,555,3330500131,2463992638,983,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,536972954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28933,2161496123,0,0,'Imbued Dweller''s Cloth Gauntlets','',50,250,1386343008,2812765109,4115,0,2,1,'forge',12150,1,9346,16,2415595704,NULL,2415595704,NULL,2415595704,NULL,2415595704,NULL,2459507250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28934,2161518832,0,0,'Blackhearted Chair','Using Nights of the Dead treats and a little magic to create a Blackhearted Chair.',29,145,1386343008,2812765109,649,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,3239934289,NULL,3239934289,NULL,3239934289,NULL,3239934289,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28935,2161531210,0,0,'Carrion Warding II (Grandmaster)','Scribing new formula to make: Carrion Warding II (Grandmaster)',31,155,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1574106023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28936,2161663164,0,0,'Howl of Death VII (Grandmaster)','Engraving metal to create: Howl of Death VII (Grandmaster)',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2441510049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28937,2161773792,0,0,'Cnidcara Cloak of Might','Binding materials together to make: Cnidcara Cloak of Might',110,550,2082133324,2710531826,239,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,1702097249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28938,2161781303,0,0,'Enhanced Evernight Abbey Duelist Bandolier','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',22521,1,10185,10,3298352674,NULL,3298352674,NULL,3298352674,NULL,3298352674,NULL,3397334771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28939,2162335192,0,0,'Beatdown II (Grandmaster)','Engraving metal to create: Beatdown II (Grandmaster)',21,105,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2926095713,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28940,2162602891,1,0,'Involuntary Gift V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Involuntary Gift V (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1521789000,112594,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28941,2162637276,0,0,'Enhanced Mistmyr Manor Aggressive Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',19962,1,10185,10,2172366886,NULL,2172366886,NULL,2172366886,NULL,2172366886,NULL,3172684590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28942,2162671976,0,0,'Elemental Channeling (Adept)','Engraving metal to create: Elemental Channeling (Adept)',111,555,3330500131,2463992638,195,0,2048,1,'work_bench',9520,1,5628,1,1296719295,NULL,1296719295,NULL,1296719295,NULL,1296719295,NULL,3318683793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28943,2162689916,1,0,'Close Mind (Expert)','Emparting knowledge through an essence to make an Essence of Close Mind (Expert).',58,290,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,740413054,104590,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28944,2162877902,0,0,'Enhanced Leather Qeynos Enchanted Boiled Boots','',90,450,2812765109,1386343008,1517,0,2,1,'work_bench',18855,1,10185,10,3172708487,NULL,3172708487,NULL,3172708487,NULL,3172708487,NULL,678126610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28945,2162922676,1,0,'Tranquil Broadcloth Slippers','Binding materials together to make a Tranquil Broadcloth Slippers.',35,175,2082133324,2710531826,2742,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,2583840175,186081,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28946,2163006049,0,0,'Wildfire (Expert)','',100,500,773137566,2949308177,713,0,4096,1,'work_desk',1969,1,8793,5,3254808971,NULL,3254808971,NULL,3254808971,NULL,3254808971,NULL,2501817056,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28947,2163108113,0,0,'Empyral Bracelet of Fortitude','Engraving metal to create: Empyral Bracelet of Fortitude',120,600,3330500131,2463992638,3440,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3264403516,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28948,2163255802,0,0,'Gilded Vase of Truth','Create a gilded vase of truth for your home.',10,50,1039865549,2639209773,569,0,4,1,'work_bench',15379,1,15717,3,2837681880,NULL,2837681880,NULL,2837681880,NULL,2837681880,NULL,2837681880,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28949,2163300646,0,0,'Enhanced Everfrost Mender Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',20347,1,10185,10,3324526410,NULL,3324526410,NULL,3324526410,NULL,3324526410,NULL,4199078978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28950,2163367459,0,0,'Frozen Heavens (Ancient)','Scribing new formula to make: Frozen Heavens (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',8512,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2560226525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28951,2163396711,0,0,'Netherous Bind VIII (Expert)','Crafting materials together to make: Netherous Bind VIII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2382221547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28952,2163432407,0,0,'Power of Mind X (Adept)','Crafting materials together to make: Power of Mind X (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2637188686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28953,2163635498,0,0,'Spiritual Circle V (Journeyman)','Scribing new formula to make: Spiritual Circle V (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2967284701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28954,2163646954,0,0,'Iceshield VIII (Journeyman)','Scribing new formula to make: Iceshield VIII (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1743608235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28955,2163713154,0,0,'Construct''s Sacrifice IV (Grandmaster)','Scribing new formula to make: Construct''s Sacrifice IV (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1968278991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28956,2163714417,1,0,'Aria of Magic (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Aria of Magic (Journeyman).',22,110,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3513290227,101239,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28957,2163873756,0,0,'Blessing of the Paladin X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',16378,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1845675087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28958,2163886893,0,0,'Ancestral Avatar VIII (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2569208076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28959,2163927382,0,0,'Abuse VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Abuse VIII (Expert).',96,480,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,672474638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28960,2163978451,0,0,'Imbued Gnashtooth Thaumaturgists Wand','',70,350,1386343008,2812765109,2161,0,2,1,'work_bench',6965,1,6831,5,4182581351,NULL,4182581351,NULL,4182581351,NULL,4182581351,NULL,3974085490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28961,2164061727,0,0,'Infused Savant''s Caustic Poison','',90,450,2557647574,2817699641,1205,0,8192,1,'chemistry_table',20263,1,7730,10,999747204,NULL,999747204,NULL,24059788,NULL,24059788,NULL,24059788,NULL,1,1,50,20,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28962,2164093969,0,0,'Dissociate Limbs II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',18686,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3659526295,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28963,2164116283,0,0,'Word of Redemption VI (Grandmaster)','Scribing new formula to make: Word of Redemption VI (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3808383377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28964,2164180033,0,0,'Enhanced Plate Ulteran Unchained Gloves','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',4795,1,10185,10,3171913992,NULL,3171913992,NULL,3171913992,NULL,3171913992,NULL,679429533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28965,2164281015,1,0,'Torpor (Expert)','Emparting knowledge through the quill to make a scroll of Torpor (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3794109289,122634,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28966,2164315046,0,0,'Primal Fury VI (Grandmaster)','Scribing new formula to make: Primal Fury VI (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1939558781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28967,2164320273,1,0,'Glacial Flames VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Glacial Flames VI (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,221266539,109703,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28968,2164435340,0,0,'Fearless Chain Spaulders','Working rare void shard materials together to make: Fearless Chain Spaulders.',79,395,2812765109,1386343008,2887,0,2,1,'forge',14900,1,22176,11,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2038353584,NULL,11,11,11,11,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28969,2164517176,0,0,'Ruthless Cunning III (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',22043,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,122628220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28970,2164528543,1,0,'Overpower (Expert)','By channeling your knowledge through an essence, you can make an Essence of Overpower (Expert).',1,5,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3547340904,115745,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28971,2164832035,0,0,'Enhanced Plate Faydark Miracle Helmet','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',19907,1,10185,10,2556381786,NULL,2556381786,NULL,2556381786,NULL,2556381786,NULL,3168607084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28972,2164839847,0,0,'Unblemished Sage Oil','Using various materials together to make sage oil.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',14616,1,13704,1,3613063661,NULL,995341408,5288,3485084725,9595,1238559971,11854,1451404136,14967,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28973,2164864585,0,0,'Enhanced Cloth Deep Forge Furious Mitts','',90,450,2812765109,1386343008,261,0,2,1,'work_bench',13508,1,10185,10,3170394880,NULL,3170394880,NULL,3170394880,NULL,3170394880,NULL,696825749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28974,2164985166,0,0,'Death Cloud VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Death Cloud VIII (Expert).',95,475,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1538674938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28975,2164987182,0,0,'Extended Voidpiercer''s Insight [2H]','Toying with materials to make: Extended Voidpiercer''s Insight [2H]',118,590,1038997614,1038997614,3111,0,1,1,'work_bench',21070,30,9429,15,946740014,NULL,2501330321,NULL,2501330321,NULL,2501330321,NULL,2501330321,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28976,2164987264,0,0,'Roundhouse XI (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3865252220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28977,2165009122,0,0,'Abhorrent Seal V (Grandmaster)','Scribing new formula to make: Abhorrent Seal V (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1399598765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28978,2165140491,0,0,'Shadowscream Gauntlets of Force','',120,600,3108933728,1151456682,1568,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2419458765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28979,2165210185,0,0,'Chromatic Shower VIII (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1242858027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28980,2165226402,1,0,'Killing Instinct (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Killing Instinct (Journeyman).',40,200,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,3267661240,112910,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28981,2165355016,1,0,'Primordial Pauldrons of the Knight','Reforging materials from the Fortress of Drunder into: Primordial Pauldrons of the Knight.',90,450,1386343008,2812765109,1732,0,2,1,'drunder_great_forge',18669,1,19227,40,4272547349,170602,4272547349,170602,4272547349,170602,4272547349,170602,4272547349,170602,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28982,2165420593,1,0,'Brellium Arcane Stud','By channeling your knowledge through metal, you can make: brellium arcane stud.',80,400,3330500131,2463992638,2210,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,889094302,137045,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28983,2165449801,1,0,'Carbonite Devout Sabatons','Fusing metal together to create a Carbonite Devout Sabatons',20,100,3108933728,1151456682,1706,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,3635574426,137831,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28984,2165487408,1,0,'Mindbend (Expert)','Emparting knowledge through the quill to make a scroll of Mindbend (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1284449183,114505,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28985,2165589111,0,0,'Nullify IX (Ancient)','Scribing new formula to make: Nullify IX (Ancient)',107,535,773137566,2949308177,4814,0,4096,1,'work_desk',8479,1,16106,200,2565833239,NULL,2565833239,NULL,2565833239,NULL,2565833239,NULL,123160725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28986,2165645042,1,0,'Tin Chainmail Leggings','Fusing metal together to create a Tin Chainmail Leggings.',7,35,3108933728,1151456682,2412,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,1373926823,185664,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28987,2165649115,0,0,'Emerald Pillow','The art of crafting an emerald pillow for your home or guildhall.',10,50,1039865549,2639209773,1096,0,4,1,'sewing_table',14887,1,8799,3,938480421,6740,2578591562,NULL,2578591562,NULL,2578591562,NULL,2578591562,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28988,2165709032,0,0,'Enhanced Chain Everfrost Blademaster Gloves','',90,450,2812765109,1386343008,2418,0,2,1,'work_bench',21440,1,10185,10,3169275297,NULL,3169275297,NULL,3169275297,NULL,3169275297,NULL,697801012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28989,2165738012,1,0,'Roundhouse Kick II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse Kick II (Expert).',19,95,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3446909806,118648,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28990,2165852803,1,0,'Behavioral Modificatinator Stereopticon','Toying with materials to make a Behavioral Modificatinator Stereopticon.',69,345,1038997614,1038997614,3085,0,1,1,'work_bench',1771,1,19493,4,178744961,3294,3202283253,45311,3202283253,45311,3202283253,45311,3202283253,45311,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28991,2165966322,0,0,'Fortify Elements X (Ancient)','Crafting materials together to make: Fortify Elements X (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',20869,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,443651994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28992,2166188824,0,0,'Enhanced Everfrost Mender Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',9622,1,10185,10,3890855863,NULL,3890855863,NULL,3890855863,NULL,3890855863,NULL,678930559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28993,2166263469,0,0,'Pristine Luclinite Barbute','Crafting materials together to make: Pristine Luclinite Barbute',110,550,2812765109,1386343008,3245,0,2,1,'forge',13597,1,15389,25,1060434114,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3818556043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28994,2166266333,1,0,'Charm III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Charm III (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,1509365116,104339,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28995,2166466868,0,0,'Invigorated Intact Stalwart Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',7478,1,17015,5,2627221991,NULL,2627221991,NULL,2627221991,NULL,2627221991,NULL,2326771208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28996,2166804730,0,0,'Horizontal Window Frame in Tall Divider of Shadow Stone','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3505782162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28997,2166835845,1,0,'Disorientation VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Disorientation VII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3328666540,106897,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28998,2166854457,0,0,'Bloodbath X (Grandmaster)','Crafting materials together to make: Bloodbath X (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'chemistry_table',15845,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3020394710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(28999,2166889065,0,0,'Judgment IX (Expert)','By channeling your knowledge through an essence, you can make an Essence of Judgment IX (Expert).',99,495,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3916741872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29000,2167002489,0,0,'Fierce Abyssal Leather Boots','',100,500,2082133324,2710531826,3676,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,1508879757,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29001,2167095989,0,0,'Resolute Flagellant IV (Expert)','Crafting materials together to make: Resolute Flagellant IV (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,751224496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29002,2167177811,1,0,'Eucalyptus Armor and Shield Rack','Sculpting raw materials to make a Eucalyptus Armor and Shield Rack.',82,410,1039865549,2639209773,653,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,3290455956,20318,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29003,2167842794,0,0,'Aqueous Swarm IV (Grandmaster)','Scribing new formula to make: Aqueous Swarm IV (Grandmaster)',66,330,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1823456972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29004,2167863944,0,0,'Rising Dragon VII (Grandmaster)','Engraving metal to create: Rising Dragon VII (Grandmaster)',96,480,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,992037327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29005,2168155777,1,0,'The Jester''s Cap','Brewing various materials together to make a very special drink',25,125,3881305672,935416212,3196,0,8,1,'stove and keg',21566,1,5670,4,1492552575,13153,1431596190,13152,1431596190,13152,3549373426,48408,3549373426,48408,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29006,2168376603,0,0,'Enhanced Plate Thundering Steppe Shieldbreaker Gloves','',90,450,2812765109,1386343008,1603,0,2,1,'work_bench',20284,1,10185,10,3167721554,NULL,3167721554,NULL,3167721554,NULL,3167721554,NULL,700402887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29007,2168383565,0,0,'Simple Minds II (Grandmaster)','Scribing new formula to make: Simple Minds II (Grandmaster)',24,120,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2527026919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29008,2168456454,1,0,'Hierophantic Genesis III (Expert)','Working with raw materials to scribe Hierophantic Genesis III (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2383142026,111002,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29009,2168626209,1,0,'Ward of the Untamed V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ward of the Untamed V (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3074202783,124307,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29010,2168742335,0,0,'Rejuvenation XII (Expert)','Crafting materials together to make: Rejuvenation XII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4171517123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29011,2168812891,0,0,'Restitched Blood Iron Invader''s Robe','',100,500,2082133324,2710531826,3769,0,512,1,'blood_iron_forge',3396,1,21086,200,299274571,NULL,299274571,NULL,299274571,NULL,299274571,NULL,502425308,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29012,2168974456,1,0,'Greater Essence of Runes','By channeling your knowledge, you can make a Greater Essence of Runes.',90,450,3076004370,1677747280,2946,0,16,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3139509396,20208,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29013,2169031886,1,0,'Carbonite Brigandine Leggings','Fusing metal together to create a Carbonite Brigandine Leggings.',26,130,3108933728,1151456682,2419,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2578367068,137791,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29014,2169201224,0,0,'Call of Storms VI (Journeyman)','Crafting materials together to make: Call of Storms VI (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,116640337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29015,2169377080,0,0,'Jugular Slice IX (Journeyman)','Crafting materials together to make: Jugular Slice IX (Journeyman)',114,570,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3388319359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29016,2169516687,1,0,'Winds of Healing VI (Journeyman)','Working with raw materials to scribe Winds of Healing VI (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1545114762,124636,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29017,2169606162,0,0,'Chilling Claws IX (Expert)','Engraving metal to create: Chilling Claws IX (Expert)',108,540,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2270290545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29018,2169655231,1,0,'Vehement Skin II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vehement Skin II (Journeyman).',54,270,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,3099591192,123603,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29019,2169760038,0,0,'Insolence V (Journeyman)','Brewing ingredients together to make: Insolence V (Journeyman)',102,510,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,216006862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29020,2169946068,1,0,'Deadly Shot VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Deadly Shot VI (Expert)',71,355,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2973115340,105896,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29021,2169979529,0,0,'Umbral Warding X (Adept)','Crafting materials together to make: Umbral Warding X (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,583598141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29022,2170220766,0,0,'Hateful Slam XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',9760,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,530677211,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29023,2170303875,0,0,'Hearthwarmed Belt','Working rare void shard materials together to make: Hearthwarmed Belt.',79,395,2812765109,1386343008,2132,0,2,1,'work_bench',604,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3986886982,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29024,2170615486,0,0,'Bloody Tooth Pitfighter''s Mercenary Bracers','',100,500,1386343008,2812765109,3302,0,2,1,'work_bench',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,334754865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29025,2170735593,0,0,'Imbued Primevil Cloth Robe','',60,300,1386343008,2812765109,4119,0,2,1,'forge',13482,1,19493,20,1091292019,NULL,1091292019,NULL,1091292019,NULL,1091292019,NULL,1550434809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29026,2170839044,1,0,'Imbued Altar of Bertoxxulous','Binding materials together to make a Imbued Altar of Bertoxxulous.',65,325,1039865549,2639209773,3610,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,822524140,63764,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29027,2170841361,1,0,'Bamboo Shoot Stirred Frappe','Mixing delectable foodstuffs together to cook up Bamboo Shoot Stirred Frappe',84,420,3881305672,935416212,2554,0,8,1,'stove and keg',8870,1,10509,4,4034308865,4121,2271458821,6920,2271458821,6920,3605563577,35086,3605563577,35086,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29028,2170992758,1,0,'pristine double nomad tent','Sculpting various materials to make a double nomad tent.',59,295,1039865549,2639209773,927,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,2158201348,64769,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29029,2171000110,0,0,'Empyral Plate Helm of Rage','Fusing metal together to create: Empyral Plate Helm of Rage',120,600,3108933728,1151456682,1576,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2879462816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29030,2171287640,1,0,'Mind''s Eye III (Journeyman)','Working with raw materials to scribe Mind''s Eye III (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,621516648,114498,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29031,2171334749,1,0,'Horned Leather Sheath','Joining various materials to make a sheath.',64,320,2082133324,2710531826,2145,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,1570907668,41405,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29032,2171352872,0,0,'Sunshine Yellow Gumdrop Plushie','Using special Frostfell materials and magic to create a gumdrop plushie.',30,150,3881305672,935416212,4971,0,8,1,'everfrost_keg',5323,1,15410,2,2140275087,13557,3083504831,NULL,3083504831,NULL,3083504831,NULL,3083504831,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29033,2171500463,0,0,'Veilwalker''s Charm of Impact','Engraving metal to create: Veilwalker''s Charm of Impact',119,595,3330500131,2463992638,146,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2391725914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29034,2171848843,0,0,'Enhanced Cloth Loping Plains Miracle Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',10252,1,10185,10,2552509938,NULL,2552509938,NULL,2552509938,NULL,2552509938,NULL,3165021380,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29035,2171997840,1,0,'Venerable Barbute of the Exarch','Reforging materials from the Fortress of Drunder into: Venerable Barbute of the Exarch.',90,450,1386343008,2812765109,1709,0,2,1,'drunder_great_forge',18669,1,19227,35,2468886408,188472,2468886408,188472,2468886408,188472,2468886408,188472,2468886408,188472,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29036,2172034994,0,0,'Excavator''s High Efficiency Explosives','',100,500,1386343008,2812765109,2285,0,2,1,'chemistry_table',2598,1,9586,1,1912978619,NULL,1912978619,NULL,1912978619,NULL,1912978619,NULL,3111863195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29037,2172288241,0,0,'Enhanced Plate Zarrakon''s Shieldbreaker Helm','',90,450,2812765109,1386343008,1541,0,2,1,'work_bench',6178,1,10185,10,2830819988,NULL,2830819988,NULL,2830819988,NULL,2830819988,NULL,1730475356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29038,2172317768,0,0,'Enhanced Qeynos Aggressive Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',15518,1,10185,10,3974321751,NULL,3974321751,NULL,3974321751,NULL,3974321751,NULL,490296317,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29039,2172439167,1,0,'Fatal Followup (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Fatal Followup (Journeyman)',80,400,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,185713844,108502,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29040,2172528304,0,0,'Square Auric Magitronic Window Pane','Tinkering with raw materials to make: Square Auric Magitronic Window Pane',25,125,1038997614,1038997614,996,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2314919450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29041,2172812949,0,0,'Enrage X (Adept)','Crafting materials together to make: Enrage X (Adept)',116,580,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4288446215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29042,2172906413,1,0,'Incarnadine Righteous Barbute','Working materials together to make a Pristine Incarnadine Righteous Barbute.',74,370,3108933728,1151456682,1639,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,991627043,160425,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29043,2173027599,0,0,'Voidpiercer''s Spear of Energy','Fusing metal together to create: Voidpiercer''s Spear of Energy',118,590,4032608519,3395302654,3572,0,256,1,'forge',7958,4,9429,100,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2757484106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29044,2173079153,1,0,'Misfortune''s Kiss III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Misfortune''s Kiss III (Journeyman).',21,105,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,968132482,114622,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29045,2173092041,0,0,'Flow Like Wind XI (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,547727778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29046,2173433442,0,0,'Healing Arrow XI (Grandmaster)','Scribing new formula to make: Healing Arrow XI (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',9484,1,16106,200,1874102757,NULL,1874102757,NULL,1874102757,NULL,1874102757,NULL,260566788,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29047,2173602490,0,0,'Enhanced Tenebrous Tangle Forceful Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',19352,1,10185,10,1631510007,NULL,1631510007,NULL,1631510007,NULL,1631510007,NULL,263374518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29048,2173636273,1,0,'Frostfell Bow','Making a Frostfell Bow for the goblins to use as decoration',70,350,2082133324,2710531826,1111,0,512,1,'sewing_table',8764,1,18047,2,3816380839,6726,3816380839,6726,3816380839,6726,3816380839,6726,1353078547,7529,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29049,2173691310,1,0,'Imbued Brellium Tower Shield','Fusing metal together to create: imbued brellium tower shield.',80,400,3108933728,1151456682,2275,0,128,1,'forge',4583,1,10185,5,2098460682,50640,2098460682,50640,2098460682,50640,2098460682,50640,3788322278,52736,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29050,2173702674,0,0,'Maul IX (Grandmaster)','Brewing ingredients together to make: Maul IX (Grandmaster)',107,535,2557647574,2817699641,2828,0,8192,1,'chemistry_table',18295,1,7257,200,3679073900,NULL,3679073900,NULL,3679073900,NULL,3679073900,NULL,2430099349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29051,2173710749,0,0,'Intimidate VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Intimidate VII (Expert).',97,485,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1673390779,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29052,2173753585,0,0,'Power Cleave VIII (Grandmaster)','Brewing ingredients together to make: Power Cleave VIII (Grandmaster)',101,505,2557647574,2817699641,2828,0,8192,1,'chemistry_table',9242,1,7257,200,4237751946,NULL,4237751946,NULL,4237751946,NULL,4237751946,NULL,106101611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29053,2173766213,0,0,'Deadly Focus VII (Journeyman)','Crafting materials together to make: Deadly Focus VII (Journeyman)',117,585,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4226026307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29054,2173793720,0,0,'Ancestral Avenger IX (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',20803,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,156076511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29055,2173798576,1,0,'Imbued Ferrite Great Sword','Working materials together to make an imbued ferrite great sword.',77,385,4032608519,3395302654,2155,0,256,1,'forge',14767,1,6831,5,1456646989,76933,1456646989,76933,1456646989,76933,1456646989,76933,3213519498,81268,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29056,2173877102,0,0,'Ball of Fire IX (Journeyman)','Crafting materials together to make: Ball of Fire IX (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3716209639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29057,2173910426,1,0,'Ego Shock III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ego Shock III (Expert).',39,195,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3272838450,107584,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29058,2173924114,1,0,'redwood stool','Sculpting raw materials to make a Redwood Stool.',79,395,1039865549,2639209773,911,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,2794146532,65126,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29059,2173953800,1,0,'high grade dark corn malt','Brewing various materials together to make dark corn malt.',42,210,3881305672,935416212,406,0,8,1,'stove and keg',5911,1,15165,1,1348827538,3342,3024468328,9174,2470854015,9729,2458404301,6262,1867597944,8103,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29060,2174051125,1,0,'Mug VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Mug VI (Expert)',75,375,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,771062261,114875,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29061,2174096800,0,0,'One with Stone (Expert)','Brewing ingredients together to make: One with Stone (Expert)',114,570,2557647574,2817699641,713,0,8192,1,'chemistry_table',19789,1,5628,1,459983822,NULL,459983822,NULL,459983822,NULL,459983822,NULL,1049069910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29062,2174173210,1,0,'Blessed Adamantine Spiked Hammer','Working materials together to make a blessed adamantine spiked hammer.',69,345,4032608519,3395302654,3588,0,256,1,'forge',3881,1,19493,10,3933441564,70133,3933441564,70133,3933441564,70133,3933441564,70133,2100369001,71371,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29063,2174235187,0,0,'Foundation of Ruin','',100,500,4032608519,3395302654,4215,0,256,1,'brell_forge',8625,1,17015,5,2972521806,NULL,2972521806,NULL,2972521806,NULL,2972521806,NULL,3193863751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29064,2174302984,1,0,'Carbonite Rapier','Working materials together to make a carbonite rapier.',21,105,4032608519,3395302654,1679,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,1295293600,72961,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29065,2174420900,0,0,'Enhanced Qeynos Fatewalker Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',11289,1,10185,10,1828759744,NULL,1828759744,NULL,1828759744,NULL,1828759744,NULL,59552641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29066,2174431278,0,0,'Asylum XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1779285042,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29067,2174660052,1,0,'Band of Thugs (Expert)','By channeling your knowledge through metal, you can make a Rune of Band of Thugs (Expert).',65,325,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2753820116,101993,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29068,2174673549,1,0,'Precise Strike III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Precise Strike III (Journeyman).',54,270,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3861332027,116718,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29069,2174757172,1,0,'Flurry of Blades III (Expert)','By channeling your knowledge through metal, you can make a Rune of Flurry of Blades III (Expert).',56,280,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2829943599,109080,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29070,2174818751,0,0,'Elemental Aspect VI (Grandmaster)','Scribing new formula to make: Elemental Aspect VI (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2823608288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29071,2174871245,1,0,'Everburning Flame IV (Journeyman)','Working materials together to make Everburning Flame IV (Journeyman).',73,365,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2838701755,108138,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29072,2174900566,1,0,'Imbued Tranquil Canvas Robe','',25,125,2082133324,2710531826,2871,0,512,1,'sewing_table',20927,1,1747,3,2087369432,4216,1710696163,186102,1710696163,186102,1710696163,186102,3729838368,159892,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29073,2174940616,0,0,'Xiocite Keshian Boots','Binding materials together to make: Xiocite Keshian Boots',97,485,2082133324,2710531826,1461,0,512,1,'sewing_table',18291,6,14904,75,827962118,6670,518099637,NULL,518099637,NULL,518099637,NULL,4203029375,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29074,2175043497,0,0,'Enhanced Leather Feerrott Furious Bracers','',90,450,2812765109,1386343008,542,0,2,1,'work_bench',19332,1,10185,10,4135195480,NULL,4135195480,NULL,4135195480,NULL,4135195480,NULL,510493689,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29075,2175111285,1,0,'Peerless Predator III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Peerless Predator III (Journeyman).',48,240,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,198387887,116051,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29076,2175122586,1,0,'Elemental Concerto V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Elemental Concerto V (Journeyman).',92,460,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,4027078059,107671,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29077,2175495354,1,0,'Large White Peppermint Candle','Brighten your home with a large white peppermint candle.',30,150,2557647574,2817699641,189,0,8192,1,'everfrost_workbench',14628,1,18047,2,1577721428,7532,2531646598,63963,2531646598,63963,2531646598,63963,2531646598,63963,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29078,2175693399,1,0,'delectable crayfish jerky','Cooking various materials together to make crayfish jerky.',25,125,3881305672,935416212,319,0,8,1,'stove and keg',6216,1,5670,1,2844320694,3327,2265184469,35240,1200576154,37008,4136952143,35772,2924223276,35935,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29079,2175765455,0,0,'Intimidation IX (Journeyman)','Scribing new formula to make: Intimidation IX (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,867367794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29080,2175771010,0,0,'Thorncoat VIII (Grandmaster)','Scribing new formula to make: Thorncoat VIII (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,4294403724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29081,2175928479,1,0,'Imbued Cobalt Great Sword','Working materials together to make an imbued cobalt great sword.',57,285,4032608519,3395302654,2155,0,256,1,'forge',11946,1,9346,16,3309705338,73215,3309705338,73215,3309705338,73215,3309705338,73215,1364588809,80850,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29082,2175932655,1,0,'Imbued Carbonite Great Flail','Working materials together to make an imbued carbonite great flail.',25,125,4032608519,3395302654,639,0,256,1,'forge',1189,1,11679,3,1673126953,72908,1673126953,72908,1673126953,72908,1673126953,72908,3546086344,80638,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29083,2176029622,0,0,'Forlorn Scroll of Effectiveness','',123,615,773137566,2949308177,2184,0,4096,1,'work_desk',1366,2,16527,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,175734603,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29084,2176073320,0,0,'Eviscerate XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',12659,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,400034177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29085,2176080230,1,0,'Spuncloth Sash','By channeling your knowledge through metal, you can make: spuncloth sash.',84,420,3330500131,2463992638,2186,0,2048,1,'work_bench',8870,1,10185,5,4034308865,4121,4005712935,6915,4005712935,6915,4005712935,6915,2072721595,181714,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29086,2176093125,1,0,'Flameshield IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Flameshield IV (Journeyman).',64,320,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,4287617561,108935,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29087,2176178960,0,0,'Empyral Blade of Fortitude','Fusing metal together to create: Empyral Blade of Fortitude',120,600,4032608519,3395302654,58,0,256,1,'forge',20064,2,7093,150,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1353903644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29088,2176228471,0,0,'Voidpiercer''s Longbow of Ruin','Shaping materials together to create: Voidpiercer''s Longbow of Ruin',112,560,3076004370,1677747280,3568,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,365094170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29089,2176305919,0,0,'Demoralizing Processional VI (Adept)','Crafting materials together to make: Demoralizing Processional VI (Adept)',114,570,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3191182977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29090,2176330902,0,0,'Forlorn Hackamore of Status','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',2763,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2609540271,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29091,2176344207,0,0,'Tease II (Grandmaster)','Engraving metal to create: Tease II (Grandmaster)',38,190,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,1509414471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29092,2176438134,1,0,'Imbued Etched Leather Vest','',33,165,2082133324,2710531826,228,0,512,1,'sewing_table',11343,1,9917,4,1782385618,6235,2896862829,149021,2896862829,149021,2896862829,149021,2037175736,159393,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29093,2176570012,0,0,'Veilwalker''s Bow of Force','Shaping materials together to create: Veilwalker''s Bow of Force',118,590,3076004370,1677747280,628,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1856588319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29094,2176580703,0,0,'Empyral Rune of Reactionary Strike','Binding materials together to make: Empyral Rune of Reactionary Strike',120,600,931275816,931275816,3880,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1665021078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29095,2176622175,0,0,'Double Up (Grandmaster)','Engraving metal to create: Double Up (Grandmaster)',58,290,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3644311459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29096,2176691142,0,0,'Enhanced Kylong Plains Mystic Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',15849,1,10185,10,3961785817,NULL,3961785817,NULL,3961785817,NULL,3961785817,NULL,503187571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29097,2176731663,0,0,'Empyral Rune: Foundation of Thought','Binding materials together to make: Empyral Rune: Foundation of Thought',120,600,931275816,931275816,3879,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,3602492639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29098,2176948688,0,0,'Imbued Ancient''s Protectors Shield','',90,450,1386343008,2812765109,646,0,2,1,'work_bench',8342,1,19785,5,1953303478,NULL,1953303478,NULL,1953303478,NULL,1953303478,NULL,2163489364,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29099,2176974930,0,0,'Aspect of the Etherlord (Grandmaster)','Scribing new formula to make: Aspect of the Etherlord (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,559608554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29100,2177041680,0,0,'Challenge XI (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3756014152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29101,2177116824,1,0,'Forward Charge (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Forward Charge (Journeyman).',4,20,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,903246625,109315,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29102,2177464162,0,0,'Enhanced Everfrost Mountaineer Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',15604,1,10185,10,3325135651,NULL,3325135651,NULL,3325135651,NULL,3325135651,NULL,2771800583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29103,2177561382,0,0,'Maddening Swarm IV (Grandmaster)','Scribing new formula to make: Maddening Swarm IV (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,4024464043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29104,2177691533,0,0,'Tunare''s Chosen (Adept)','Crafting materials together to make: Tunare''s Chosen (Adept)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1570847732,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29105,2177742734,1,0,'Earthquake VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Earthquake VI (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3549120606,107499,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29106,2177793029,1,0,'Barkskin Shoulderpads','Binding materials together to make: Barkskin Shoulderpads.',79,395,2082133324,2710531826,1494,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,3117694671,134659,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29107,2177801430,1,0,'a pristine small cedar bookcase','The art of sculpting wood into a bookcase.',41,205,1039865549,2639209773,562,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,2743197342,60973,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29108,2177819688,1,0,'Makeshift Arrows V (Expert)','By channeling your knowledge through metal, you can make a Rune of Makeshift Arrows V (Expert)',74,370,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2900172989,113756,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29109,2177934055,0,0,'Phantom Bluejacket Wand','Shaping materials together to create: Phantom Bluejacket Wand',96,480,3076004370,1677747280,2965,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2520270575,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29110,2178056520,0,0,'Undead Knight X (Expert)','Scribing new formula to make: Undead Knight X (Expert)',107,535,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,837827437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29111,2178117460,0,0,'Round Green Floral Kamapor Pillow','',124,620,1039865549,2639209773,2598,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2213600241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29112,2178262222,0,0,'Enflamed Shadowscream Throwing Dagger','',120,600,4032608519,3395302654,362,0,256,1,'forge',7958,1,9429,30,946740014,NULL,2533538445,NULL,2533538445,NULL,2533538445,NULL,662598544,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29113,2178272202,1,0,'Rouge Shoulderpads','Working rare void shard materials together to make: Rouge Shoulderpads.',89,445,1386343008,2812765109,1522,0,2,1,'forge',16987,1,2607,21,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1996242956,174562,21,21,21,21,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29114,2178282978,1,0,'Workman''s Elixir of Transcendence','Blending various ingredients together to make a Workman''s Elixir of Transcendence.',36,180,2557647574,2817699641,325,0,8192,1,'chemistry_table',16140,1,13704,4,495922732,7714,3452015931,49154,3452015931,49154,3452015931,49154,3452015931,49154,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29115,2178305183,1,0,'Verlien''s Keen of Despair (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Verlien''s Keen of Despair (Journeyman).',7,35,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,1549360032,123755,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29116,2178427746,0,0,'Savage Ruin XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',12600,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2207552889,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29117,2178452434,1,0,'Fervent Faith II (Journeyman)','Working with raw materials to scribe Fervent Faith II (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,163131791,108671,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29118,2178603263,0,0,'Bane of Warding VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bane of Warding VII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3662290907,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29119,2178610982,0,0,'Lamenting Soul V (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',10152,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2988233476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29120,2178858383,0,0,'Enhanced Leather Sanctorium Sorcerous Armguards','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',9986,1,10185,10,1484446350,NULL,1484446350,NULL,1484446350,NULL,1484446350,NULL,4148054217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29121,2178902020,1,0,'Robust Essence of Health','Blending various ingredients together to make: Robust Essence of Health.',91,455,2557647574,2817699641,329,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,2753421970,47822,2753421970,47822,2753421970,47822,2753421970,47822,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29122,2178924087,0,0,'Tranquil Keshian Longbow','Shaping materials together to create: Tranquil Keshian Longbow',98,490,3076004370,1677747280,2972,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1627492694,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29123,2178937834,0,0,'Depressing Chant X (Expert)','Crafting materials together to make: Depressing Chant X (Expert)',116,580,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2331068403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29124,2179192347,1,0,'pristine carmine ink','Melding a dye with wash to make an ink.',30,150,2557647574,2817699641,326,0,8192,1,'chemistry_table',20212,1,13704,1,885720885,5547,1752314860,5762,204613379,12209,126638253,4849,3209548861,10711,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29125,2179198361,0,0,'Maddening Swarm V (Grandmaster)','Scribing new formula to make: Maddening Swarm V (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3641893464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29126,2179348963,1,0,'Steel Plate Gauntlets','Fusing metal together to create a Steel Plate Gauntlets.',25,125,3108933728,1151456682,1561,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,2821502221,181924,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29127,2179475774,0,0,'Reconstructed Planar Ability Mod Infuser','',0,0,0,0,0,0,0,1,'work_bench',17745,5,7257,30,3945555117,NULL,3945555117,NULL,3945555117,NULL,3945555117,NULL,3563447804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29128,2179557994,0,0,'Ritual Healing XI (Adept)','Crafting materials together to make: Ritual Healing XI (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2122436409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29129,2179561826,0,0,'Enhanced Chain Veksar Spellweaver Linked Leggings','',90,450,2812765109,1386343008,1521,0,2,1,'work_bench',2305,1,10185,10,2562622491,NULL,2562622491,NULL,2562622491,NULL,2562622491,NULL,3158103341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29130,2179588343,0,0,'Enhanced Cloth Ulteran Unchained Hat','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',18087,1,10185,10,2821291666,NULL,2821291666,NULL,2821291666,NULL,2821291666,NULL,1740073306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29131,2179622099,0,0,'Enhanced Crushbone Forceful Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',20082,1,10185,10,1633301406,NULL,1633301406,NULL,1633301406,NULL,1633301406,NULL,265693407,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29132,2179664447,0,0,'Dreadful Wrath VIII (Ancient)','Crafting materials together to make: Dreadful Wrath VIII (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',6768,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3788401676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29133,2179683861,0,0,'Stupefy (Grandmaster)','Scribing new formula to make: Stupefy (Grandmaster)',16,80,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,693394999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29134,2179792705,0,0,'Enhanced Plate Chelsith Calm Mind Mantle','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',12105,1,10185,10,3143013255,NULL,3143013255,NULL,3143013255,NULL,3143013255,NULL,920546917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29135,2179976874,0,0,'Enhanced Cloth Kunzar Jungle Furious Bracers','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',2466,1,10185,10,4090630979,NULL,4090630979,NULL,4090630979,NULL,4090630979,NULL,3176863978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29136,2180027448,1,0,'Blackened Iron Short Spear','Working materials together to make a blackened iron short spear.',12,60,4032608519,3395302654,2531,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,2240907195,71169,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29137,2180040917,1,0,'Breeze V (Expert)','Working with raw materials to scribe Breeze V (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,463928283,103493,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29138,2180090109,1,0,'Arctic Talon VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Arctic Talon VI (Expert).',92,460,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2937307739,101232,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29139,2180126841,0,0,'Voidpiercer''s Ignorant Bliss','Brewing ingredients together to make: Voidpiercer''s Ignorant Bliss',120,600,2557647574,2817699641,1203,0,8192,1,'chemistry_table',7958,1,18811,30,2628957789,NULL,530407285,NULL,530407285,NULL,530407285,NULL,530407285,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29140,2180145192,0,0,'Xiocite Grimstone Belt','Binding materials together to make: Xiocite Grimstone Belt',100,500,2082133324,2710531826,761,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,1023787946,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29141,2180262058,0,0,'Briarwood Round Shield','Conditioning wood to craft a Briarwood Round Shield.',30,150,3076004370,1677747280,18,0,16,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,1936925835,NULL,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29142,2180476650,0,0,'Snipe VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Snipe VIII (Expert).',95,475,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1673389968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29143,2180552512,0,0,'Sacrarium Barding of Bolstering','Crafting materials together to make: Sacrarium Barding of Bolstering',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',14823,1,7093,75,832748898,NULL,4071599710,NULL,4071599710,NULL,4071599710,NULL,844856229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29144,2180707506,0,0,'Invocation (Grandmaster)','Scribing new formula to make: Invocation (Grandmaster)',2,10,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,4049507534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29145,2180870161,0,0,'Grave Sacrament VII (Grandmaster)','Engraving metal to create: Grave Sacrament VII (Grandmaster)',98,490,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1639304529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29146,2180927893,0,0,'Enhanced Frostfang Shieldbreaker Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',16298,1,10185,10,2153961583,NULL,2153961583,NULL,2153961583,NULL,2153961583,NULL,3154262887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29147,2180986904,1,0,'Flash of Steel VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Flash of Steel VI (Journeyman).',57,285,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,952390147,109016,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29148,2181000883,1,0,'repaired forge bellows','Patching and stitching to repair a worn out bellows.',45,225,2896808154,2530063117,2282,0,2,1,'sewing_table',2637,1,12020,6,3286446174,4646,3286446174,4646,3286446174,4646,3286446174,4646,2697230728,11450,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29149,2181022850,1,0,'Ring of Ice V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ring of Ice V (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,201360146,118323,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29150,2181129339,0,0,'Masked Strike (Grandmaster)','Engraving metal to create: Masked Strike (Grandmaster)',5,25,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,2079298119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29151,2181147389,0,0,'Healstorm XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,419107512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29152,2181150356,0,0,'Manhandle IV (Grandmaster)','Engraving metal to create: Manhandle IV (Grandmaster)',64,320,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3550576518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29153,2181193803,1,0,'Blessed Adamantine Falchion','Working materials together to make a blessed adamantine falchion.',60,300,4032608519,3395302654,1678,0,256,1,'forge',5583,1,19493,10,657508412,70064,657508412,70064,657508412,70064,657508412,70064,1380223871,71338,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29154,2181288451,0,0,'Vehemence IX (Adept)','Crafting materials together to make: Vehemence IX (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2357091327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29155,2181322962,0,0,'Xiocite Dagger of the Lodaka','Fusing metal together to create: Xiocite Dagger of the Lodaka',99,495,4032608519,3395302654,3571,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,658391909,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29156,2181342020,1,0,'Blessed Steel Kris','Working materials together to make a blessed steel kris.',27,135,4032608519,3395302654,2368,0,256,1,'forge',11860,1,11679,6,3183022697,88378,3183022697,88378,3183022697,88378,3183022697,88378,2562690016,72172,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29157,2181375149,0,0,'Acrylia Scroll of Obscuration','',120,600,773137566,2949308177,2179,0,4096,1,'work_desk',8633,2,6845,30,579347934,NULL,2530225576,NULL,2530225576,NULL,2530225576,NULL,2530225576,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29158,2181400677,1,0,'utility pocket knife','Crafting a utility pocket knife for sailors'' and dockworkers'' convenience',69,345,4032608519,3395302654,694,0,256,1,'forge',5321,1,9346,2,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3014875338,15152,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29159,2181553797,0,0,'Shadowscream Necklace of Fortitude','',120,600,3330500131,2463992638,3456,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,584835196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29160,2181646850,1,0,'Woven Mottled Gloves','Binding materials together to make: woven mottled gloves.',84,420,2082133324,2710531826,1484,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,4191570488,191457,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29161,2181695155,0,0,'Enhanced Jarsath Wastes Duelist Wraps','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',1913,1,10185,10,852628252,NULL,852628252,NULL,852628252,NULL,852628252,NULL,1372965432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29162,2181714294,0,0,'Abyssal Leather Satchel','',100,500,4032608519,3395302654,2147,0,256,1,'forge',752,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3597266863,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29163,2181766368,0,0,'Body Check IX (Grandmaster)','Engraving metal to create: Body Check IX (Grandmaster)',99,495,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2640063982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29164,2181790658,0,0,'Ego Shock VI (Grandmaster)','Scribing new formula to make: Ego Shock VI (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1787507105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29165,2181851443,0,0,'Student''s Ring of Vitality','Engraving metal to create: Student''s Ring of Vitality',110,550,3330500131,2463992638,2234,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,1129324082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29166,2181899062,0,0,'Enhanced Cloth Shimmering Citadel Enchanted Gauntlets','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',3258,1,10185,10,2882387283,NULL,2882387283,NULL,2882387283,NULL,2882387283,NULL,1683204763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29167,2181931313,1,0,'Superlative Entrapment Device','Building a better trap.',80,400,2812765109,1386343008,3151,0,2,1,'work_bench',16987,1,10185,1,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1660505552,48349,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29168,2181932684,1,0,'Imbued Xegonite Scourge','Working materials together to make an imbued xegonite scourge.',63,315,4032608519,3395302654,638,0,256,1,'forge',12015,1,19493,20,2273041591,90400,2273041591,90400,2273041591,90400,2273041591,90400,1490694853,82909,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29169,2181948816,1,0,'Remarkable Noxious Remedy','Blending various ingredients together to make a Remarkable Noxious Remedy.',52,260,2557647574,2817699641,325,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,4036965696,47737,4036965696,47737,4036965696,47737,4036965696,47737,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29170,2182090566,0,0,'Enhanced Plate Mistmoore Mountaineer Legplates','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',12900,1,10185,10,3118139344,NULL,3118139344,NULL,3118139344,NULL,3118139344,NULL,2401867555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29171,2182248928,1,0,'Wrath Stance IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Wrath Stance IV (Journeyman).',46,230,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,2198306794,124796,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29172,2182305687,1,0,'Feysteel Melodic Gloves','Fusing metal together to create a Feysteel Melodic Gloves',32,160,3108933728,1151456682,2410,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,1115202512,152212,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29173,2182390041,0,0,'Phantom Rapier of the Keshian','Fusing metal together to create: Phantom Rapier of the Keshian',99,495,4032608519,3395302654,1679,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3101191574,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29174,2182454045,1,0,'Imbued Xegonite Dirk','Working materials together to make an imbued xegonite dirk.',60,300,4032608519,3395302654,609,0,256,1,'forge',22121,1,19493,20,172830623,90371,172830623,90371,172830623,90371,172830623,90371,381993984,82834,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29175,2182482312,1,0,'Winds of Permafrost (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Winds of Permafrost (Journeyman).',32,160,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,1727957407,124646,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29176,2182544381,0,0,'Enhanced Lavastorm Furious Bludgeon','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',12407,1,10185,10,259223470,NULL,259223470,NULL,259223470,NULL,259223470,NULL,964820829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29177,2182591610,1,0,'Siphoning of Souls II (Journeyman)','Working with raw materials to scribe Siphoning of Souls II (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2957891913,120204,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29178,2182606032,0,0,'Enhanced Fens of Nathsar Shieldbreaker Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',4838,1,10185,10,2206950698,NULL,2206950698,NULL,2206950698,NULL,2206950698,NULL,3219883554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29179,2182695352,1,0,'Steel Rapier','Working materials together to make a steel rapier.',21,105,4032608519,3395302654,1679,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3728610143,88395,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29180,2182969697,0,0,'Thuri''s Doleful Thrust XII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',9122,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3677260528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29181,2183231499,0,0,'Speechless VIII (Expert)','Scribing new formula to make: Speechless VIII (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,274727792,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29182,2183247299,1,0,'Blessed Incarnadine Karabela','Working materials together to make a blessed incarnadine karabela.',74,370,4032608519,3395302654,1682,0,256,1,'forge',10759,1,6831,10,3172439317,83078,3172439317,83078,3172439317,83078,3172439317,83078,1547183680,71931,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29183,2183253115,0,0,'Acrylia Tower of Force','',120,600,3076004370,1677747280,3605,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2662095252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29184,2183256407,1,0,'Prophetic Ward VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Prophetic Ward VI (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,2207878863,116897,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29185,2183313138,0,0,'Breeze VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Breeze VII (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1533573623,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29186,2183372238,0,0,'Tranquil Forerunner Sabatons','Fusing metal together to create: Tranquil Forerunner Sabatons',97,485,3108933728,1151456682,3065,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1208707556,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29187,2183420677,0,0,'Tranquil Longsword of the Windjammer','Fusing metal together to create: Tranquil Longsword of the Windjammer',97,485,4032608519,3395302654,2969,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,564397871,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29188,2183480172,1,0,'refreshing fayberry milk','Brewing various materials together to make fayberry milk.',25,125,3881305672,935416212,2561,0,8,1,'stove and keg',846,1,5670,1,442834175,3380,2268169615,37445,3300794273,35566,4112502900,36165,1647443231,36736,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29189,2183609238,1,0,'Blackguard III (Expert)','By channeling your knowledge through metal, you can make a Rune of Blackguard III (Expert).',46,230,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2610449251,102523,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29190,2183662537,0,0,'Enhanced Leather Loping Plains Furious Pauldrons','',90,450,2812765109,1386343008,3276,0,2,1,'work_bench',2222,1,10185,10,1222973399,NULL,1222973399,NULL,1222973399,NULL,1222973399,NULL,3923546937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29191,2183712859,1,0,'Imbued Titanium Stiletto','Working materials together to create: imbued titanium stiletto.',80,400,4032608519,3395302654,608,0,256,1,'forge',13464,1,10185,5,2904926773,89234,2904926773,89234,2904926773,89234,2904926773,89234,3447180464,82798,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29192,2183972077,0,0,'Azure Charm of Impulse','By channeling your knowledge through an essence, you can make Azure Charm of Impulse.',95,475,2812765109,1386343008,879,0,2,1,'work_bench',9978,1,13672,25,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,2261283692,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29193,2184026477,0,0,'Voidpiercer''s Spear of Fortitude','Fusing metal together to create: Voidpiercer''s Spear of Fortitude',118,590,4032608519,3395302654,1669,0,256,1,'forge',7958,4,9429,100,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1898583382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29194,2184046630,1,0,'Ironwood Wand','Working materials together to make an ironwood wand.',55,275,3076004370,1677747280,2161,0,16,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,2504648656,83434,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29195,2184328593,0,0,'Ego Shock IX (Ancient)','Scribing new formula to make: Ego Shock IX (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',84,1,16106,200,2897545955,NULL,2897545955,NULL,2897545955,NULL,2897545955,NULL,1393987176,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29196,2184453191,0,0,'Demolish VIII (Expert)','Crafting materials together to make: Demolish VIII (Expert)',118,590,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3943939188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29197,2184478460,0,0,'Ancestral Ward (Grandmaster)','Scribing new formula to make: Ancestral Ward (Grandmaster)',12,60,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,728920288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29198,2184498026,0,0,'Ice Lattice Mace','Fusing metal together to create: Ice Lattice Mace',120,600,4032608519,3395302654,3765,0,256,1,'forge',15591,1,9429,25,946740014,NULL,146652480,NULL,146652480,NULL,146652480,NULL,2128598101,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29199,2184617126,0,0,'Enhanced Plate Ulteran Unchained Boots','',90,450,2812765109,1386343008,2742,0,2,1,'work_bench',15763,1,10185,10,2885026499,NULL,2885026499,NULL,2885026499,NULL,2885026499,NULL,1684542731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29200,2184881456,0,0,'Enhanced Cloth Ulteran Sorcerous Leggings','',90,450,2812765109,1386343008,466,0,2,1,'work_bench',4052,1,10185,10,2607634505,NULL,2607634505,NULL,2607634505,NULL,2607634505,NULL,3220113791,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29201,2184972417,0,0,'Deathguard Plate Boots','',95,475,3108933728,1151456682,3692,0,128,1,'forge',3631,180,19785,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,1459689612,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29202,2185020644,1,0,'Petrify III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Petrify III (Journeyman).',44,220,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,88620035,116311,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29203,2185030737,0,0,'Empyral Ears of Blasting','Engraving metal to create: Empyral Ears of Blasting',120,600,3330500131,2463992638,2216,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1539435592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29204,2185121047,0,0,'Gushing Wound III (Grandmaster)','Engraving metal to create: Gushing Wound III (Grandmaster)',26,130,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,3169774752,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29205,2185201534,0,0,'Enhanced Leather Chardok Brawler Gloves','',90,450,2812765109,1386343008,3246,0,2,1,'work_bench',507,1,10185,10,3218002487,NULL,3218002487,NULL,3218002487,NULL,3218002487,NULL,717096610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29206,2185331617,1,0,'Guide: Roots.  The Fabric of Life.','Toying with materials to make a Guide: Roots.  The Fabric of Life.',60,300,1038997614,1038997614,2690,0,1,1,'work_bench',19668,1,9346,4,1412190140,8307,1950657165,46609,1950657165,46609,1950657165,46609,1950657165,46609,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29207,2185337543,1,0,'Smite Corruption V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Smite Corruption V (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,2706368570,120374,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29208,2185353880,0,0,'Enhanced Plate Deep Forge Miracle Helm','',90,450,2812765109,1386343008,3695,0,2,1,'work_bench',18752,1,10185,10,2601920481,NULL,2601920481,NULL,2601920481,NULL,2601920481,NULL,3214178007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29209,2185366825,1,0,'Cranberry Pie','Mixing delectable foodstuffs together to cook up Cranberry Pie.',72,360,3881305672,935416212,2558,0,8,1,'stove and keg',11074,1,4242,4,1705398497,11247,3522626291,13007,3522626291,13007,3362419147,35762,3362419147,35762,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29210,2185473707,0,0,'Shadow Bind VII (Grandmaster)','Scribing new formula to make: Shadow Bind VII (Grandmaster)',67,335,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3263710049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29211,2185510413,0,0,'Recapture (Expert)','Scribing new formula to make: Recapture (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2790579066,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29212,2185662967,0,0,'Imbued Infested Stalkers Charm','',20,100,1386343008,2812765109,1022,0,2,1,'work_bench',6684,1,11679,6,56833261,NULL,56833261,NULL,56833261,NULL,56833261,NULL,3869133521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29213,2185665052,0,0,'Defensive Haven X (Grandmaster)','Crafting materials together to make: Defensive Haven X (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',9443,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3963087860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29214,2185777020,0,0,'Necrotic Reconstruction VII (Grandmaster)','Scribing new formula to make: Necrotic Reconstruction VII (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3035291124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29215,2185848540,0,0,'Purple Batik Pool','',121,605,1039865549,2639209773,2356,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1816752556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29216,2185890006,0,0,'Sacred Armor IX (Grandmaster)','Scribing new formula to make: Sacred Armor IX (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',10305,1,16106,200,2866135392,NULL,2866135392,NULL,2866135392,NULL,2866135392,NULL,3969082915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29217,2185930911,1,0,'pristine teal tent','Sculpting various materials to make a teal tent.',55,275,1039865549,2639209773,927,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3601243018,64897,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29218,2185974196,0,0,'Twark Outrider''s Battletags','',100,500,3330500131,2463992638,964,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2431613030,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29219,2185983603,0,0,'Square Window Frame in Narrow Divider of Impacted Metal','Tinkering with raw materials to make: Square Window Frame in Narrow Divider of Impacted Metal.',25,125,1038997614,1038997614,996,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1147838977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29220,2186078162,0,0,'Enhanced Leather Frostfang Fighter Sleeves','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',1341,1,10185,10,1541963987,NULL,1541963987,NULL,1541963987,NULL,1541963987,NULL,4104917652,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29221,2186247743,0,0,'Arctic Talon VIII (Grandmaster)','Crafting materials together to make: Arctic Talon VIII (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'chemistry_table',8969,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,271151206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29222,2186294352,1,0,'Lifetap II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lifetap II (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,464107646,113166,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29223,2186470178,0,0,'Forlorn Crossbow of Stratagem','',123,615,4032608519,3395302654,74,0,256,1,'forge',221,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1542907709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29224,2186643076,0,0,'Progenitor Spirit (Adept)','Crafting materials together to make: Progenitor Spirit (Adept)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1956439135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29225,2186657662,0,0,'Ancestral Savior VIII (Journeyman)','Crafting materials together to make: Ancestral Savior VIII (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3269123123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29226,2186788314,0,0,'Enhanced Plate Chelsith Blademaster Breastplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',14486,1,10185,10,3215386771,NULL,3215386771,NULL,3215386771,NULL,3215386771,NULL,718683142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29227,2186915174,1,0,'Imbued Topaz Ring of Intelligence','Conjoining various materials together to make a imbued topaz ring of intelligence.',66,330,3330500131,2463992638,558,0,2048,1,'work_bench',9296,1,19493,10,2212750630,11718,2956072920,151658,2956072920,151658,2956072920,151658,2049587403,159869,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29228,2187204216,0,0,'Conjuror''s Pact (Grandmaster)','Scribing new formula to make: Conjuror''s Pact (Grandmaster)',14,70,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,629318964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29229,2187347592,0,0,'Enhanced Cloth Sanctorium Slayer Robe','',90,450,2812765109,1386343008,2446,0,2,1,'work_bench',12406,1,10185,10,3213956033,NULL,3213956033,NULL,3213956033,NULL,3213956033,NULL,719439700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29230,2187424138,0,0,'Desperate Thrust IV (Grandmaster)','Engraving metal to create: Desperate Thrust IV (Grandmaster)',82,410,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1391046540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29231,2187434892,1,0,'Rejuvenation VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rejuvenation VII (Journeyman).',57,285,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2931364270,117969,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29232,2187465947,0,0,'Empyral Ring of Fortitude','Engraving metal to create: Empyral Ring of Fortitude',120,600,3330500131,2463992638,606,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2604505575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29233,2187697907,0,0,'Recapture (Master)','Scribing new formula to make: Recapture (Master)',113,565,773137566,2949308177,711,0,4096,1,'work_desk',16628,1,5628,1,3337099099,NULL,3337099099,NULL,3337099099,NULL,3337099099,NULL,3292982254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29234,2187820764,0,0,'Phantom Ryathian Barbute','Fusing metal together to create: Phantom Ryathian Barbute',97,485,3108933728,1151456682,3062,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2345252034,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29235,2187880834,0,0,'Insidious Whisper XII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',20684,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4131830929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29236,2187885124,1,0,'Abuse II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Abuse II (Journeyman).',22,110,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2637013370,100202,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29237,2187899774,1,0,'Greater Essence of Nature','By channeling your knowledge, you can make a Greater Essence of Nature.',90,450,2082133324,2710531826,201,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,786802659,20205,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29238,2187919801,1,0,'Browncap Mushroom Soup','Cooking various materials together to make Browncap Mushroom Soup.',48,240,3881305672,935416212,294,0,8,1,'stove and keg',5970,1,15165,8,4059051897,4705,2912298792,9224,2912298792,9224,1070035706,35426,1070035706,35426,1,8,8,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29239,2187948680,1,0,'Regenerating Spores V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Regenerating Spores V (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3021435446,117841,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29240,2187980271,0,0,'Enhanced Timorous Deep Enchanted Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',6571,1,10185,10,3314618798,NULL,3314618798,NULL,3314618798,NULL,3314618798,NULL,2794899594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29241,2188029810,0,0,'Student''s Plate Breastplate of Force','Fusing metal together to create: Student''s Plate Breastplate of Force',110,550,3108933728,1151456682,2905,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1894516125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29242,2188110123,0,0,'Beatdown XI (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3455139119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29243,2188143479,0,0,'Enhanced Chain Qeynos Enchanted Armguards','',90,450,2812765109,1386343008,1581,0,2,1,'work_bench',6072,1,10185,10,3101034417,NULL,3101034417,NULL,3101034417,NULL,3101034417,NULL,895416915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29244,2188161834,0,0,'Ancestral Mettle IX (Ancient)','Crafting materials together to make: Ancestral Mettle IX (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',19933,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,157361706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29245,2188181290,1,0,'Imbued Indium Chainmail Coat','',53,265,3108933728,1151456682,2407,0,128,1,'forge',5992,1,9346,8,1412190140,8307,3227967804,160474,3227967804,160474,3227967804,160474,1996199502,159540,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29246,2188189829,0,0,'Enhanced Cloth Barren Sky Aggressive Bracers','',90,450,2812765109,1386343008,4193,0,2,1,'work_bench',15025,1,10185,10,4031839596,NULL,4031839596,NULL,4031839596,NULL,4031839596,NULL,3201955525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29247,2188301039,0,0,'Sorcerer''s Grimoire','Using Nights of the Dead treats and a little magic to create a Sorcerer''s Grimoire.',29,145,1386343008,2812765109,717,0,2,1,'work_desk',7766,1,4875,2,3249401396,4775,1954188385,NULL,1954188385,NULL,1954188385,NULL,1954188385,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29248,2188423986,0,0,'Dreadfell Breastplate of Stratagem','',125,625,3108933728,1151456682,3661,0,128,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,745958203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29249,2188439086,0,0,'Blazing Avatar VI (Ancient)','Scribing new formula to make: Blazing Avatar VI (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',4972,1,16106,200,3348630992,NULL,3348630992,NULL,3348630992,NULL,3348630992,NULL,2721856543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29250,2188528550,0,0,'Impale V (Grandmaster)','Engraving metal to create: Impale V (Grandmaster)',69,345,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3775910110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29251,2188540806,0,0,'Bloody Tooth Battlemaster''s Battletags','',100,500,3330500131,2463992638,964,0,2048,1,'work_bench',11444,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,4027626755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29252,2188543155,1,0,'Fizzy Mug','Create a Fizzy Mug for your Brewday festivities!',10,50,1039865549,2639209773,3196,0,4,1,'work_bench',13062,1,15717,3,2935896660,15476,2515382490,63213,2515382490,63213,2515382490,63213,2515382490,63213,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29253,2188561914,0,0,'Glacial Lance XI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Glacial Lance XI (Journeyman).',94,470,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,2028653381,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29254,2188649252,0,0,'Personae Reflection XI (Journeyman)','Crafting materials together to make: Personae Reflection XI (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,4014421233,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29255,2188714920,0,0,'Fiery Magician VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fiery Magician VII (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3908596500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29256,2188716353,0,0,'Enhanced Crushbone Shieldbreaker Bludgeon','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',14233,1,10185,10,252755218,NULL,252755218,NULL,252755218,NULL,252755218,NULL,971124193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29257,2188752655,1,0,'Inscribed Choker of Intellect','Binding materials together to make: Inscribed Choker of Intellect.',90,450,773137566,2949308177,3451,0,4096,1,'work_desk',1077,1,6342,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,2918204613,160644,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29258,2188848541,1,0,'Gambler''s Mauling Coif','Working materials together to make: Gambler''s Mauling Coif.',90,450,1386343008,2812765109,1436,0,2,1,'forge',12049,1,10185,25,672498915,154486,672498915,154486,672498915,154486,672498915,154486,672498915,154486,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29259,2188901441,0,0,'Holy Aid VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Holy Aid VIII (Expert).',96,480,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,56794515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29260,2188905870,1,0,'a pristine canopied briarwood king bed','The art of sculpting wood into a bed.',31,155,1039865549,2639209773,567,0,32,1,'woodworking_table',11675,1,12538,1,1338242763,9312,828850832,60293,1204448726,61144,1716645781,60208,1708735797,60812,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29261,2188979672,1,0,'Titanium Band','By channeling your knowledge through metal, you can make: titanium band.',88,440,3330500131,2463992638,554,0,2048,1,'work_bench',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2988807110,185700,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29262,2189132866,0,0,'Petrify V (Grandmaster)','Scribing new formula to make: Petrify V (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1606614776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29263,2189161692,0,0,'Painful Lamentations X (Expert)','Engraving metal to create: Painful Lamentations X (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1477318327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29264,2189193485,0,0,'Tranquil Grimstone Gauntlets','Binding materials together to make: Tranquil Grimstone Gauntlets',96,480,2082133324,2710531826,1463,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,2080317498,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29265,2189532905,0,0,'Enhanced Chardok Mountaineer Baton','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',8939,1,10185,10,1647430052,NULL,1647430052,NULL,1647430052,NULL,1647430052,NULL,213766885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29266,2189561420,0,0,'Willow Wisp II (Grandmaster)','Scribing new formula to make: Willow Wisp II (Grandmaster)',27,135,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,87702904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29267,2189757065,0,0,'Disorientation IX (Journeyman)','Scribing new formula to make: Disorientation IX (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,367660115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29268,2189765233,0,0,'Anti-Illusionary Libation','Crafting materials together to make: Anti-Illusionary Libation',111,555,2812765109,1386343008,4885,0,2,1,'chemistry_table',1290,1,18811,25,641285272,NULL,641285272,NULL,641285272,NULL,641285272,NULL,1632885792,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29269,2189898572,0,0,'The Eternal Furnace','Channeling your knowledge to create: The Eternal Furnace',102,510,1039865549,2639209773,2577,0,32,1,'woodworking_table',13787,5,18044,30,2519418015,NULL,2056990249,NULL,2056990249,NULL,2056990249,NULL,2056990249,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29270,2189941615,0,0,'Armor of Seasons V (Grandmaster)','Scribing new formula to make: Armor of Seasons V (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,241513506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29271,2189946566,0,0,'Verdant Stucco Short Column','Craft a short column of green stucco for your Brewday construction needs.',10,50,1039865549,2639209773,1215,0,4,1,'woodworking_table',13032,1,625,3,1737102586,4567,2874462692,NULL,2874462692,NULL,2874462692,NULL,2874462692,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29272,2190127369,1,0,'Titanium Parrying Blade','Working materials together to create: titanium parrying blade.',83,415,4032608519,3395302654,2367,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,3626040616,89220,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29273,2190185192,0,0,'Crippling Arrow VII (Grandmaster)','Engraving metal to create: Crippling Arrow VII (Grandmaster)',94,470,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3627356168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29274,2190189668,0,0,'Patched Leather Backpack','',100,500,1039865549,2639209773,402,0,32,1,'woodworking_table',752,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2979695590,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29275,2190226729,0,0,'Etherium Greatsword of Energy','Shaping materials together to create: Etherium Greatsword of Energy',110,550,3076004370,1677747280,3764,0,16,1,'woodworking_table',16037,15,18044,30,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2868052116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29276,2190488204,0,0,'Trick Shot IV (Grandmaster)','Engraving metal to create: Trick Shot IV (Grandmaster)',66,330,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1964937707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29277,2190575209,1,0,'Stair of Sumac','Sculpting raw materials to create: Stair of Sumac.',83,415,1039865549,2639209773,726,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,4041071628,65791,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29278,2190611126,1,0,'Overpower VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Overpower VIII (Expert).',91,455,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2514279704,115782,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29279,2190629696,0,0,'Imbued Tungsten Righteous Greaves','Fusing metal together to create: Imbued Tungsten Righteous Greaves.',95,475,3108933728,1151456682,1633,0,128,1,'forge',17088,1,19785,10,2126082873,NULL,2126082873,NULL,2126082873,NULL,2126082873,NULL,2753983276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29280,2190657681,0,0,'Quick Strike XII (Expert)','Engraving metal to create: Quick Strike XII (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4038057638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29281,2190719629,0,0,'Cnidcara Shoulders of Evasion','Binding materials together to make: Cnidcara Shoulders of Evasion',101,505,2082133324,2710531826,3292,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,1480043068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29282,2190794053,1,0,'titanium bodkin arrow','Working materials together to create: titanium bodkin arrow.',83,415,3076004370,1677747280,364,0,16,1,'woodworking_table',16987,1,5454,2,4111146670,14495,740266470,20541,740266470,20541,740266470,20541,740266470,20541,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29283,2190837696,1,0,'Rush IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rush IV (Journeyman).',23,115,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3081989417,118878,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29284,2190886545,1,0,'Ego Shock VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ego Shock VII (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1026637448,107605,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29285,2191051544,0,0,'Blood-Wrought Kiteshield of the Charnel Legacy','',125,625,2812765109,1386343008,5362,0,2,1,'work_bench',12812,1,8818,50,929640483,NULL,929640483,NULL,929640483,NULL,929640483,NULL,550099281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29286,2191123603,0,0,'Imbued Dweller''s Oathtakers Torque','',50,250,1386343008,2812765109,2138,0,2,1,'work_bench',14049,1,9346,16,689660681,NULL,689660681,NULL,689660681,NULL,689660681,NULL,3437632821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29287,2191382478,1,0,'Steel Knuckles','Working materials together to make a steel knuckles.',29,145,4032608519,3395302654,631,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,297618349,88376,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29288,2191691542,0,0,'Bloody Ritual XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',18161,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1421175136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29289,2191851680,0,0,'Enhanced Cloth Zarrakon''s Shieldbreaker Heavy Boots','',90,450,2812765109,1386343008,3225,0,2,1,'work_bench',5361,1,10185,10,2875563717,NULL,2875563717,NULL,2875563717,NULL,2875563717,NULL,1694206221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29290,2191887911,0,0,'Acrylia Shoes of Striking','',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,140430825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29291,2191915783,0,0,'Enhanced Cloth Silent City Shieldbreaker Woven Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',17781,1,10185,10,2875549026,NULL,2875549026,NULL,2875549026,NULL,2875549026,NULL,1694200490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29292,2191986321,1,0,'Reinforced Gi of Authority','By channeling your knowledge through an essence, you can make a Reinforced Gi of Authority.',20,100,2082133324,2710531826,3990,0,512,1,'sewing_table',5099,1,1747,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,4236123075,172997,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29293,2192084001,0,0,'Harbinger VI (Grandmaster)','Scribing new formula to make: Harbinger VI (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,4015897354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29294,2192294938,1,0,'Street Smarts VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Street Smarts VII (Journeyman).',89,445,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,422880526,121472,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29295,2192412856,0,0,'Horizontal Window Frame in Tall Divider of Sandstone','Sculpting raw materials to create: Horizontal Window Frame in Tall Divider of Sandstone',10,50,1039865549,2639209773,995,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,2633406438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29296,2192479161,1,0,'Expert''s Elixir of Deftness','Working materials together to make Expert''s Elixir of Deftness.',74,370,2557647574,2817699641,325,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,843513420,46260,843513420,46260,843513420,46260,843513420,46260,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29297,2192488387,1,0,'Steel Short Sword','Working materials together to make a steel short sword.',20,100,4032608519,3395302654,623,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,2161009975,88411,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29298,2192540243,0,0,'Savage Assault IV (Grandmaster)','Engraving metal to create: Savage Assault IV (Grandmaster)',90,450,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3687153662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29299,2192556508,1,0,'Avoid Blame III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Avoid Blame III (Journeyman).',45,225,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2860349114,101803,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29300,2192739385,0,0,'Enhanced Sanctorium Blademaster Truncheon','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',16152,1,10185,10,265754730,NULL,265754730,NULL,265754730,NULL,265754730,NULL,958761113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29301,2192791719,0,0,'Abolishment (Expert)','By channeling your knowledge through the quill, you can make a scroll of Abolishment (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,107741434,100078,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29302,2192947974,1,0,'Envious Snowflake Rug','Using special Frostfell materials and magic to create an envious snowflake rug.',30,150,1039865549,2639209773,563,0,32,1,'everfrost_workbench',6127,1,15410,2,2619349837,7171,3071937244,63055,3071937244,63055,3071937244,63055,3071937244,63055,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29303,2192982316,1,0,'Flash of Steel VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Flash of Steel VIII (Journeyman).',81,405,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1020934048,109024,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29304,2193071470,0,0,'Voidpiercer''s Chain Gauntlets of Force','Fusing metal together to create: Voidpiercer''s Chain Gauntlets of Force',117,585,3108933728,1151456682,273,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1075392313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29305,2193368488,0,0,'Mastercraft Thalumbral Rune: Ammo Conservation','',100,500,1386343008,2812765109,4215,0,2,1,'brell_forge',21943,1,17015,5,141418527,NULL,141418527,NULL,141418527,NULL,141418527,NULL,2427720235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29306,2193464670,1,0,'Crayfish Stew','Cooking various materials together to make Crayfish Stew.',24,120,3881305672,935416212,295,0,8,1,'stove and keg',7922,1,5670,5,3118917645,14395,1431596190,13152,1431596190,13152,3365265852,35775,3365265852,35775,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29307,2193503169,0,0,'Veilwalker''s Leather Greaves of Force','Binding materials together to make: Veilwalker''s Leather Greaves of Force',115,575,2082133324,2710531826,2398,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3900536648,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29308,2193508281,0,0,'Astral Adornment of Damaging (Superior)','Binding materials together to make: Astral Adornment of Damaging (Superior).',95,475,931275816,931275816,3877,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,685507358,NULL,685507358,NULL,685507358,NULL,685507358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29309,2193585756,0,0,'Vector of Life V (Grandmaster)','Scribing new formula to make: Vector of Life V (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',18008,1,16106,200,4207359352,NULL,4207359352,NULL,4207359352,NULL,4207359352,NULL,54968929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29310,2193608487,0,0,'Imbued Hammerblow Thaumaturgists Ring','',40,200,1386343008,2812765109,559,0,2,1,'work_bench',11818,1,16804,12,1576945828,NULL,1576945828,NULL,1576945828,NULL,1576945828,NULL,1920256349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29311,2193656035,0,0,'Enhanced Fens of Nathsar Miracle Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',16991,1,10185,10,3330440438,NULL,3330440438,NULL,3330440438,NULL,3330440438,NULL,3362100263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29312,2193664216,0,0,'Rubicite Breastplate of Evasion','Fusing metal together to create: Rubicite Breastplate of Evasion',110,550,3108933728,1151456682,1635,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2577524012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29313,2193676801,1,0,'Imbued Incarnadine Scourge','Working materials together to make an imbued incarnadine scourge.',73,365,4032608519,3395302654,638,0,256,1,'forge',11482,1,6831,10,2740555934,83107,2740555934,83107,2740555934,83107,2740555934,83107,3225476885,81961,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29314,2193763912,0,0,'Unblemished Ginseng Resin','Using various materials together to make ginseng resin.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',857,1,21283,1,677616287,NULL,3236586821,5177,1120185174,9484,1461064420,7699,1418511025,14856,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29315,2193789644,1,0,'Indium Reverent Bracers','Fusing metal together to create an Indium Reverent Bracers.',55,275,3108933728,1151456682,2409,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,1082909661,160514,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29316,2193830850,0,0,'Umbral Warding XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,258928575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29317,2193940798,1,0,'Pure Awe III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Pure Awe III (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1839746401,117102,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29318,2193956979,1,0,'delectable kiola nut pie','Cooking various materials together to make kiola nut pie.',47,235,3881305672,935416212,2558,0,8,1,'stove and keg',1938,1,15165,1,1424822506,3333,1878907523,35289,221940203,37058,3211177586,36439,458136940,35985,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29319,2193988554,0,0,'Impassioned Rousing (Adept)','Crafting materials together to make: Impassioned Rousing (Adept)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,652358538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29320,2194078634,0,0,'Empyral Dagger of Force','Fusing metal together to create: Empyral Dagger of Force',120,600,4032608519,3395302654,3132,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,446351809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29321,2194115011,0,0,'Imbued Shieldwrought Protectors Charm','',80,400,1386343008,2812765109,971,0,2,1,'work_bench',18916,1,10185,5,844268290,NULL,844268290,NULL,844268290,NULL,844268290,NULL,4129047355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29322,2194130410,1,0,'Pandemic III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Pandemic III (Expert).',22,110,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3067918151,115897,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29323,2194198587,0,0,'Broken Eggshell','Channeling your knowledge to create: Broken Eggshell',96,480,1039865549,2639209773,2148,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2807217010,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29324,2194343343,1,0,'Stalk II (Expert)','By channeling your knowledge through metal, you can make a Rune of Stalk II (Expert).',28,140,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,4230267332,121184,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29325,2194382623,0,0,'Hamstring VIII (Journeyman)','Engraving metal to create: Hamstring VIII (Journeyman)',105,525,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3404148001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29326,2194405884,1,0,'Rivervale Butter Churn','Create a Rivervale butter churn to adorn your house or guildhall!',10,50,1039865549,2639209773,2285,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,2468330290,65231,2468330290,65231,2468330290,65231,2468330290,65231,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29327,2194545690,0,0,'Enrage XI (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4017714256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29328,2194613202,0,0,'Aura of Void IV (Grandmaster)','Scribing new formula to make: Aura of Void IV (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,746213175,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29329,2194646648,0,0,'Assault VII (Grandmaster)','Engraving metal to create: Assault VII (Grandmaster)',85,425,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,409392522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29330,2194703033,0,0,'Brewcrew Captain''s Desk','Create a desk worthy of a Brewcrew captain''s quarters.',10,50,1039865549,2639209773,888,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,2466562167,NULL,2466562167,NULL,2466562167,NULL,2466562167,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29331,2194759301,0,0,'Enhanced Antonica Unchained Maul','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',11997,1,10185,10,263506646,NULL,263506646,NULL,263506646,NULL,263506646,NULL,960911909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29332,2194835311,1,0,'Abuse IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Abuse IV (Expert).',50,250,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1978439379,100213,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29333,2194870806,1,0,'Imbued Indium Brigandine Leggings','Fusing metal together to create Imbued Indium Brigandine Leggings.',57,285,3108933728,1151456682,2419,0,128,1,'forge',20049,1,9346,8,1239221634,160466,1239221634,160466,1239221634,160466,1239221634,160466,2071137429,159539,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29334,2194953491,0,0,'Mana Battery','',100,500,1386343008,2812765109,3150,0,2,1,'work_bench',8416,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1755503786,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29335,2194987491,0,0,'Enhanced Leather Sebilis Miracle Mitts','',90,450,2812765109,1386343008,3280,0,2,1,'work_bench',18521,1,10185,10,2380910978,NULL,2380910978,NULL,2380910978,NULL,2380910978,NULL,219793053,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29336,2195077470,1,0,'Imbued Redwood Longbow','Crafting materials together to make an Imbued Redwood Longbow.',76,380,3076004370,1677747280,628,0,16,1,'woodworking_table',19821,1,14106,5,918027885,42326,918027885,42326,918027885,42326,918027885,42326,1530236235,41635,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29337,2195082078,0,0,'Voidpiercer''s Charm of Endurance','Engraving metal to create: Voidpiercer''s Charm of Endurance',113,565,3330500131,2463992638,146,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4141098752,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29338,2195099920,0,0,'Fuliginous Whip X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',15542,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4188530434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29339,2195113139,1,0,'Imbued Altar of Quellious','Binding materials together to make a Imbued Altar of Quellious.',65,325,1039865549,2639209773,3219,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,3752923842,63771,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29340,2195231724,1,0,'Tranquil Windcloth Slippers','Binding materials together to make a tranquil windcloth slippers.',65,325,2082133324,2710531826,1503,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,302201128,186229,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29341,2195313215,1,0,'The Black Hearted Villain','Sewing and weaving materials together to make a The Black Hearted Villain.',79,395,2082133324,2710531826,2448,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,3846745295,185086,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29342,2195361455,0,0,'Invective VI (Grandmaster)','Scribing new formula to make: Invective VI (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',4174,1,16106,200,2581466651,NULL,2581466651,NULL,2581466651,NULL,2581466651,NULL,1433989572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29343,2195456127,0,0,'Shar Vahl: Acrylia Wall','',5,25,2812765109,1386343008,847,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3606357522,NULL,3606357522,NULL,3606357522,NULL,3606357522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29344,2195460658,1,0,'Titanium Girdle','By channeling your knowledge through metal, you can make: titanium girdle.',86,430,3330500131,2463992638,2187,0,2048,1,'work_bench',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2051310394,185729,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29345,2195474620,1,0,'delectable almond-fayberry trail mix','Cooking various materials together to make almond-fayberry trail mix.',27,135,3881305672,935416212,398,0,8,1,'stove and keg',2679,1,5670,1,494782854,3331,2415014166,35135,2266255921,36900,2717879325,35032,1186687782,35827,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29346,2195494912,1,0,'Darksong Blade V (Expert)','By channeling your knowledge through metal, you can make a Rune of Darksong Blade V (Expert).',67,335,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,537629455,105636,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29347,2195539672,0,0,'Phoenix Rising (Master)','Engraving metal to create: Phoenix Rising (Master)',114,570,3330500131,2463992638,711,0,2048,1,'work_bench',2632,1,5628,1,1942016005,NULL,1942016005,NULL,1942016005,NULL,1942016005,NULL,4020682298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29348,2195618284,0,0,'Dead Calm VIII (Expert)','Engraving metal to create: Dead Calm VIII (Expert)',105,525,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3419961597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29349,2195728882,1,0,'Blessed Xegonite Scourge','Working materials together to make a blessed xegonite scourge.',63,315,4032608519,3395302654,638,0,256,1,'forge',12015,1,19493,20,2273041591,90400,2273041591,90400,2273041591,90400,2273041591,90400,2369390418,72318,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29350,2195776915,0,0,'Conductive Wire','Tinkering with raw materials to make: Conductive Wire',25,125,1038997614,1038997614,1113,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,671698736,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29351,2195937856,0,0,'Sprocket''s Smoke Emitter','Toying with materials to make: Sprocket''s Smoke Emitter',1,5,2812765109,1386343008,947,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,891493639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29352,2195973203,1,0,'Maestro''s Mauling Spaulders','Working materials together to make: Maestro''s Mauling Spaulders.',90,450,1386343008,2812765109,1438,0,2,1,'forge',12049,1,10185,25,2339443452,163448,2339443452,163448,2339443452,163448,2339443452,163448,2339443452,163448,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29353,2195980773,0,0,'Enhanced Leather Zarrakon''s Shieldbreaker Leggings','',90,450,2812765109,1386343008,3261,0,2,1,'work_bench',9073,1,10185,10,2379811204,NULL,2379811204,NULL,2379811204,NULL,2379811204,NULL,220798619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29354,2196051283,0,0,'Jugular Slice II (Grandmaster)','Engraving metal to create: Jugular Slice II (Grandmaster)',34,170,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3610677518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29355,2196074624,0,0,'Enhanced Nektulos Brawler Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',8903,1,10185,10,1649747917,NULL,1649747917,NULL,1649747917,NULL,1649747917,NULL,215563404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29356,2196094695,0,0,'Imbued Hammerblow Protectors Greatsword','',40,200,1386343008,2812765109,658,0,2,1,'forge',10862,1,16804,12,1014904859,NULL,1014904859,NULL,1014904859,NULL,1014904859,NULL,3370584569,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29357,2196180713,1,0,'Rhenium Tower Shield','Fusing metal together to create: Rhenium Tower Shield.',91,455,3108933728,1151456682,2267,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,2176084743,53964,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29358,2196191462,1,0,'pristine discord imbued canvas hex doll','Imbuing a canvas hex doll with the power of discord.',26,130,2082133324,2710531826,1209,0,512,1,'sewing_table',5199,1,1747,6,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,2552132566,170648,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29359,2196226346,0,0,'Holy Aid IX (Grandmaster)','Brewing ingredients together to make: Holy Aid IX (Grandmaster)',106,530,2557647574,2817699641,2828,0,8192,1,'chemistry_table',19945,1,7257,200,3814842088,NULL,3814842088,NULL,3814842088,NULL,3814842088,NULL,540001313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29360,2196249281,0,0,'Brainburst X (Expert)','Scribing new formula to make: Brainburst X (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3911358098,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29361,2196250366,1,0,'Tranquil Swiftcloth Cap','Sewing and weaving materials together to make a Pristine Tranquil Swiftcloth Cap.',74,370,2082133324,2710531826,2736,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,1700564824,186205,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29362,2196322103,1,0,'Imbued Steel Sai','Working materials together to make an imbued steel sai.',21,105,4032608519,3395302654,2369,0,256,1,'forge',19565,1,11679,6,2000340697,88399,2000340697,88399,2000340697,88399,2000340697,88399,3824350511,82640,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29363,2196374837,1,0,'Imbued Fulginate Scourge','Working materials together to make an imbued fulginate scourge.',43,215,4032608519,3395302654,638,0,256,1,'forge',3890,1,16804,6,910801381,79199,910801381,79199,910801381,79199,910801381,79199,4120195506,81848,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29364,2196397222,0,0,'Imbued Underforged Plate Boots','',30,150,1386343008,2812765109,4105,0,2,1,'forge',12775,1,8470,8,2970026764,NULL,2970026764,NULL,2970026764,NULL,2970026764,NULL,1679682844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29365,2196406882,1,0,'Savory Tea','Mixing raw materials to create: Savory Tea.',20,100,3881305672,935416212,4011,0,8,1,'stove and keg',3089,1,5670,20,1431596190,13152,1431596190,13152,1431596190,13152,1431596190,13152,721823961,37128,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29366,2196409734,0,0,'Dancing Blade X (Expert)','Crafting materials together to make: Dancing Blade X (Expert)',114,570,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3485927987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29367,2196500080,1,0,'Imbued Bristled Whip','Working materials together to make an imbued bristled whip.',78,390,4032608519,3395302654,610,0,256,1,'sewing_table',10749,1,435,5,3281395584,72660,3281395584,72660,3281395584,72660,3281395584,72660,1372783289,80579,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29368,2196574577,1,0,'Blessed Scaled Fistwraps','Working materials together to make a blessed scaled fistwraps.',59,295,4032608519,3395302654,283,0,256,1,'sewing_table',18100,1,418,16,19480555,86113,19480555,86113,19480555,86113,19480555,86113,985097647,72142,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29369,2196831646,0,0,'Enhanced Silent City Enchanted Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',18688,1,10185,10,1852527354,NULL,1852527354,NULL,1852527354,NULL,1852527354,NULL,15157691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29370,2196836546,1,0,'Imbued Ebon Flamberge','Working materials together to make an imbued ebon flamberge.',40,200,4032608519,3395302654,615,0,256,1,'forge',10037,1,16804,12,3561189147,76015,3561189147,76015,3561189147,76015,3561189147,76015,3540309648,81057,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29371,2196915686,0,0,'Iron Will IV (Grandmaster)','Engraving metal to create: Iron Will IV (Grandmaster)',70,350,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1321752115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29372,2196940866,0,0,'Favor of the Wild VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Favor of the Wild VII (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1339335890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29373,2197016510,0,0,'Rivervale Conveyance Draft','Craft a Rivervale conveyance draft suitable for framing in your home or guildhall.',10,50,1039865549,2639209773,3164,0,4,1,'work_bench',14251,1,15717,3,3143530258,10142,3902484428,NULL,3902484428,NULL,3902484428,NULL,3902484428,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29374,2197165996,1,0,'Abhorrent Seal IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Abhorrent Seal IV (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1092080625,100061,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29375,2197330531,1,0,'Smite Corruption III (Journeyman)','Working with raw materials to scribe Smite Corruption III (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3644899824,120366,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29376,2197337178,0,0,'Inspired Daring (Grandmaster)','Engraving metal to create: Inspired Daring (Grandmaster)',50,250,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2484462139,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29377,2197407757,0,0,'Tranquil Banyan Root Cap','Tranquil Banyan Root cap.',94,470,2082133324,2710531826,1506,0,512,1,'sewing_table',13044,1,14904,10,3368206182,4124,3368206182,4124,3368206182,4124,3368206182,4124,3934613396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29378,2197472142,0,0,'Enhanced Ykesha''s Aggressive Bludgeon','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',13251,1,10185,10,262100957,NULL,262100957,NULL,262100957,NULL,262100957,NULL,963495726,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29379,2197559740,0,0,'Enhanced Zarrakon''s Shieldbreaker Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',14079,1,10185,10,2204143686,NULL,2204143686,NULL,2204143686,NULL,2204143686,NULL,3204477774,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29380,2197601991,1,0,'Incinerate II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Incinerate II (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,812206898,112070,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29381,2197636525,0,0,'Frozen Soul''s Chain Gauntlets','Fusing metal together to create: Frozen Soul''s Chain Gauntlets',120,600,3108933728,1151456682,4133,0,128,1,'forge',2749,1,9429,25,946740014,NULL,2373346997,NULL,2373346997,NULL,2373346997,NULL,1740297803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29382,2197734914,0,0,'Ball of Fire X (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2908341511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29383,2197827222,0,0,'Forest Spirit X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',16614,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,268011506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29384,2197898829,0,0,'{n+}Dragon Icon of The Ice Breaker','Create a dragon head icon like the one that adorns The Ice Breaker, in New Halas.',10,50,1039865549,2639209773,2243,0,4,1,'work_bench',13032,1,15717,3,1737102586,4567,4291591608,NULL,4291591608,NULL,4291591608,NULL,4291591608,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29385,2198032505,0,0,'Student''s Mercenary Gauntlets of Rage','Fusing metal together to create: Student''s Mercenary Gauntlets of Rage',110,550,3108933728,1151456682,2902,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,2919908145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29386,2198033133,1,0,'Waxed Whip','Working materials together to make a waxed whip.',8,40,4032608519,3395302654,610,0,2,1,'sewing_table',20867,1,8799,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,2528018845,90124,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29387,2198060186,1,0,'Fashioned Velium Band','Combining materials to make a velium band.',31,155,3330500131,2463992638,554,0,2048,1,'work_bench',5340,1,8470,1,1050755358,6369,630186951,141079,4225651210,176934,2762021312,151697,841778405,151700,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29388,2198089485,0,0,'Moderate V (Grandmaster)','Crafting materials together to make: Moderate V (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'chemistry_table',15515,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,962751334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29389,2198227104,1,0,'Unholy Hunger II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unholy Hunger II (Expert).',23,115,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1083230363,123275,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29390,2198304648,0,0,'Veilwalker''s Hackamore of Evolution','Crafting materials together to make: Veilwalker''s Hackamore of Evolution',113,565,2812765109,1386343008,4839,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1137005243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29391,2198348300,0,0,'Enhanced Barren Sky Slayer Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',11709,1,10185,10,2190781430,NULL,2190781430,NULL,2190781430,NULL,2190781430,NULL,3203680510,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29392,2198391815,1,0,'sturdy redwood staff','Working materials together to make a sturdy redwood staff.',74,370,2812765109,1386343008,622,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,3040320763,13541,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29393,2198605119,0,0,'Instinct X (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1928954574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29394,2198618027,1,0,'Roundhouse Kick IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse Kick IV (Journeyman).',47,235,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1587776176,118661,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29395,2198704046,1,0,'Blessed Adamantine Dagger','Working materials together to make a blessed adamantine dagger.',67,335,4032608519,3395302654,2372,0,256,1,'forge',21278,1,19493,10,4092708148,70053,4092708148,70053,4092708148,70053,4092708148,70053,316436390,71335,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29396,2198847740,0,0,'Demonstration of Faith VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Demonstration of Faith VIII (Expert).',99,495,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,933778246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29397,2198882350,0,0,'Frost Pyre (Expert)','Engraving metal to create: Frost Pyre (Expert)',113,565,3330500131,2463992638,713,0,2048,1,'work_bench',22,1,5628,1,972970830,NULL,972970830,NULL,972970830,NULL,972970830,NULL,2272364471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29398,2198908793,0,0,'Enhanced Plate Loping Plains Forceful Legplates','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',6863,1,10185,10,3101403119,NULL,3101403119,NULL,3101403119,NULL,3101403119,NULL,2385065756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29399,2198974582,1,0,'Scrumptious Pie','Mixing raw materials to create: Scrumptious Pie.',50,250,3881305672,935416212,3963,0,8,1,'stove and keg',19472,1,4205,20,815384158,8706,815384158,8706,815384158,8706,815384158,8706,1748705052,37160,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29400,2199004595,1,0,'Myrmidon''s Unyielding Sabatons','Working materials together to make: Myrmidon''s Unyielding Sabatons.',90,450,1386343008,2812765109,1552,0,2,1,'forge',12049,1,10185,25,826155989,165102,826155989,165102,826155989,165102,826155989,165102,826155989,165102,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29401,2199065346,0,0,'Concussion (Grandmaster)','Engraving metal to create: Concussion (Grandmaster)',17,85,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,722530295,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29402,2199176716,1,0,'seafarer''s float net','Sculpting raw materials to make a seafarers float net.',65,325,1478114179,1703539708,85,0,2,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3828828561,65379,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29403,2199254296,1,0,'Darjeeling Tea','Brewing various materials together to make Darjeeling Tea.',51,255,3881305672,935416212,2555,0,8,1,'stove and keg',19873,1,4205,1,2307240312,6258,815384158,8706,815384158,8706,3069055817,35807,3069055817,35807,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29404,2199496941,0,0,'Rune: Armor','',95,475,931275816,931275816,4215,0,1,1,'work_bench',4518,1,16205,15,956831520,NULL,956831520,NULL,956831520,NULL,956831520,NULL,956831520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29405,2199629750,0,0,'Smoldering Fists VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Smoldering Fists VIII (Journeyman).',95,475,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,142035826,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29406,2199638782,0,0,'Unholy Blessing IX (Journeyman)','Brewing ingredients together to make: Unholy Blessing IX (Journeyman)',109,545,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1083590121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29407,2199658062,0,0,'Bloodcloud (Grandmaster)','Scribing new formula to make: Bloodcloud (Grandmaster)',16,80,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3552175003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29408,2200088185,1,0,'Imbued Incarnadine Great Flail','Working materials together to make an imbued incarnadine great flail.',75,375,4032608519,3395302654,639,0,256,1,'forge',14330,1,6831,10,993070307,83072,993070307,83072,993070307,83072,993070307,83072,890531550,81926,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29409,2200128290,0,0,'Holy Armor X (Adept)','Crafting materials together to make: Holy Armor X (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,438996251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29410,2200140335,1,0,'Imbued Titanium Plate Cuirass','Fusing metal together to create: imbued titanium plate cuirass.',89,445,3108933728,1151456682,2449,0,128,1,'forge',1653,1,10185,5,1600366597,185740,1600366597,185740,1600366597,185740,1600366597,185740,3364140157,159861,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29411,2200188572,0,0,'Misfortune''s Kiss XI (Grandmaster)','Crafting materials together to make: Misfortune''s Kiss XI (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_bench',16778,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1044442749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29412,2200196051,0,0,'Glacier Half Block','Using special Frostfell materials and magic to create a glacier building block.',30,150,773137566,2949308177,655,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,2299233185,NULL,2299233185,NULL,2299233185,NULL,2299233185,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29413,2200334612,1,0,'Spiritweave Sabatons','Working rare void shard materials together to make: Spiritweave Sabatons.',89,445,1386343008,2812765109,1517,0,2,1,'forge',16987,1,2607,13,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1693232221,181604,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29414,2200340313,1,0,'Fashioned Topaz Earring','Conjoining various materials together to make a fashioned topaz earring.',66,330,3330500131,2463992638,393,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2912751184,151641,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29415,2200622185,0,0,'Dark Infestation VII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',80,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2882284142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29416,2200636723,0,0,'Thaumic Elixir of Tactics','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',1302,5,12655,5,519921469,NULL,519921469,NULL,519921469,NULL,519921469,NULL,3239185511,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29417,2200661799,1,0,'Threadbare Pantaloons','Binding materials together to make a Threadbare Pantaloons.',7,35,2082133324,2710531826,1528,0,2,1,'sewing_table',9300,1,8799,1,2684335306,11637,2668579910,4143,2668579910,4143,2668579910,4143,370503740,185415,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29418,2200695567,1,0,'Clandestine Windcloth Adventurer''s Cloak','Binding materials together to make a Clandestine Windcloth Adventurer''s Cloak.',63,315,2082133324,2710531826,1099,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,606249667,139165,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29419,2200872461,0,0,'Enhanced Plate Thundering Steppe Mystic Breastplate','',90,450,2812765109,1386343008,3064,0,2,1,'work_bench',15460,1,10185,10,2867738728,NULL,2867738728,NULL,2867738728,NULL,2867738728,NULL,1701851040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29420,2200995342,1,0,'Harl''s Rousing Tune VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Harl''s Rousing Tune VIII (Journeyman).',87,435,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2779466799,110395,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29421,2201061603,0,0,'Xiocite Keshian Mantle','Binding materials together to make: Xiocite Keshian Mantle',98,490,2082133324,2710531826,1466,0,512,1,'sewing_table',18291,6,14904,75,827962118,6670,518099637,NULL,518099637,NULL,518099637,NULL,4141696321,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29422,2201104003,0,0,'Imbued Dweller''s Protectors Earring','',50,250,1386343008,2812765109,584,0,2,1,'work_bench',19207,1,9346,16,1159085053,NULL,1159085053,NULL,1159085053,NULL,1159085053,NULL,1788656132,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29423,2201110419,1,0,'Fashioned Opaline Necklace','Conjoining various materials together to make a Fashioned Opaline Necklace.',36,180,3330500131,2463992638,385,0,2048,1,'work_bench',21611,1,8470,4,3007418824,11711,371371984,7713,371371984,7713,371371984,7713,4168497299,151456,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29424,2201246682,0,0,'Voidpiercer''s Fist of Spirit','Fusing metal together to create: Voidpiercer''s Fist of Spirit',114,570,4032608519,3395302654,3567,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3467259685,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29425,2201248756,0,0,'Enhanced Everfrost Mountaineer Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',1495,1,10185,10,1669608633,NULL,1669608633,NULL,1669608633,NULL,1669608633,NULL,218640376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29426,2201305429,1,0,'Primordial Vambraces of the Blood Lord','Reforging materials from the Fortress of Drunder into: Primordial Vambraces of the Blood Lord.',90,450,1386343008,2812765109,1588,0,2,1,'drunder_great_forge',17047,1,19227,25,1395861959,170612,1395861959,170612,1395861959,170612,1395861959,170612,1395861959,170612,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29427,2201315201,0,0,'Phantom Grimstone Bracers','Binding materials together to make: Phantom Grimstone Bracers',96,480,2082133324,2710531826,1462,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,1772477119,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29428,2201338585,0,0,'Umbral Warding XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',11093,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1514395335,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29429,2201344930,0,0,'Enhanced Leather Mistmyr Manor Duelist Jerkin','',90,450,2812765109,1386343008,1446,0,2,1,'work_bench',6810,1,10185,10,3113203556,NULL,3113203556,NULL,3113203556,NULL,3113203556,NULL,872893062,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29430,2201457957,1,0,'Imbued Ferrite Lance','Working materials together to make an imbued ferrite lance.',76,380,4032608519,3395302654,626,0,256,1,'forge',19591,1,6831,5,2241502148,76946,2241502148,76946,2241502148,76946,2241502148,76946,400525053,81281,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29431,2201593249,0,0,'Academic''s Satchel of Ruin','Binding materials together to make: Academic''s Satchel of Ruin',110,550,2082133324,2710531826,362,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,510630525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29432,2201606612,0,0,'Clarion XI (Grandmaster)','Crafting materials together to make: Clarion XI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'chemistry_table',17226,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2352634915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29433,2201630681,1,0,'a pristine standard cedar desk','The art of sculpting wood into a desk.',44,220,1039865549,2639209773,889,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,1000842898,60995,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29434,2201650016,0,0,'Alleviation IX (Ancient)','Scribing new formula to make: Alleviation IX (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',1721,1,16106,200,3524957194,NULL,3524957194,NULL,3524957194,NULL,3524957194,NULL,2932437391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29435,2201670340,1,0,'Distortion III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Distortion III (Journeyman).',51,255,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,3107849322,106982,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29436,2201751034,0,0,'Erosion (Grandmaster)','',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',8367,1,17015,5,1851690902,NULL,1851690902,NULL,1851690902,NULL,1851690902,NULL,1404668720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29437,2201819088,1,0,'Fire Emerald Girdle','Working materials together to make a pristine fire emerald girdle.',76,380,3330500131,2463992638,2139,0,2048,1,'work_bench',3146,1,6831,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3932297575,152416,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29438,2201824569,0,0,'Enhanced Zarrakon''s Calm Mind Sabre','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',5511,1,10185,10,3347044652,NULL,3347044652,NULL,3347044652,NULL,3347044652,NULL,3382194685,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29439,2201984910,1,0,'The Royal Lordâ€™s Authority','Binding materials together to make a The Royal Lord''s Authority.',60,300,2082133324,2710531826,2448,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,566354798,185182,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29440,2202036372,1,0,'Incinerate IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Incinerate IV (Expert).',31,155,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,1837166373,112081,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29441,2202089146,0,0,'Call of Shielding III (Grandmaster)','Engraving metal to create: Call of Shielding III (Grandmaster)',52,260,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1762276112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29442,2202166910,0,0,'Shard of Uzulu Spirit Stone','',100,500,1386343008,2812765109,4061,0,2,1,'work_bench',20606,1,17015,5,3859103567,NULL,3859103567,NULL,3859103567,NULL,3859103567,NULL,3042437442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29443,2202291210,0,0,'Acrylia Gauntlets of Force','',120,600,3108933728,1151456682,3280,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2610877899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29444,2202337411,0,0,'Enhanced Tenebrous Tangle Fatewalker Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',13397,1,10185,10,1876864999,NULL,1876864999,NULL,1876864999,NULL,1876864999,NULL,22197414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29445,2202343495,1,0,'Imbued Feyiron Lance','Working materials together to make an imbued feyiron lance.',36,180,4032608519,3395302654,626,0,256,1,'forge',4176,1,8470,4,1298107785,77074,1298107785,77074,1298107785,77074,1298107785,77074,3002229638,81412,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29446,2202470991,1,0,'Blessed Redwood Knotted Club','Working materials together to make a blessed redwood knotted club.',71,355,3076004370,1677747280,633,0,16,1,'woodworking_table',5597,1,14106,5,964698350,85762,964698350,85762,964698350,85762,964698350,85762,1589971795,72109,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29447,2202559075,1,0,'Glacial Flames (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Glacial Flames (Journeyman).',23,115,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,587642237,109676,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29448,2202686548,0,0,'Reconstructed Skyfire Advanced Potency Infuser','',0,0,0,0,0,0,0,1,'work_bench',4259,10,17015,5,1156979805,NULL,1156979805,NULL,1156979805,NULL,1156979805,NULL,2268315884,NULL,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29449,2202701350,0,0,'Voidpiercer''s Saddle of the Artisan','Crafting materials together to make: Voidpiercer''s Saddle of the Artisan',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2561720558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29450,2202725558,1,0,'Xegonite Hand Axe','Working materials together to make a xegonite hand axe.',63,315,4032608519,3395302654,2154,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3782344362,90380,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29451,2202759012,1,0,'Imbued Adamantine Claws','Working materials together to make an imbued adamantine claws.',69,345,4032608519,3395302654,1676,0,256,1,'forge',18862,1,19493,10,2993005343,70046,2993005343,70046,2993005343,70046,2993005343,70046,3607688831,80168,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29452,2202796800,0,0,'Imbued Ancient''s Protectors Broadsword','',90,450,1386343008,2812765109,687,0,2,1,'forge',20747,1,19785,5,1197756113,NULL,1197756113,NULL,1197756113,NULL,1197756113,NULL,3019734835,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29453,2202801055,1,0,'Primordial Breeches of the Cenobite','Reforging materials from the Fortress of Drunder into: Primordial Breeches of the Cenobite.',90,450,1386343008,2812765109,1486,0,2,1,'drunder_great_forge',17562,1,19227,45,3850717110,170585,3850717110,170585,3850717110,170585,3850717110,170585,3850717110,170585,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29454,2202812999,1,0,'Ethereal Adornment of Magical Skill (Lesser)','Binding materials together to make: Ethereal Adornment of Magical Skill (Lesser).',85,425,931275816,931275816,3877,0,1,1,'work_bench',16175,1,10185,5,1917234891,15280,2768339067,25099,2768339067,25099,2768339067,25099,2768339067,25099,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29455,2202817528,0,0,'Enhanced Chain Kylong Plains Miracle Mitts','',90,450,2812765109,1386343008,1610,0,2,1,'work_bench',9298,1,10185,10,2861354397,NULL,2861354397,NULL,2861354397,NULL,2861354397,NULL,1695734357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29456,2202832895,1,0,'Fashioned Agate Ring','Conjoining various materials together to make a Fashioned Agate Ring.',26,130,3330500131,2463992638,557,0,2048,1,'work_bench',10322,1,11679,3,3690699005,11670,4192257262,13143,4192257262,13143,4192257262,13143,1733786592,151142,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29457,2202851325,1,0,'Imbued Ferrite Morning Star','Working materials together to make an imbued ferrite morning star.',72,360,4032608519,3395302654,1655,0,256,1,'forge',17494,1,6831,5,3234268671,76953,3234268671,76953,3234268671,76953,3234268671,76953,3308128813,81288,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29458,2202877268,1,0,'Nature''s Pack (Expert)','Emparting knowledge through the quill to make a scroll of Nature''s Pack (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1641068599,115106,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29459,2202957872,1,0,'Komodo Egg Warmer','Working common materials together to make a Komodo Egg Warmer.',60,300,1386343008,2812765109,916,0,2,1,'woodworking_table',4215,1,11634,1,2739067412,11985,2739067412,11985,2739067412,11985,2739067412,11985,3473545314,8638,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29460,2203094429,0,0,'Enhanced Qeynos Brawler Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',13982,1,10185,10,1675680464,NULL,1675680464,NULL,1675680464,NULL,1675680464,NULL,225231249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29461,2203139961,1,0,'Fashioned Burlap Scarf','Conjoining various materials together to make a Fashioned Burlap Scarf.',14,70,3330500131,2463992638,381,0,1024,1,'work_bench',12172,1,19938,2,3639566317,14701,316112877,7743,316112877,7743,316112877,7743,4165020159,151211,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29462,2203140085,0,0,'Shackle X (Journeyman)','Crafting materials together to make: Shackle X (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,375200122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29463,2203175455,0,0,'Shadowscream Bracelet of Frenzy','',120,600,3330500131,2463992638,2197,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,5640237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29464,2203175873,0,0,'Martyr''s Cloak','Binding materials together to make: Martyr''s Cloak',120,600,2082133324,2710531826,241,0,512,1,'sewing_table',4170,1,3642,25,3348779779,NULL,2438839310,NULL,2438839310,NULL,2438839310,NULL,2761754868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29465,2203424279,0,0,'Putrefy XI (Journeyman)','Crafting materials together to make: Putrefy XI (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2928473582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29466,2203547746,0,0,'Imbued Tungsten Katana','Working materials together to create: Imbued Tungsten Katana.',95,475,4032608519,3395302654,2863,0,256,1,'forge',5387,1,19785,10,2005995286,NULL,2005995286,NULL,2005995286,NULL,2005995286,NULL,410594326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29467,2203696990,0,0,'Open Wounds (Grandmaster)','Engraving metal to create: Open Wounds (Grandmaster)',58,290,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,4281210423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29468,2203731361,0,0,'Imbued Infested Stalkers Bangle','',20,100,1386343008,2812765109,2196,0,2,1,'work_bench',9056,1,11679,6,4208326937,NULL,4208326937,NULL,4208326937,NULL,4208326937,NULL,3579803872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29469,2203756575,0,0,'Oberon V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Oberon V (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1195130761,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29470,2203762072,1,0,'A Sturdy Tuber Basket','This simple recipe lets you create a simple tool suitable for an apprentice.',10,50,2812765109,1386343008,915,0,2,1,'woodworking_table',2022,1,8049,4,766413736,2934,766413736,2934,766413736,2934,766413736,2934,766413736,2934,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29471,2203779441,1,0,'Conjuror''s Pact VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Conjuror''s Pact VII (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,953242718,104742,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29472,2203830834,0,0,'Nature''s Embrace V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Embrace V (Expert).',46,230,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,655027441,115086,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29473,2203882081,0,0,'Fierce Thalumbral Cap','',100,500,2082133324,2710531826,3680,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,1416119553,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29474,2204056963,0,0,'Warden of the Forest VIII (Ancient)','Scribing new formula to make: Warden of the Forest VIII (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',10446,1,16106,200,2686446080,NULL,2686446080,NULL,2686446080,NULL,2686446080,NULL,1528143102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29475,2204124871,1,0,'pristine oak strong box','The art of sculpting metal into a strong box.',35,175,1039865549,2639209773,1046,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,1896191915,20804,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29476,2204147767,0,0,'Noxious Symphony IX (Adept)','Crafting materials together to make: Noxious Symphony IX (Adept)',114,570,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,416343311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29477,2204160878,0,0,'Phantom Deathwatch Belt','Binding materials together to make: Phantom Deathwatch Belt',97,485,2082133324,2710531826,757,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,4015292017,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29478,2204162922,0,0,'Avoid Blame IX (Adept)','Crafting materials together to make: Avoid Blame IX (Adept)',112,560,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3789714188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29479,2204373369,1,0,'adamantine shuriken','Combining materials to make a few adamantine shurikens',67,335,4032608519,3395302654,361,0,256,1,'forge',1771,1,19493,4,178744961,3294,2336352215,20403,2336352215,20403,2336352215,20403,2336352215,20403,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29480,2204378296,0,0,'Voidpiercer''s Blade of Energy','Crafting materials together to make: Voidpiercer''s Blade of Energy',117,585,4032608519,3395302654,1680,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,689404624,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29481,2204408167,0,0,'Harbinger X (Journeyman)','Crafting materials together to make: Harbinger X (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,867760701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29482,2204542244,1,0,'Imbued Adamantine Karabela','Working materials together to make an imbued adamantine karabela.',64,320,4032608519,3395302654,1682,0,256,1,'forge',5292,1,19493,10,572308020,70085,572308020,70085,572308020,70085,572308020,70085,2651112837,80209,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29483,2204615540,1,0,'Devouring Mist III (Journeyman)','Working materials together to make Devouring Mist III (Journeyman).',80,400,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3336181436,106655,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29484,2204636661,1,0,'redwood streetlamp','Sculpting raw materials to make a Redwood Streetlamp.',73,365,1039865549,2639209773,2348,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,3974158145,65127,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29485,2204679692,0,0,'Wild Accretion (Grandmaster)','Scribing new formula to make: Wild Accretion (Grandmaster)',14,70,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1138190423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29486,2204751834,0,0,'Oration of Sacrifice VI (Adept)','Crafting materials together to make: Oration of Sacrifice VI (Adept)',116,580,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,196440326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29487,2204767868,0,0,'Imbued Hammerblow Oathtakers Torque','',40,200,1386343008,2812765109,2138,0,2,1,'work_bench',1695,1,16804,12,2931664970,NULL,2931664970,NULL,2931664970,NULL,2931664970,NULL,1262540406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29488,2204833644,0,0,'Empyral Adornment of Fading','Binding materials together to make: Empyral Adornment of Fading',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,120431970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29489,2205000339,0,0,'Xiocite Dagger of the Bluejacket','Fusing metal together to create: Xiocite Dagger of the Bluejacket',98,490,4032608519,3395302654,3571,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,901234692,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29490,2205005181,1,0,'Call of Shielding (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Call of Shielding (Journeyman).',24,120,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3484353238,103715,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29491,2205244005,0,0,'Bodyguard IX (Grandmaster)','Brewing ingredients together to make: Bodyguard IX (Grandmaster)',102,510,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8797,1,7257,200,2075348496,NULL,2075348496,NULL,2075348496,NULL,2075348496,NULL,1930824165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29492,2205331938,1,0,'Runed Coldain Prayer Shawl','Working materials together to make: Runed Coldain Prayer Shawl.',90,450,2896808154,2530063117,1103,0,2,1,'sewing_table',13229,1,8264,5,670696034,6736,670696034,6736,670696034,6736,670696034,6736,2073701198,11782,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29493,2205367324,1,0,'a pristine ash bunk bed','The art of sculpting wood into a bed.',21,105,1039865549,2639209773,567,0,32,1,'woodworking_table',11841,1,12864,1,583576193,9308,3443144722,60267,695555661,61118,119743998,61639,140573386,60785,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29494,2205384133,0,0,'Enhanced Plate Chelsith Calm Mind Hardened Leggings','',90,450,2812765109,1386343008,3073,0,2,1,'work_bench',11285,1,10185,10,3099096403,NULL,3099096403,NULL,3099096403,NULL,3099096403,NULL,2387273120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29495,2205422864,0,0,'Rectangular Iron Reinforced Wooden Door','Sculpting raw materials to make a Rectangular Iron Reinforced Wooden Door',61,305,2812765109,1386343008,572,0,2,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,417524678,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29496,2205569953,1,0,'Polished Wooden Lute','Conditioning wood to craft a polished wooden lute.',45,225,3076004370,1677747280,366,0,16,1,'woodworking_table',3317,1,5098,6,3832175422,12106,2996339773,47552,2996339773,47552,2996339773,47552,2996339773,47552,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29497,2205860365,0,0,'Dewpalm Broadhead Arrow','Fusing metal together to create: Dewpalm Broadhead Arrow',110,550,4032608519,3395302654,364,0,256,1,'forge',5934,10,20818,20,2519418015,NULL,1863002873,NULL,1863002873,NULL,1863002873,NULL,1863002873,NULL,1,5,15,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29498,2205929555,0,0,'Veilwalker''s Blade of Ruin','Crafting materials together to make: Veilwalker''s Blade of Ruin',120,600,4032608519,3395302654,616,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3283535121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29499,2205954046,0,0,'Trick Shot VIII (Journeyman)','Engraving metal to create: Trick Shot VIII (Journeyman)',107,535,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2468895020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29500,2206074900,0,0,'Enhanced Jarsath Wastes Mender Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',17455,1,10185,10,3297178709,NULL,3297178709,NULL,3297178709,NULL,3297178709,NULL,2810260849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29501,2206114020,0,0,'Harmony IX (Grandmaster)','Scribing new formula to make: Harmony IX (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',8524,1,16106,200,435815710,NULL,435815710,NULL,435815710,NULL,435815710,NULL,3274808689,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29502,2206190466,0,0,'Blood-Wrought Symbol of Baleful Dreams','',125,625,2812765109,1386343008,5360,0,2,1,'work_bench',14706,1,8818,50,58835894,NULL,58835894,NULL,58835894,NULL,58835894,NULL,3809353256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29503,2206397798,1,0,'Creepy Covered Chair','Using Nights of the Dead treats and a little magic to create a creepy covered chair.',29,145,1386343008,2812765109,560,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,1588841619,62490,1588841619,62490,1588841619,62490,1588841619,62490,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29504,2206424441,0,0,'Frosty Deepice Leather Boots','Using special Frostfell materials and magic to create a Frostfell Fae leather clothing piece.',30,150,2082133324,2710531826,4113,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,1000579574,NULL,1000579574,NULL,1000579574,NULL,1000579574,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29505,2206450086,0,0,'Soul Cannibalize V (Ancient)','Scribing new formula to make: Soul Cannibalize V (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',10645,1,16106,200,2241107537,NULL,2241107537,NULL,2241107537,NULL,2241107537,NULL,454627702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29506,2206456275,1,0,'Pork Chop','Cooking various materials together to make Pork Chop.',20,100,3881305672,935416212,297,0,8,1,'stove and keg',5715,1,5670,1,3398583295,10393,1431596190,13152,1431596190,13152,4068350986,36651,4068350986,36651,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29507,2206577326,0,0,'Reconstructed Empyral Stamina Infuser','',0,0,0,0,0,0,0,1,'work_bench',1595,5,18811,30,2628957789,NULL,148177519,NULL,148177519,NULL,148177519,NULL,148177519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29508,2206615640,1,0,'Dexterous Boiled Gloves','Binding materials together to make a Dexterous Boiled Gloves.',29,145,2082133324,2710531826,255,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,2215127114,144313,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29509,2206620840,1,0,'Maddening Swarm (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Maddening Swarm (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,577791638,113630,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29510,2206735100,0,0,'Enhanced Living Tomb Fighter Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',3108,1,10185,10,3351965417,NULL,3351965417,NULL,3351965417,NULL,3351965417,NULL,3375171128,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29511,2206881130,0,0,'Aery Hunter VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aery Hunter VI (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,3398817417,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29512,2206997454,0,0,'Entrance VI (Grandmaster)','Scribing new formula to make: Entrance VI (Grandmaster)',66,330,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,535812319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29513,2207097336,0,0,'Bloody Tooth Soothsayer''s Slicer','',100,500,4032608519,3395302654,3580,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,4095022862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29514,2207130889,0,0,'Shadowscream Robe of Fortitude','',120,600,2082133324,2710531826,1537,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3751436930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29515,2207448220,1,0,'Spuncloth Pantaloons','Binding materials together to make: spuncloth pantaloons.',86,430,2082133324,2710531826,3228,0,512,1,'sewing_table',8870,1,8264,5,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,1747704571,181712,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29516,2207511525,0,0,'Chilling Claws VIII (Grandmaster)','Engraving metal to create: Chilling Claws VIII (Grandmaster)',98,490,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,36115229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29517,2207572107,0,0,'Tranquil Club of the Keshian','Fusing metal together to create: Tranquil Club of the Keshian',97,485,3076004370,1677747280,3126,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,776111736,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29518,2207720677,1,0,'Ice Comet (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ice Comet (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,2064283199,111560,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29519,2207850754,1,0,'Quick Strike II (Expert)','By channeling your knowledge through metal, you can make a Rune of Quick Strike II (Expert).',8,40,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,4022564771,117218,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29520,2207875905,1,0,'Murderous Rake II (Expert)','By channeling your knowledge through metal, you can make a Rune of Murderous Rake II (Expert).',34,170,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2550423008,114914,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29521,2207912451,0,0,'Tall Window Frame in Narrow Divider of Elm','Sculpting raw materials to create: Tall Window Frame in Narrow Divider of Elm.',3,15,1039865549,2639209773,997,0,2,1,'woodworking_table',10225,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,3599622876,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29522,2208066648,0,0,'Enhanced Jarsath Wastes Duelist Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',5164,1,10185,10,1903364482,NULL,1903364482,NULL,1903364482,NULL,1903364482,NULL,1441880244,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29523,2208089555,1,0,'Smoldering Oilstone','Working materials together to make a Smoldering Oilstone.',76,380,4032608519,3395302654,3886,0,256,1,'forge',5317,1,6831,15,3137914403,13008,3137914403,13008,3137914403,13008,3137914403,13008,281436377,27231,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29524,2208226626,0,0,'Ancient Blade of Endless Shadow','Fusing metal together to create: Ancient Blade of the Shadow',120,600,4032608519,3395302654,2846,0,256,1,'forge',5539,1,9429,50,946740014,NULL,3009242851,NULL,3009242851,NULL,3009242851,NULL,3490417179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29525,2208234295,0,0,'Ursine Avatar IX (Adept)','Crafting materials together to make: Ursine Avatar IX (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,533706847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29526,2208253366,0,0,'Enhanced Plate Evernight Abbey Forceful Hardened Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',18513,1,10185,10,3092532512,NULL,3092532512,NULL,3092532512,NULL,3092532512,NULL,2393300435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29527,2208275953,0,0,'Chokidai Whistle','',100,500,1386343008,2812765109,2246,0,2,1,'goblin_workbench',12853,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3202591722,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29528,2208287495,0,0,'Brewday Top Hat','The art of crafting a Brewday top hat.',10,50,1039865549,2639209773,115,0,4,1,'sewing_table',14887,1,8799,3,938480421,6740,4109374513,NULL,4109374513,NULL,4109374513,NULL,4109374513,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29529,2208349141,0,0,'Twark Pitfighter''s Sabatons','',100,500,3108933728,1151456682,1447,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3661219755,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29530,2208350706,0,0,'Zealot''s Steel Breastplate','Working rare void shard materials together to make: Zealot''s Steel Breastplate.',79,395,2812765109,1386343008,1705,0,2,1,'forge',14900,1,22176,9,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2889335058,NULL,9,9,9,9,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29531,2208634604,1,0,'Imbued Cobalt Double Headed Axe','Working materials together to make an imbued cobalt double headed axe.',56,280,4032608519,3395302654,1642,0,256,1,'forge',14825,1,9346,16,1311472422,73208,1311472422,73208,1311472422,73208,1311472422,73208,1855914619,80826,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29532,2208712668,1,0,'Maestro''s Lacerating Spaulders','Working materials together to make: Maestro''s Lacerating Spaulders.',90,450,1386343008,2812765109,1431,0,2,1,'forge',6343,1,10185,20,679869078,163434,679869078,163434,679869078,163434,679869078,163434,679869078,163434,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29533,2208921234,1,0,'Tap Essence III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Tap Essence III (Journeyman).',56,280,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3464846401,121911,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29534,2209076744,0,0,'Spirit of the Bat II (Grandmaster)','Scribing new formula to make: Spirit of the Bat II (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3791375874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29535,2209099737,0,0,'Vine Net III (Grandmaster)','Engraving metal to create: Vine Net III (Grandmaster)',26,130,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,311867095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29536,2209143310,0,0,'Savante VIII (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1639705820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29537,2209236821,1,0,'Blessed Steel Katar','Working materials together to make a blessed steel katar.',29,145,4032608519,3395302654,1672,0,256,1,'forge',12500,1,11679,6,2759772287,88374,2759772287,88374,2759772287,88374,2759772287,88374,809497954,72170,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29538,2209340856,1,0,'Curse of Darkness IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Curse of Darkness IV (Expert).',67,335,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,1376494056,105198,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29539,2209389704,1,0,'Imbued Adamantine Ritual Dagger','Working materials together to make an imbued adamantine ritual dagger.',67,335,4032608519,3395302654,2368,0,256,1,'forge',14177,1,19493,10,1638946579,70112,1638946579,70112,1638946579,70112,1638946579,70112,621729025,80245,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29540,2209431500,0,0,'Enhanced Living Tomb Fighter Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',8657,1,10185,10,862530147,NULL,862530147,NULL,862530147,NULL,862530147,NULL,1349448519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29541,2209656022,0,0,'Consumption VI (Journeyman)','Crafting materials together to make: Consumption VI (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1026803857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29542,2209667261,0,0,'Enhanced Plate Nektulos Fighter Legplates','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',1131,1,10185,10,3095384107,NULL,3095384107,NULL,3095384107,NULL,3095384107,NULL,2391621848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29543,2209688112,0,0,'Winds of Healing IX (Expert)','Scribing new formula to make: Winds of Healing IX (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2609804788,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29544,2209801408,0,0,'Dragonfire VI (Grandmaster)','Crafting materials together to make: Dragonfire VI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'chemistry_table',1665,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,897685188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29545,2209940386,0,0,'Anthem of Battle (Ancient)','Crafting materials together to make: Anthem of Battle (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3199097536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29546,2209956189,0,0,'Karuupa Hackamore of Skill','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',16662,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2609293668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29547,2209965876,0,0,'Distortion VII (Grandmaster)','Scribing new formula to make: Distortion VII (Grandmaster)',97,485,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1205697759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29548,2210201929,0,0,'Etherlord (Master)','',100,500,773137566,2949308177,711,0,4096,1,'work_desk',9267,10,8793,5,419028674,NULL,419028674,NULL,419028674,NULL,419028674,NULL,3597503081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29549,2210216459,0,0,'Enhanced Cloth Spirit''s Resonance Sorcerous Tunic','',90,450,2812765109,1386343008,3224,0,2,1,'work_bench',21233,1,10185,10,2860360814,NULL,2860360814,NULL,2860360814,NULL,2860360814,NULL,1709421478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29550,2210346164,1,0,'Folded Scale Blade','Create an amazing blade from Wuoshi''s scale!',70,350,4032608519,3395302654,3133,0,256,1,'forge',5732,1,19493,10,2390877144,15587,2390877144,15587,2390877144,15587,2390877144,15587,2252177304,77460,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29551,2210357619,0,0,'Enhanced Chain Barren Sky Aggressive Chestguard','',90,450,2812765109,1386343008,3075,0,2,1,'work_bench',307,1,10185,10,3192796218,NULL,3192796218,NULL,3192796218,NULL,3192796218,NULL,725541039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29552,2210541676,0,0,'Decimate III (Grandmaster)','Engraving metal to create: Decimate III (Grandmaster)',88,440,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2695746199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29553,2210544398,0,0,'Academic''s Plate Bracers of Endurance','Fusing metal together to create: Academic''s Plate Bracers of Endurance',110,550,3108933728,1151456682,2903,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,2987122103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29554,2210797624,0,0,'Ultraviolet Beam II (Grandmaster)','Scribing new formula to make: Ultraviolet Beam II (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3945409592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29555,2210800999,0,0,'Enhanced Leather Tenebrous Tangle Fighter Shoes','',90,450,2812765109,1386343008,2401,0,2,1,'work_bench',11226,1,10185,10,2852567810,NULL,2852567810,NULL,2852567810,NULL,2852567810,NULL,1704504522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29556,2210848448,0,0,'Enhanced Leather Toxxulia''s Unbroken Pants','',90,450,2812765109,1386343008,2398,0,2,1,'work_bench',22053,1,10185,10,2852536485,NULL,2852536485,NULL,2852536485,NULL,2852536485,NULL,1704482669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29557,2211003493,0,0,'Dreadfell Scroll of Evading','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',5672,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2481631428,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29558,2211017217,0,0,'Meliorate XI (Ancient)','Scribing new formula to make: Meliorate XI (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',14086,1,16106,200,1529165428,NULL,1529165428,NULL,1529165428,NULL,1529165428,NULL,1272113559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29559,2211068079,0,0,'Imbued Rhenium Scepter','Working materials together to create: Imbued Rhenium Scepter.',94,470,4032608519,3395302654,3116,0,256,1,'forge',14109,1,19785,5,2596399416,NULL,2596399416,NULL,2596399416,NULL,2596399416,NULL,1485450363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29560,2211087448,0,0,'Brainburst X (Journeyman)','Scribing new formula to make: Brainburst X (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,962744270,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29561,2211292554,1,0,'Fir Fighting Baton','Working materials together to make a fir fighting baton.',27,135,3076004370,1677747280,2159,0,16,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,1336306675,77304,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29562,2211303694,1,0,'Pandemic VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Pandemic VIII (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,96161827,115925,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29563,2211434197,0,0,'Nature''s Elixir XI (Grandmaster)','Crafting materials together to make: Nature''s Elixir XI (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',623,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2785317535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29564,2211439653,0,0,'Abomination IX (Expert)','Scribing new formula to make: Abomination IX (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2703212178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29565,2211501401,1,0,'Re-bladed Wurmslayer','Refine and re-create a blade for the Wurmslayer',63,315,1386343008,2812765109,624,0,2,1,'bcg_forge',6577,1,19493,5,1653160141,85741,1653160141,85741,1653160141,85741,1653160141,85741,3451613817,85740,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29566,2211577530,0,0,'Enhanced Rujark Slayer Maul','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',1476,1,10185,10,246704873,NULL,246704873,NULL,246704873,NULL,246704873,NULL,944175642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29567,2211584075,1,0,'One Hundred Hand Punch II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of One Hundred Hand Punch II (Journeyman).',33,165,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,375514653,115681,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29568,2211623964,0,0,'Fierce Deepstone Cuffs','',100,500,2082133324,2710531826,4122,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,4074765441,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29569,2211752836,0,0,'Shadowscream Belt of Frenzy','',120,600,2082133324,2710531826,961,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1123739740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29570,2211827469,0,0,'Enhanced Cloth Klak''anon Brawler Bracers','',90,450,2812765109,1386343008,3266,0,2,1,'work_bench',9821,1,10185,10,2364065644,NULL,2364065644,NULL,2364065644,NULL,2364065644,NULL,202952819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29571,2211908097,0,0,'Enhanced Plate Shimmering Citadel Unbroken Leggings','',90,450,2812765109,1386343008,3073,0,2,1,'work_bench',9438,1,10185,10,3088843415,NULL,3088843415,NULL,3088843415,NULL,3088843415,NULL,2397999716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29572,2211991762,0,0,'Teachings of the Underworld XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',21243,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,683053779,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29573,2212019527,1,0,'Carbonite Tribal Spear','Working materials together to make a carbonite tribal spear.',24,120,4032608519,3395302654,626,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2632561594,72999,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29574,2212134031,1,0,'a pristine large fir table','The art of sculpting wood into a table.',21,105,1039865549,2639209773,870,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,3339241104,60902,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29575,2212140140,0,0,'Controlled Rage IX (Adept)','Crafting materials together to make: Controlled Rage IX (Adept)',118,590,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4216407885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29576,2212272309,0,0,'Enhanced Frostfang Shieldbreaker Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',12414,1,10185,10,3290719476,NULL,3290719476,NULL,3290719476,NULL,3290719476,NULL,2804137424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29577,2212275739,1,0,'Divine Smite (Expert)','By channeling your knowledge through the quill, you can make a scroll of Divine Smite (Expert).',1,5,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,614038378,107068,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29578,2212305987,1,0,'refreshing wild apple juice','Brewing various materials together to make wild apple juice.',34,170,3881305672,935416212,356,0,8,1,'stove and keg',2263,1,6200,1,1424847239,3377,3677121518,37550,1077003850,35672,227077783,37596,2485938642,36842,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29579,2212524968,0,0,'Silent Palm VIII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',20924,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3795140304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29580,2212671085,0,0,'Enhanced Chain Crushbone Fighter Sleeves','',90,450,2812765109,1386343008,2434,0,2,1,'work_bench',20831,1,10185,10,3109601963,NULL,3109601963,NULL,3109601963,NULL,3109601963,NULL,886062921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29581,2212793289,0,0,'Enhanced Chain Timorous Deep Blademaster Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',18906,1,10185,10,2854491564,NULL,2854491564,NULL,2854491564,NULL,2854491564,NULL,1706689124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29582,2212801209,1,0,'Imbued Cobalt Falchion','Working materials together to make an imbued cobalt falchion.',50,250,4032608519,3395302654,1678,0,256,1,'forge',16703,1,9346,16,2356518675,73209,2356518675,73209,2356518675,73209,2356518675,73209,1175869308,80833,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29583,2212855679,0,0,'Empyral Rune: Foundation of Ruin','Binding materials together to make: Empyral Rune: Foundation of Ruin',120,600,931275816,931275816,3875,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,557110229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29584,2212884366,0,0,'Storm Bracers of Force','Binding materials together to make: Storm Bracers of Force',105,525,2082133324,2710531826,3638,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3647697179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29585,2212924378,0,0,'Xiocite Dagger of the Grimstone','Fusing metal together to create: Xiocite Dagger of the Grimstone',97,485,4032608519,3395302654,3571,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2295255588,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29586,2212994774,0,0,'Holy Salvation (Expert)','By channeling your knowledge through the quill, you can make a scroll of Holy Salvation (Expert).',41,205,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,4016307972,111255,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29587,2213107632,1,0,'Aegolism VI (Expert)','Working with raw materials to scribe Aegolism VI (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3471512679,100364,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29588,2213167564,1,0,'Xegonite Katar','Working materials together to make a xegonite katar.',69,345,4032608519,3395302654,1672,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1731721452,90385,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29589,2213188061,1,0,'draconic vase set, version 7','Sculpting raw materials to create: Draconic Vase Set, version 7.',92,460,1039865549,2639209773,569,0,32,1,'woodworking_table',15192,1,13672,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3799094520,62848,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29590,2213452588,0,0,'Stillflyte Amulet','Working rare void shard materials together to make: Stillflyte Amulet.',79,395,2812765109,1386343008,387,0,2,1,'work_bench',11667,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3503997308,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29591,2213463592,1,0,'Rob II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rob II (Journeyman).',9,45,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,3914742448,118518,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29592,2213490744,0,0,'Full Weathered Barrel','Channeling your knowledge to create: Full Weathered Barrel',98,490,1039865549,2639209773,2285,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3285604358,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29593,2213523952,1,0,'Dark Pact II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Pact II (Journeyman).',26,130,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,1190485310,105510,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29594,2213535699,1,0,'Deceit (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Deceit (Journeyman).',39,195,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1654018730,106115,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29595,2213662299,0,0,'Enhanced Rujark Unbroken Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',4453,1,10185,10,858381300,NULL,858381300,NULL,858381300,NULL,858381300,NULL,1345192656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29596,2213734943,0,0,'Lovely Preserves Jar','Create a jar of preserves, minus the preserves. Feeds a full family of air elementals!',10,50,1039865549,2639209773,358,0,4,1,'work_bench',15379,1,15717,3,1978053777,NULL,1978053777,NULL,1978053777,NULL,1978053777,NULL,1978053777,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29597,2213762167,0,0,'Enhanced Faydark Mystic Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',3376,1,10185,10,3384830617,NULL,3384830617,NULL,3384830617,NULL,3384830617,NULL,3363149700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29598,2213890757,0,0,'Twark Thumpy Stick','',100,500,3076004370,1677747280,863,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1075551344,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29599,2213957277,0,0,'Void Etched Adornment of Raw Power (2H)','',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,2,9429,90,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1275381814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29600,2214013281,0,0,'Unholy Hunger XI (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2166959767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29601,2214115081,0,0,'Stealth Assault X (Journeyman)','Engraving metal to create: Stealth Assault X (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3820310486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29602,2214177006,0,0,'Abandoned Fury XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',21761,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3910335439,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29603,2214226016,0,0,'Protoflame VII (Expert)','Crafting materials together to make: Protoflame VII (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2841629540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29604,2214253793,1,0,'Thunderbolt IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Thunderbolt IV (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2258111254,122459,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29605,2214370211,1,0,'Verdict (Expert)','By channeling your knowledge through the quill, you can make a scroll of Verdict (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2106177047,123743,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29606,2214446907,1,0,'Tranquil Gabardine Shawl','Binding materials together to make: tranquil gabardine shawl.',85,425,2082133324,2710531826,3223,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,1394844801,186132,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29607,2214547047,0,0,'Chaos Anthem IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',8214,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3047876802,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29608,2214585112,1,0,'Riana''s Relentless Tune III (Expert)','By channeling your knowledge through metal, you can make a Rune of Riana''s Relentless Tune III (Expert).',42,210,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1559249743,118199,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29609,2214599241,1,0,'Dexterous Scaled Tunic','Binding materials together to make a Dexterous Scaled Tunic.',59,295,2082133324,2710531826,228,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,2476447843,144375,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29610,2214688400,0,0,'Fashioned Ruby Noxious Stud','Conjoining various materials together to make a Fashioned Ruby Noxious Stud.',42,210,3330500131,2463992638,2216,0,2048,1,'work_bench',17286,1,16804,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3568997259,151567,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29611,2214730973,0,0,'Storm of Steel V (Grandmaster)','Engraving metal to create: Storm of Steel V (Grandmaster)',104,520,3330500131,2463992638,2828,0,2048,1,'work_bench',2063,1,20818,200,1242866432,NULL,1242866432,NULL,1242866432,NULL,1242866432,NULL,628509662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29612,2214796627,1,0,'Elemental Concerto V (Expert)','By channeling your knowledge through metal, you can make a Rune of Elemental Concerto V (Expert).',92,460,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1515772069,107670,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29613,2214931374,0,0,'Veilwalker''s Plate Pauldrons of Evasion','Fusing metal together to create: Veilwalker''s Plate Pauldrons of Evasion',118,590,3108933728,1151456682,1557,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,684202174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29614,2214951648,0,0,'Ice Comet VI (Journeyman)','Scribing new formula to make: Ice Comet VI (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4175662962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29615,2215209849,0,0,'Aura of Void VIII (Grandmaster)','Crafting materials together to make: Aura of Void VIII (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',6612,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,248860610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29616,2215306903,0,0,'Enhanced Antonica Sorcerous Greatshield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',8064,1,10185,10,3808309816,NULL,3808309816,NULL,3808309816,NULL,3808309816,NULL,761275888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29617,2215399007,0,0,'Enhanced Cloth Mistmoore Mountaineer Leggings','',90,450,2812765109,1386343008,268,0,2,1,'work_bench',7416,1,10185,10,3217508041,NULL,3217508041,NULL,3217508041,NULL,3217508041,NULL,2302006842,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29618,2215404614,0,0,'Enhanced Plate Spirit''s Resonance Sorcerous Gloves','',90,450,2812765109,1386343008,1722,0,2,1,'work_bench',2617,1,10185,10,2915891747,NULL,2915891747,NULL,2915891747,NULL,2915891747,NULL,1649602027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29619,2215431483,1,0,'refreshing wild apple fizzlepop','Brewing various materials together to make wild apple fizzlepop.',35,175,3881305672,935416212,2562,0,8,1,'stove and keg',15447,1,6200,1,1424847239,3377,44333836,37549,2310806973,35671,1454785405,37591,1572779130,36841,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29620,2215568547,1,0,'Rapidity IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rapidity IV (Journeyman).',62,310,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2312141654,117505,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29621,2215578993,1,0,'Hateful Slam IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Hateful Slam IV (Expert).',55,275,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3726048482,110524,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29622,2215589409,1,0,'Imbued Ebon Great Sword','Working materials together to make an imbued ebon great sword.',47,235,4032608519,3395302654,2155,0,256,1,'forge',19820,1,16804,12,273056059,76022,273056059,76022,273056059,76022,273056059,76022,2056047828,81063,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29623,2215658579,1,0,'Kejekan Palmfruit Frappe','Mixing delectable foodstuffs together to cook up Kejekan Palmfruit Frappe',81,405,3881305672,935416212,2554,0,8,1,'stove and keg',344,1,10509,3,1275494270,8555,2271458821,6920,2271458821,6920,3283145645,36425,3283145645,36425,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29624,2216040386,1,0,'Rawhide Leather Satchel','Joining various materials to make a satchel.',3,15,2082133324,2710531826,2147,0,2,1,'sewing_table',1619,1,8799,1,1545988262,11271,2668579910,4143,2668579910,4143,2668579910,4143,96716208,42299,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29625,2216117345,0,0,'Bloody Tooth Battlemaster''s Battle Totem','',100,500,3330500131,2463992638,2244,0,2048,1,'work_bench',11444,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,4246930302,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29626,2216230537,1,0,'Bloodcloud IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bloodcloud IV (Journeyman).',58,290,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,3384522960,102897,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29627,2216421153,0,0,'Thicket Fir Armoire','Create a thicket fir armoire to adorn your house or guildhall!',10,50,1039865549,2639209773,4805,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,2397920600,NULL,2397920600,NULL,2397920600,NULL,2397920600,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29628,2216456410,1,0,'Imbued Tanned Whip','Working materials together to make an imbued tanned whip.',18,90,4032608519,3395302654,610,0,64,1,'sewing_table',15698,1,3107,2,2042488995,88844,2042488995,88844,2042488995,88844,2042488995,88844,3414799380,82718,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29629,2216578003,1,0,'Faerie Ally II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Faerie Ally II (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1432702299,108288,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29630,2216599404,0,0,'Wail of the Banshee V (Expert)','By channeling your knowledge through metal, you can make a Rune of Wail of the Banshee V (Expert).',100,500,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3818047029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29631,2216955360,1,0,'Dexterous Strengthened Shoulder Pads','Binding materials together to make a Dexterous Strengthened Shoulder Pads.',49,245,2082133324,2710531826,253,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,823826021,144395,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29632,2217082480,0,0,'Enhanced Cloth Erudin Duelist Mantle','',90,450,2812765109,1386343008,2399,0,2,1,'work_bench',16837,1,10185,10,1568774513,NULL,1568774513,NULL,1568774513,NULL,1568774513,NULL,4072999734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29633,2217085444,0,0,'Elemental Amalgamation (Expert)','Scribing new formula to make: Elemental Amalgamation (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1434611049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29634,2217147307,1,0,'Word of Redemption IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Word of Redemption IV (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2022814947,124723,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29635,2217150954,0,0,'Enhanced Chardok Sorcerous Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',17599,1,10185,10,1757193870,NULL,1757193870,NULL,1757193870,NULL,1757193870,NULL,103857615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29636,2217156491,0,0,'Tranquil Hammer of the Deathwatch','Fusing metal together to create: Tranquil Hammer of the Deathwatch',100,500,3076004370,1677747280,1647,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,735015124,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29637,2217175623,0,0,'Bulwark of Rime (Journeyman)','Scribing new formula to make: Bulwark of Rime (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,992370126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29638,2217236906,1,0,'Rawhide Leather Bracers','Binding materials together to make a Rawhide Leather Bracers.',1,5,2082133324,2710531826,254,0,2,1,'sewing_table',1619,1,8799,1,1545988262,11271,2668579910,4143,2668579910,4143,2668579910,4143,4202116507,172587,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29639,2217264848,0,0,'Umbral Leather Bracers','',100,500,2082133324,2710531826,4106,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,3059083486,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29640,2217338059,0,0,'Firestorm X (Grandmaster)','Crafting materials together to make: Firestorm X (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',14526,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1683901172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29641,2217675082,0,0,'Vengeance VIII (Expert)','Crafting materials together to make: Vengeance VIII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2864559834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29642,2217704863,0,0,'Rejuvenation XII (Journeyman)','Crafting materials together to make: Rejuvenation XII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3781077197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29643,2217903348,0,0,'Enhanced Timorous Deep Mountaineer Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',8986,1,10185,10,1686295481,NULL,1686295481,NULL,1686295481,NULL,1686295481,NULL,168741112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29644,2217922479,0,0,'Enhanced Chain Nektulos Enchanted Leggings','',90,450,2812765109,1386343008,3073,0,2,1,'work_bench',20844,1,10185,10,2640655062,NULL,2640655062,NULL,2640655062,NULL,2640655062,NULL,3118949344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29645,2217927283,0,0,'Antagonize XI (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,37160167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29646,2217972374,0,0,'Rectangular Iron Door','Sculpting raw materials to make a Rectangular Iron Door',61,305,2812765109,1386343008,572,0,2,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3104194469,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29647,2218002292,0,0,'Taunting Blow X (Expert)','Brewing ingredients together to make: Taunting Blow X (Expert)',107,535,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,972188950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29648,2218043286,0,0,'Imbued Ancient''s Oathtakers Wand','',90,450,1386343008,2812765109,2959,0,2,1,'work_bench',10085,1,19785,5,2042917465,NULL,2042917465,NULL,2042917465,NULL,2042917465,NULL,699190035,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29649,2218052419,0,0,'Grisly Protection IX (Grandmaster)','Scribing new formula to make: Grisly Protection IX (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',216,1,16106,200,1389093876,NULL,1389093876,NULL,1389093876,NULL,1389093876,NULL,780471578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29650,2218055590,1,0,'Titanium Melodic Coat','Fusing metal together to create: titanium melodic coat.',88,440,3108933728,1151456682,1411,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1040083574,185734,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29651,2218253270,0,0,'Enhanced Cloth Ykesha''s Slayer Boots','',90,450,2812765109,1386343008,3317,0,2,1,'work_bench',19175,1,10185,10,2918663603,NULL,2918663603,NULL,2918663603,NULL,2918663603,NULL,1651069563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29652,2218270103,0,0,'Ancestral Sentry IV (Journeyman)','Scribing new formula to make: Ancestral Sentry IV (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4094374076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29653,2218403396,1,0,'Incarnadine Devout Cuirass','Working materials together to make a Pristine Incarnadine Devout Cuirass.',78,390,3108933728,1151456682,2870,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1321515958,160397,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29654,2218444129,0,0,'Enhanced Vuulan''s Brawler Bandolier','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',8904,1,10185,10,887279822,NULL,887279822,NULL,887279822,NULL,887279822,NULL,1474628074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29655,2218450096,0,0,'Daelis'' Dance of Blades IX (Grandmaster)','Engraving metal to create: Daelis'' Dance of Blades IX (Grandmaster)',109,545,3330500131,2463992638,2828,0,2048,1,'work_bench',16589,1,20818,200,895411882,NULL,895411882,NULL,895411882,NULL,895411882,NULL,2493616023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29656,2218460054,0,0,'Marauder''s Chain Coif','Working rare void shard materials together to make: Marauder''s Chain Coif.',79,395,2812765109,1386343008,2882,0,2,1,'forge',14900,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,182304403,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29657,2218578579,0,0,'Devout Sacrament III (Grandmaster)','Engraving metal to create: Devout Sacrament III (Grandmaster)',54,270,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,145809606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29658,2218721417,1,0,'Thurgadin Formal Tunic (Royal)','Binding materials together to make: Thurgadin Formal Tunic (Royal).',90,450,2082133324,2710531826,1,0,512,1,'sewing_table',793,1,8264,10,1125380637,6176,1125380637,6176,1125380637,6176,1125380637,6176,3393869516,185591,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29659,2218756005,0,0,'Enhanced Leather Guk Spellweaver Sleeves','',90,450,2812765109,1386343008,3262,0,2,1,'work_bench',16363,1,10185,10,4091614036,NULL,4091614036,NULL,4091614036,NULL,4091614036,NULL,469140469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29660,2218756556,1,0,'Imbued Brellium Stiletto','Working materials together to create: imbued brellium stiletto.',80,400,4032608519,3395302654,608,0,256,1,'forge',16642,1,10185,5,3037306222,72614,3037306222,72614,3037306222,72614,3037306222,72614,643319320,80533,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29661,2218885213,1,0,'Fashioned Nacre Noxious Signet','Conjoining various materials together to make a Fashioned Nacre Noxious Signet.',52,260,3330500131,2463992638,376,0,2048,1,'work_bench',11919,1,9346,8,899907070,11707,456974231,8698,456974231,8698,456974231,8698,4248938760,151402,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29662,2218900981,0,0,'Phantom Club of the Keshian','Fusing metal together to create: Phantom Club of the Keshian',98,490,3076004370,1677747280,1658,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,3493905083,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29663,2218943691,0,0,'Impale XI (Expert)','Engraving metal to create: Impale XI (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3013893405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29664,2218970731,0,0,'Mischievous Elixir of Piety','Crafting materials together to make: Mischievous Elixir of Piety',110,550,2812765109,1386343008,325,0,2,1,'work_bench',16827,1,7257,30,3945555117,NULL,1497293144,NULL,1497293144,NULL,1497293144,NULL,1497293144,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29665,2219071177,1,0,'Devoted Resolve III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Devoted Resolve III (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,328710671,106604,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29666,2219145084,0,0,'Ministration III (Grandmaster)','Scribing new formula to make: Ministration III (Grandmaster)',15,75,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1065664505,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29667,2219158494,0,0,'Thornskin X (Ancient)','Scribing new formula to make: Thornskin X (Ancient)',107,535,773137566,2949308177,4814,0,4096,1,'work_desk',11257,1,16106,200,1792449827,NULL,1792449827,NULL,1792449827,NULL,1792449827,NULL,3343769949,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29668,2219227777,0,0,'High Keep Long Chest','',90,450,1039865549,2639209773,648,0,32,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,272362750,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29669,2219259039,0,0,'Veilwalker''s Arcane Reprieve','Brewing ingredients together to make: Veilwalker''s Arcane Reprieve',112,560,2557647574,2817699641,329,0,8192,1,'chemistry_table',13597,2,18811,15,2628957789,NULL,1707831996,NULL,1707831996,NULL,1707831996,NULL,1707831996,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29670,2219290518,1,0,'Tin Vanguard Gauntlets','Fusing metal together to create a Tin Vanguard Gauntlets.',9,45,3108933728,1151456682,273,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,711806862,185677,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29671,2219392843,0,0,'Veilwalker''s Adornment of Weaponry','Binding materials together to make: Veilwalker''s Adornment of Weaponry',111,555,931275816,931275816,3877,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,2961185808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29672,2219399103,1,0,'Imbued Cobalt Shamshir','Working materials together to make an imbued cobalt shamshir.',54,270,4032608519,3395302654,1662,0,256,1,'forge',18945,1,9346,16,3935897936,73236,3935897936,73236,3935897936,73236,3935897936,73236,553304383,80943,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29673,2219439723,0,0,'Unflinching Will X (Adept)','Crafting materials together to make: Unflinching Will X (Adept)',112,560,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,132056524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29674,2219789724,0,0,'Sacrarium Saddle of Ability','Crafting materials together to make: Sacrarium Saddle of Ability',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',12127,1,7093,75,832748898,NULL,3815579265,NULL,3815579265,NULL,3815579265,NULL,2343886961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29675,2219972296,0,0,'Tranquil Bluejacket Longbow','Shaping materials together to create: Tranquil Bluejacket Longbow',96,480,3076004370,1677747280,2972,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2617790110,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29676,2219994115,0,0,'Machined Injector','Toying with materials to make: Machined Injector',110,550,1038997614,1038997614,3109,0,1,1,'work_bench',978,10,20818,15,3545866285,NULL,4066063176,NULL,4066063176,NULL,4066063176,NULL,4066063176,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29677,2220134523,0,0,'Phantom Forerunner Greatclub','Shaping materials together to create: Phantom Forerunner Greatclub',98,490,3076004370,1677747280,633,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2269009430,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29678,2220237323,0,0,'Vehement Skin VII (Journeyman)','Scribing new formula to make: Vehement Skin VII (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,528428806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29679,2220255901,0,0,'Enhanced Silent City Brawler Baton','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',4162,1,10185,10,1692810704,NULL,1692810704,NULL,1692810704,NULL,1692810704,NULL,174728849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29680,2220263844,0,0,'Enhanced Freeport Fighter Greatblade','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',6416,1,10185,10,3222568369,NULL,3222568369,NULL,3222568369,NULL,3222568369,NULL,3472069984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29681,2220344201,0,0,'Enhanced Cloth Evernight Abbey Unchained Tunic','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',18384,1,10185,10,3114702528,NULL,3114702528,NULL,3114702528,NULL,3114702528,NULL,752239189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29682,2220425263,1,0,'Soul Cannibalize (Expert)','Emparting knowledge through the quill to make a scroll of Soul Cannibalize (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2698708510,120756,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29683,2220645448,1,0,'Dexterous Engraved Boots','Binding materials together to make a Dexterous Engraved Boots.',39,195,2082133324,2710531826,257,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,1983483253,144340,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29684,2220861438,0,0,'Tease (Grandmaster)','Engraving metal to create: Tease (Grandmaster)',24,120,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2770580754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29685,2220862047,0,0,'Exsanguination (Ancient)','Scribing new formula to make: Exsanguination (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',9034,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2653834585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29686,2221093746,1,0,'draconic table and vase set, version 2','Sculpting raw materials to create: Draconic Table and Vase Set, Version 2.',91,455,1039865549,2639209773,3151,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,4192527038,62839,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29687,2221123649,1,0,'Tranquil Cloth Vest','Binding materials together to make a Tranquil Cloth Vest',38,190,2082133324,2710531826,2737,0,512,1,'sewing_table',5593,1,9917,8,3604275108,10103,3604275108,10103,3604275108,10103,3604275108,10103,393561175,186112,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29688,2221158534,0,0,'Enhanced Chardok Sorcerous Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',1899,1,10185,10,3281833159,NULL,3281833159,NULL,3281833159,NULL,3281833159,NULL,2694518243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29689,2221168592,0,0,'Enhanced Antonica Fighter Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',7080,1,10185,10,3789161690,NULL,3789161690,NULL,3789161690,NULL,3789161690,NULL,113746509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29690,2221274559,1,0,'Darkblade''s Lacerating Cuffs','Working materials together to make: Darkblade''s Lacerating Cuffs.',90,450,1386343008,2812765109,1428,0,2,1,'forge',9540,1,10185,20,2549673773,143541,2549673773,143541,2549673773,143541,2549673773,143541,2549673773,143541,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29691,2221353505,1,0,'Ethereal Adornment of Agility (Greater)','Binding materials together to make: Ethereal Adornment of Agility (Greater).',87,435,931275816,931275816,3866,0,1,1,'work_bench',10634,1,10185,5,1860014804,8336,1447380874,25063,1447380874,25063,1447380874,25063,1447380874,25063,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29692,2221370288,0,0,'Glacier Tall Window Frame in Narrow Divider','Using special Frostfell materials and magic to create a glacier building block.',30,150,773137566,2949308177,995,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,2668252177,NULL,2668252177,NULL,2668252177,NULL,2668252177,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29693,2221396654,1,0,'Devout Sacrament III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Devout Sacrament III (Expert).',54,270,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1812707880,106676,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29694,2221465081,0,0,'Insidious Whisper XI (Grandmaster)','Crafting materials together to make: Insidious Whisper XI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'chemistry_table',8808,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,186618970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29695,2221484507,0,0,'Enhanced Darklight Slayer Tower Shield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',15636,1,10185,10,3261490038,NULL,3261490038,NULL,3261490038,NULL,3261490038,NULL,1461106659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29696,2221526581,0,0,'Effigy of a Voidbeast','Working rare void shard materials together to make: Effigy of a Voidbeast.',79,395,2812765109,1386343008,3711,0,2,1,'work_bench',11667,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,202676101,NULL,18,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29697,2221623039,1,0,'Teachings of the Underworld IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Teachings of the Underworld IV (Expert).',54,270,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,566759246,122094,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29698,2221653281,1,0,'Feysteel Reverent Mantle','Fusing metal together to create a Feysteel Reverent Mantle',34,170,3108933728,1151456682,2406,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,1813185254,152235,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29699,2221824354,0,0,'Enhanced Leather Darklight Mystic Hauberk','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',22178,1,10185,10,2337493251,NULL,2337493251,NULL,2337493251,NULL,2337493251,NULL,195249692,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29700,2221862269,0,0,'High Keep Table','',90,450,1039865549,2639209773,568,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,248790960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29701,2221888795,1,0,'Browncap Mushroom Sandwich','Cooking various materials together to make Browncap Mushroom Sandwich.',45,225,3881305672,935416212,2539,0,8,1,'stove and keg',5970,1,15165,4,4059051897,4705,2912298792,9224,2912298792,9224,3727501975,35425,3727501975,35425,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29702,2221935846,0,0,'Void Contract IX (Ancient)','Scribing new formula to make: Void Contract IX (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',2170,1,16106,200,1342274975,NULL,1342274975,NULL,1342274975,NULL,1342274975,NULL,2257203859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29703,2221978568,0,0,'Xiocite Rapier of the Lodaka','Fusing metal together to create: Xiocite Rapier of the Lodaka',96,480,4032608519,3395302654,1679,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3872222026,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29704,2222006278,0,0,'Enhanced Rujark Tranquil Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',4649,1,10185,10,2083283655,NULL,2083283655,NULL,2083283655,NULL,2083283655,NULL,2603730000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29705,2222100239,0,0,'Bloody Tooth Soothsayer''s Leather Circlet','',100,500,2082133324,2710531826,953,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,1475377742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29706,2222184247,1,0,'Chains of Torment III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Chains of Torment III (Expert).',33,165,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,338103475,104114,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29707,2222214883,0,0,'Forlorn Barding of Bolstering','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',3596,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3452797533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29708,2222219380,0,0,'Enhanced Qeynos Spellweaver Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',9452,1,10185,10,3266119192,NULL,3266119192,NULL,3266119192,NULL,3266119192,NULL,4274906384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29709,2222234142,0,0,'Small Raptor Sandwich','Working materials together to create: Small Raptor Sandwich.',93,465,3881305672,935416212,2539,0,8,1,'stove and keg',4710,1,11573,25,2393798215,6526,443307891,6672,443307891,6672,443307891,6672,371446132,NULL,1,25,25,25,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29710,2222294595,0,0,'Enhanced Plate Timorous Deep Tranquil Gauntlets','',90,450,2812765109,1386343008,1694,0,2,1,'work_bench',3402,1,10185,10,2636282682,NULL,2636282682,NULL,2636282682,NULL,2636282682,NULL,3114281484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29711,2222314561,0,0,'Enhanced Frostfang Miracle Kiteshield','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',13941,1,10185,10,3224838228,NULL,3224838228,NULL,3224838228,NULL,3224838228,NULL,3469789317,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29712,2222335452,1,0,'Imbued Titanium Rapier','Working materials together to create: imbued titanium rapier.',81,405,4032608519,3395302654,1679,0,256,1,'forge',6346,1,10185,5,823057857,89221,823057857,89221,823057857,89221,823057857,89221,1629771272,82785,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29713,2222514513,0,0,'Planeswalker (Ancient)','Crafting materials together to make: Planeswalker (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3776075878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29714,2222535586,0,0,'Ancient Shroud VII (Grandmaster)','Scribing new formula to make: Ancient Shroud VII (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,305433136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29715,2222539010,1,0,'Manhandle IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Manhandle IV (Journeyman).',64,320,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,4218290599,113998,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29716,2222662439,0,0,'Withering (Ancient)','',100,500,2557647574,2817699641,4814,0,8192,1,'chemistry_table',7915,1,12655,5,449210095,NULL,449210095,NULL,449210095,NULL,449210095,NULL,3111218642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29717,2222749296,1,0,'Shroud of Bertoxxulous III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Bertoxxulous III (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,1083661645,119773,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29718,2222822827,1,0,'Mesmerize III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mesmerize III (Journeyman).',24,120,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,148920990,114409,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29719,2222855110,1,0,'Night Strike VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Night Strike VI (Expert).',63,315,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3945894925,115416,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29720,2222961479,0,0,'Divine Strike X (Ancient)','Scribing new formula to make: Divine Strike X (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',6428,1,16106,200,3236162007,NULL,3236162007,NULL,3236162007,NULL,3236162007,NULL,633260961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29721,2222981751,0,0,'Divine Smite XII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,288703581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29722,2223020178,0,0,'Baked Gingerbread Triangle Tile','Using special Frostfell materials and magic to create a Baked gingerbread building block.',30,150,773137566,2949308177,2599,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,3988395940,NULL,3988395940,NULL,3988395940,NULL,3988395940,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29723,2223163448,0,0,'Frenzy VII (Journeyman)','Crafting materials together to make: Frenzy VII (Journeyman)',111,555,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2194724917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29724,2223204859,0,0,'Howl of Death IX (Grandmaster)','Crafting materials together to make: Howl of Death IX (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_bench',18809,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,784353727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29725,2223250656,0,0,'Undertow Palace Side Table','Channeling your knowledge to create: Undertow Palace Side Table',110,550,1039865549,2639209773,4803,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,2074057841,NULL,2074057841,NULL,2074057841,NULL,2074057841,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29726,2223251990,0,0,'Fervent Faith VI (Expert)','Crafting materials together to make: Fervent Faith VI (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2026212901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29727,2223304648,1,0,'Divine Vengeance VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Divine Vengeance VII (Expert).',87,435,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2811234151,107194,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29728,2223341283,0,0,'Sentinel VI (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,591465377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29729,2223420354,1,0,'delectable browncap mushroom stew','Cooking various materials together to make browncap mushroom stew.',46,230,3881305672,935416212,290,0,8,1,'stove and keg',10278,1,15165,1,3779572281,3373,1301126067,35173,1025065854,36938,468446697,35427,175375511,35865,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29730,2223445088,1,0,'Blessed Oak Club','Working materials together to make a blessed oak club.',30,150,3076004370,1677747280,836,0,16,1,'woodworking_table',3094,1,12538,8,286478895,84547,286478895,84547,286478895,84547,286478895,84547,1582463545,72095,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29731,2223458755,0,0,'Barrage (Expert)','By channeling your knowledge through the quill, you can make a scroll of Barrage (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,266618364,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29732,2223519252,0,0,'Enhanced Cloth Ulteran Sorcerous Sleeves','',90,450,2812765109,1386343008,3223,0,2,1,'work_bench',2958,1,10185,10,4139117565,NULL,4139117565,NULL,4139117565,NULL,4139117565,NULL,3090997332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29733,2223672163,0,0,'Riana''s Relentless Tune VIII (Grandmaster)','Engraving metal to create: Riana''s Relentless Tune VIII (Grandmaster)',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2378353296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29734,2223777197,0,0,'Elven Tavern Table','Sculpting raw materials to create: Elven Tavern Table.',94,470,1039865549,2639209773,912,0,32,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,1331897371,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29735,2223837191,0,0,'Frost Pyre (Celestial)','Scribing new formula to make: Frost Pyre (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',8846,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3851395700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29736,2223853302,1,0,'Undead Knight II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Undead Knight II (Expert).',12,60,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,1816838472,123047,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29737,2223972250,1,0,'Augmented Leather Tunic','Binding materials together to make an Augmented Leather Tunic.',43,215,2082133324,2710531826,228,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,2437299089,133861,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29738,2224163425,0,0,'Shadowscream Belt of Force','',120,600,2082133324,2710531826,960,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1847563154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29739,2224207524,0,0,'Howl of the Damned VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Howl of the Damned VIII (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3138536929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29740,2224252963,1,0,'Smite Corruption (Expert)','By channeling your knowledge through the quill, you can make a scroll of Smite Corruption (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,1389620564,120356,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29741,2224321989,0,0,'Luda''s Nefarious Wail XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',20702,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,354065181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29742,2224339356,0,0,'Caltrops IV (Grandmaster)','Engraving metal to create: Caltrops IV (Grandmaster)',51,255,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,7874594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29743,2224356452,1,0,'Wooly Cap','Working rare void shard materials together to make: Wooly Cap.',89,445,2896808154,2530063117,1527,0,2,1,'sewing_table',12049,1,2607,94,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2540933433,191217,94,94,94,94,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29744,2224428631,0,0,'Rock Skin V (Grandmaster)','Engraving metal to create: Rock Skin V (Grandmaster)',88,440,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3198669978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29745,2224538165,0,0,'Thuri''s Doleful Thrust XII (Journeyman)','Engraving metal to create: Thuri''s Doleful Thrust XII (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1613548720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29746,2224654358,0,0,'Shackle X (Adept)','Crafting materials together to make: Shackle X (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1648488803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29747,2224697571,1,0,'Dire Balm II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dire Balm II (Expert).',7,35,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,1057495115,106703,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29748,2224737898,1,0,'Necrotic Reconstruction VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Necrotic Reconstruction VI (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3924281933,115270,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29749,2224753708,1,0,'Aery Hunter IV (Journeyman)','Working with raw materials to scribe Aery Hunter IV (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2653445817,100396,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29750,2224805898,0,0,'Rejuvenation V (Grandmaster)','Scribing new formula to make: Rejuvenation V (Grandmaster)',29,145,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2755067970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29751,2224837122,1,0,'Fanatic''s Faith V (Expert)','Working with raw materials to scribe Fanatic''s Faith V (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2872093575,108371,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29752,2224862071,1,0,'Nightmare IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nightmare IV (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,1696599714,115450,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29753,2224884006,0,0,'Enhanced Steamfont Enchanted Bludgeon','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',11691,1,10185,10,3909398329,NULL,3909398329,NULL,3909398329,NULL,3909398329,NULL,417245843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29754,2224938019,0,0,'Personae Reflection XI (Ancient)','Crafting materials together to make: Personae Reflection XI (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',4288,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2207122206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29755,2225076288,0,0,'Enhanced Cloth Thundering Steppe Mystic Gauntlets','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',14853,1,10185,10,2908710437,NULL,2908710437,NULL,2908710437,NULL,2908710437,NULL,1656844781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29756,2225133862,0,0,'Ancient Shroud V (Grandmaster)','Scribing new formula to make: Ancient Shroud V (Grandmaster)',54,270,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2823823446,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29757,2225287995,1,0,'Fire Emerald Elemental Stud','Working materials together to make a pristine fire emerald elemental stud.',70,350,3330500131,2463992638,394,0,2048,1,'work_bench',3146,1,6831,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2092388803,152415,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29758,2225354321,1,0,'Power of Mind III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Power of Mind III (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,1046534471,116624,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29759,2225388663,0,0,'Enhanced Plate Stonebrunt Furious Leggings','',90,450,2812765109,1386343008,3061,0,2,1,'work_bench',12869,1,10185,10,2909020690,NULL,2909020690,NULL,2909020690,NULL,2909020690,NULL,1660564954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29760,2225559503,1,0,'Dedicated Enfeebling Poison','Working materials together to make Dedicated Enfeebling Poison.',78,390,2557647574,2817699641,1207,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,410487564,45909,410487564,45909,410487564,45909,410487564,45909,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29761,2225563521,1,0,'Imbued Titanium Brigandine Coat','Fusing metal together to create: imbued titanium brigandine coat.',88,440,3108933728,1151456682,1411,0,128,1,'forge',1690,1,10185,5,375459972,185709,375459972,185709,375459972,185709,375459972,185709,3850774738,159853,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29762,2225576103,1,0,'Mortality Mark III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mortality Mark III (Journeyman).',53,265,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,919221602,114799,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29763,2225594812,0,0,'Enhanced Timorous Deep Enchanted Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',15234,1,10185,10,2235263046,NULL,2235263046,NULL,2235263046,NULL,2235263046,NULL,3109784398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29764,2225609019,0,0,'Student''s Leather Boots of Rage','Binding materials together to make: Student''s Leather Boots of Rage',110,550,2082133324,2710531826,2904,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,143956537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29765,2225680458,0,0,'Empyral Mercenary Gauntlets of Force','Fusing metal together to create: Empyral Mercenary Gauntlets of Force',120,600,3108933728,1151456682,1540,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,69606979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29766,2225740635,0,0,'Dominion of Fire (Grandmaster)','Scribing new formula to make: Dominion of Fire (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1331585604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29767,2225742529,0,0,'Velium Winds X (Grandmaster)','Scribing new formula to make: Velium Winds X (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',14014,1,16106,200,2419262086,NULL,2419262086,NULL,2419262086,NULL,2419262086,NULL,2941628689,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29768,2225902006,0,0,'Consumption VI (Grandmaster)','Crafting materials together to make: Consumption VI (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',12000,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1370832615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29769,2225908954,0,0,'Tinkered Explosives','Crafting materials together to make: Tinkered Explosives',110,550,2812765109,1386343008,3137,0,2,1,'work_bench',978,10,20818,5,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,360813908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29770,2225956463,1,0,'Rowan Berry Salve Pot','Working materials together to make a Rowan Berry Salve Pot.',79,395,3881305672,935416212,980,0,8,1,'stove and keg',8735,1,4242,10,1552623401,23036,1552623401,23036,1552623401,23036,1552623401,23036,3352736834,174620,3,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29771,2226027755,0,0,'Enhanced Chain Living Tomb Mender Bracers','',90,450,2812765109,1386343008,1427,0,2,1,'work_bench',1524,1,10185,10,3188985901,NULL,3188985901,NULL,3188985901,NULL,3188985901,NULL,865922511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29772,2226053824,1,0,'a pristine maple high backed chair','The art of sculpting wood into a chair.',13,65,1039865549,2639209773,560,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,3850374575,60915,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29773,2226058498,1,0,'Tynnonium Censer','Working materials together to make a Tynnonium Censer.',70,350,3330500131,2463992638,370,0,2048,1,'work_bench',3880,1,6831,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1742106964,55277,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29774,2226095009,1,0,'Backstab (Expert)','By channeling your knowledge through metal, you can make a Rune of Backstab (Expert).',2,10,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3925456196,101906,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29775,2226180707,0,0,'Sulfur Smoothie','Blending ingredients together to create: Sulfur Smoothie',96,480,3881305672,935416212,291,0,8,1,'stove and keg',16560,5,11573,25,443307891,6672,3876826740,NULL,3876826740,NULL,3876826740,NULL,3876826740,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29776,2226194372,1,0,'Rawhide Leather Boots','Binding materials together to make a Rawhide Leather Boots.',2,10,2082133324,2710531826,257,0,2,1,'sewing_table',1619,1,8799,1,1545988262,11271,2668579910,4143,2668579910,4143,2668579910,4143,1451973813,172586,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29777,2226458703,1,0,'Browncap Mushroom Fizzlepop','Brewing various materials together to make Browncap Mushroom Fizzlepop.',42,210,3881305672,935416212,323,0,8,1,'stove and keg',5970,1,15165,3,4059051897,4705,2912298792,9224,2912298792,9224,3543790055,35422,3543790055,35422,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29778,2226511541,1,0,'Master''s Elixir of Transcendence','Blending various ingredients together to make a Master''s Elixir of Transcendence.',56,280,2557647574,2817699641,325,0,8192,1,'chemistry_table',12591,1,19492,4,2221325657,8699,416784861,46876,416784861,46876,416784861,46876,416784861,46876,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29779,2226659621,1,0,'Bruising Spirit II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bruising Spirit II (Journeyman).',40,200,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,3572350925,103583,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29780,2226793803,1,0,'Luda''s Nefarious Wail VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Luda''s Nefarious Wail VIII (Journeyman).',88,440,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1939092893,113568,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29781,2226885365,0,0,'Elemental Amalgamation (Grandmaster)','Scribing new formula to make: Elemental Amalgamation (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3657095975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29782,2226934888,0,0,'Storm of Arrows VII (Expert)','Crafting materials together to make: Storm of Arrows VII (Expert)',120,600,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,832614717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29783,2227161824,0,0,'Imprecate VIII (Grandmaster)','Scribing new formula to make: Imprecate VIII (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3579470552,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29784,2227208506,0,0,'Stacked Tomes','',5,25,2812765109,1386343008,859,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1310393793,NULL,1310393793,NULL,1310393793,NULL,1310393793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29785,2227246299,0,0,'Lanet''s Excruciating Scream VIII (Ancient)','Engraving metal to create: Lanet''s Excruciating Scream VIII (Ancient)',104,520,3330500131,2463992638,4814,0,2048,1,'work_bench',21271,1,20818,200,1199871062,NULL,1199871062,NULL,1199871062,NULL,1199871062,NULL,35110750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29786,2227247402,1,0,'Xegonite Tower Shield','Fusing metal together to create a Xegonite Tower Shield.',60,300,3108933728,1151456682,14,0,128,1,'forge',2031,1,19493,10,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,4084130037,55638,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29787,2227339911,1,0,'Remarkable Warding Ebb','Blending various ingredients together to make a Remarkable Warding Ebb.',58,290,2557647574,2817699641,1207,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,1505842988,47741,1505842988,47741,1505842988,47741,1505842988,47741,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29788,2227351457,0,0,'Refusal of Atonement III (Grandmaster)','Engraving metal to create: Refusal of Atonement III (Grandmaster)',68,340,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3433652264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29789,2227384430,1,0,'Imbued Ferrite Dagger','Working materials together to make an imbued ferrite dagger.',77,385,4032608519,3395302654,2372,0,256,1,'forge',16772,1,6831,5,3033917721,76920,3033917721,76920,3033917721,76920,3033917721,76920,3946980364,81255,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29790,2227421590,1,0,'Vital Intercession VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vital Intercession VI (Expert).',68,340,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2323948872,124027,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29791,2227462861,0,0,'Gut Kick IV (Grandmaster)','Engraving metal to create: Gut Kick IV (Grandmaster)',47,235,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1360062165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29792,2227482915,1,0,'Di''Zok regulation camp bed','Working materials together to make a Di''Zok regulation camp bed.',76,380,2812765109,1386343008,567,0,2,1,'sewing_table',11819,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,885476296,6415,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29793,2227539174,1,0,'Blessed Maple Quarter Staff','Working materials together to make a blessed maple quarter staff.',16,80,3076004370,1677747280,2157,0,4,1,'woodworking_table',20502,1,8049,2,2013596208,84166,2013596208,84166,2013596208,84166,2013596208,84166,3817463736,72089,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29794,2227545682,0,0,'Weapon Rack','Crafting materials together to make: Weapon Rack',110,550,2812765109,1386343008,651,0,2,1,'work_bench',12997,18,12613,5,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,595598139,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29795,2227570710,0,0,'Nullify III (Grandmaster)','Scribing new formula to make: Nullify III (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,4006295944,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29796,2227603322,0,0,'Firestorm IX (Journeyman)','Scribing new formula to make: Firestorm IX (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,882271684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29797,2227625680,0,0,'Absolution VIII (Ancient)','Scribing new formula to make: Absolution VIII (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',11944,1,16106,200,1131658007,NULL,1131658007,NULL,1131658007,NULL,1131658007,NULL,217024623,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29798,2227822237,1,0,'Howl of Death IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Howl of Death IV (Journeyman).',70,350,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,4164656306,111375,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29799,2227873285,1,0,'Imbued Dexterous Horned Leather Tunic','Binding materials together to make an imbued dexterous horned leather tunic.',69,345,2082133324,2710531826,1467,0,512,1,'sewing_table',17380,1,20333,10,1190217733,8165,749015760,144360,749015760,144360,749015760,144360,1252246120,159320,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29800,2227952332,1,0,'Fear V (Expert)','Working with raw materials to scribe Fear V (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3526807761,108566,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29801,2228075673,0,0,'Brittle Armor (Adept)','',100,500,773137566,2949308177,195,0,4096,1,'work_desk',8335,10,8793,5,3788895110,NULL,3788895110,NULL,3788895110,NULL,3788895110,NULL,2544090610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29802,2228091164,1,0,'Double-Cross VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Double-Cross VI (Expert)',75,375,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2491807293,107329,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29803,2228130263,1,0,'Runescribed Bracers','Fusing metal together to create: Runescribed Bracers.',79,395,3108933728,1151456682,3287,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2513126661,174874,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29804,2228141635,0,0,'Tall Column of Myrist Tiled Marble','Channeling your knowledge to create: Tall Column of Myrist Tiled Marble',110,550,1039865549,2639209773,1215,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,669512599,NULL,669512599,NULL,669512599,NULL,669512599,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29805,2228158641,0,0,'Nightmare III (Grandmaster)','Scribing new formula to make: Nightmare III (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,898075357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29806,2228221220,1,0,'Fire Emerald Ring','Working materials together to make a pristine fire emerald ring.',76,380,3330500131,2463992638,3444,0,2048,1,'work_bench',3146,1,6831,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,4223365464,152421,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29807,2228421102,0,0,'Enhanced Plate Toxxulia''s Fatewalker Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',20190,1,10185,10,2642738327,NULL,2642738327,NULL,2642738327,NULL,2642738327,NULL,3104222625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29808,2228454628,0,0,'Enhanced Leather Mistmyr Manor Duelist Leggings','',90,450,2812765109,1386343008,2398,0,2,1,'work_bench',11579,1,10185,10,2347666565,NULL,2347666565,NULL,2347666565,NULL,2347666565,NULL,186555290,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29809,2228669312,0,0,'Sanctum Saddle of Ability','Crafting materials together to make: Sanctum Saddle of Ability',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',7748,1,3642,60,3348779779,NULL,2499005553,NULL,2499005553,NULL,2499005553,NULL,4230623873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29810,2228701369,0,0,'Purifying Flames II (Grandmaster)','Scribing new formula to make: Purifying Flames II (Grandmaster)',38,190,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3552542177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29811,2228726931,1,0,'Scintillating Adornment of Agility (Lesser)','Binding materials together to make: Scintillating Adornment of Agility (Lesser).',65,325,931275816,931275816,3866,0,1,1,'work_bench',16401,1,19493,10,1024421297,8258,1370938365,26813,1370938365,26813,1370938365,26813,1370938365,26813,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29812,2228741520,0,0,'Enhanced Charasis Forceful Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',7595,1,10185,10,3471104894,NULL,3471104894,NULL,3471104894,NULL,3471104894,NULL,3478201955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29813,2228777029,1,0,'Imbued Iron Sledge','Working materials together to make an imbued iron sledge',16,80,4032608519,3395302654,2963,0,64,1,'forge',5730,1,19938,2,858319547,83395,858319547,83395,858319547,83395,858319547,83395,2166142476,82267,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29814,2228884835,1,0,'Spell Curse V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Spell Curse V (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,4240278715,120937,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29815,2229028675,0,0,'Hibernation VI (Grandmaster)','Crafting materials together to make: Hibernation VI (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',19726,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1420659826,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29816,2229197754,1,0,'Taunting Blow VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Taunting Blow VIII (Expert).',87,435,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1749160782,122064,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29817,2229352801,0,0,'Never Surrender VI (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,401738243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29818,2229353623,0,0,'Tranquil Vision V (Adept)','Crafting materials together to make: Tranquil Vision V (Adept)',120,600,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2499901285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29819,2229476105,0,0,'Celestial Cure Noxious','Brewing ingredients together to make: Celestial Noxious Cure',110,550,2557647574,2817699641,325,0,8192,1,'chemistry_table',978,10,7257,15,3945555117,NULL,1410453341,NULL,1410453341,NULL,1410453341,NULL,1410453341,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29820,2229476215,0,0,'Enhanced Charasis Enchanted Staff','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',13485,1,10185,10,3917135208,NULL,3917135208,NULL,3917135208,NULL,3917135208,NULL,413186242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29821,2229513246,1,0,'Briarwood Sorcerer''s Staff','Working materials together to make a briarwood sorcerer''s staff.',38,190,3076004370,1677747280,618,0,16,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3675517688,72643,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29822,2229595691,0,0,'Lab Cage','',100,500,1039865549,2639209773,1050,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3320610782,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29823,2229609259,0,0,'Maestros Harmony II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',21776,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,70692182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29824,2229647530,1,0,'iron bodkin arrow','Combining simple materials to make a few bodkin arrows',14,70,3076004370,1677747280,364,0,4,1,'woodworking_table',10011,1,8049,4,1926707855,8395,341554866,20485,341554866,20485,341554866,20485,341554866,20485,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29825,2229666371,1,0,'Double-Cross VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Double-Cross VII (Expert).',85,425,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,214237005,107333,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29826,2229793889,0,0,'Empyral Barding of Power','Crafting materials together to make: Empyral Barding of Power',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',13329,1,7093,90,832748898,NULL,4159101650,NULL,4159101650,NULL,4159101650,NULL,3110046893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29827,2229833476,0,0,'Jagged Little Stone','Working rare void shard materials together to make: Jagged Little Stone.',79,395,2812765109,1386343008,1127,0,2,1,'work_bench',11667,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3978152902,NULL,18,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29828,2229864793,0,0,'Darkstone Earrings of Frenzy','Engraving metal to create: Darkstone Earrings of Frenzy',103,515,3330500131,2463992638,2211,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,637721020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29829,2230021067,0,0,'Velocity III (Grandmaster)','Scribing new formula to make: Velocity III (Grandmaster)',48,240,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3484244771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29830,2230070946,0,0,'Enhanced Thundering Steppe Furious Impaler','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',5913,1,10185,10,1979927416,NULL,1979927416,NULL,1979927416,NULL,1979927416,NULL,1384192590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29831,2230134453,0,0,'Winds of Healing II (Grandmaster)','Scribing new formula to make: Winds of Healing II (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,388765845,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29832,2230260401,0,0,'Shield of Blackwood (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shield of Blackwood (Journeyman).',13,65,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3902964015,NULL,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29833,2230309507,0,0,'Carved Malduran Idol','',100,500,3076004370,1677747280,372,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3541903510,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29834,2230344987,1,0,'Bronze Vanguard Barbute','Fusing metal together to create a Bronze Vanguard Barbute.',8,40,3108933728,1151456682,270,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,3058305378,137284,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29835,2230378786,1,0,'Imbued Coral Ring of Stamina','Conjoining various materials together to make a Imbued Coral Ringof Stamina.',16,80,3330500131,2463992638,559,0,1024,1,'work_bench',5216,1,19938,4,2984338092,11677,1012509751,151238,1012509751,151238,1012509751,151238,1727526432,159270,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29836,2230620563,1,0,'Verlien''s Keen of Despair V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Verlien''s Keen of Despair V (Journeyman).',65,325,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3001442271,123779,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29837,2230827241,1,0,'Smoldering Adornment of Aggressiveness (Superior)','Binding materials together to make: Smoldering Adornment of Aggressiveness (Superior).',79,395,931275816,931275816,3877,0,1,1,'work_bench',11922,1,6831,5,2122639203,6178,2713038354,27104,2713038354,27104,2713038354,27104,2713038354,27104,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29838,2230870522,0,0,'Enhanced Living Tomb Miracle Cudgel','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',13534,1,10185,10,3915499493,NULL,3915499493,NULL,3915499493,NULL,3915499493,NULL,414958159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29839,2230948200,1,0,'Imbued Feysteel Short Sword','Working materials together to make an imbued feysteel short sword.',30,150,4032608519,3395302654,623,0,256,1,'forge',19657,1,8470,8,1916613456,77242,1916613456,77242,1916613456,77242,1916613456,77242,2171152552,81639,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29840,2231266680,0,0,'Enhanced Cloth Timorous Deep Blademaster Helm','',90,450,2812765109,1386343008,3374,0,2,1,'work_bench',14843,1,10185,10,2906583837,NULL,2906583837,NULL,2906583837,NULL,2906583837,NULL,1654711509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29841,2231301070,0,0,'Vacrul Shoes of Fervor','',125,625,2812765109,1386343008,4833,0,2,1,'work_bench',9240,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2093128223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29842,2231313488,1,0,'Lanet''s Excruciating Scream IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lanet''s Excruciating Scream IV (Journeyman).',62,310,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3267756902,113073,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29843,2231364210,0,0,'Enhanced Leather Silent City Shieldbreaker Heavy Boots','',90,450,2812765109,1386343008,3258,0,2,1,'work_bench',10098,1,10185,10,2344804883,NULL,2344804883,NULL,2344804883,NULL,2344804883,NULL,187888908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29844,2231421631,0,0,'Crippling Arrow VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Crippling Arrow VII (Expert).',94,470,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2197749985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29845,2231448331,0,0,'Harl''s Rousing Tune IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Harl''s Rousing Tune IX (Expert).',97,485,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3557992080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29846,2231454061,1,0,'Cease III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Cease III (Journeyman).',38,190,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,1343761586,104021,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29847,2231557135,1,0,'Imbued Ash Club','Working materials together to make an imbued ash club.',20,100,3076004370,1677747280,836,0,16,1,'woodworking_table',5888,1,12864,3,3337913006,70846,3337913006,70846,3337913006,70846,3337913006,70846,2021382127,80294,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29848,2231677682,1,0,'Translucent Elixir of Renewal','Using various materials together to make elixir of renewal.',22,110,2557647574,2817699641,329,0,8192,1,'chemistry_table',16583,1,3163,1,1262626657,9138,2366066226,47204,455585861,45633,2069854775,46102,3628704093,48753,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29849,2231686056,0,0,'Empyral Leather Pauldrons of Evasion','Binding materials together to make: Empyral Leather Pauldrons of Evasion',120,600,2082133324,2710531826,1515,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,226275662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29850,2231951132,1,0,'Elemental Aspect II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Elemental Aspect II (Journeyman).',21,105,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,2441529447,107619,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29851,2232042655,0,0,'Enhanced Chain Shimmering Citadel Enchanted Heeled Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',131,1,10185,10,2623388134,NULL,2623388134,NULL,2623388134,NULL,2623388134,NULL,3101681872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29852,2232064007,0,0,'Fae Fire II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fae Fire II (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3740420477,108264,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29853,2232217184,0,0,'Enhanced Cloth Loping Plains Forceful Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',8544,1,10185,10,3200771830,NULL,3200771830,NULL,3200771830,NULL,3200771830,NULL,2285204997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29854,2232334126,0,0,'Enhanced Mistmyr Manor Aggressive Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',16081,1,10185,10,2011288308,NULL,2011288308,NULL,2011288308,NULL,2011288308,NULL,1399030722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29855,2232385422,1,0,'The Passion of the Beloved','Binding materials together to make a The Passion of the Beloved.',69,345,2082133324,2710531826,2440,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,1551879635,185167,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29856,2232413014,1,0,'Demolish IV (Expert)','Working materials together to make Demolish IV (Expert).',78,390,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1857583611,106234,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29857,2232732888,1,0,'Imbued Carbonite Rapier','Working materials together to make an imbued carbonite rapier.',21,105,4032608519,3395302654,1679,0,256,1,'forge',13200,1,11679,3,1295293600,72961,1295293600,72961,1295293600,72961,1295293600,72961,2583660731,80690,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29858,2232774130,0,0,'Glacial Lance VI (Grandmaster)','Engraving metal to create: Glacial Lance VI (Grandmaster)',44,220,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,553804999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29859,2232779684,0,0,'Wracked Bodkin Arrow','Fusing metal together to create: Wracked Bodkin Arrow',115,575,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,2730711987,NULL,2730711987,NULL,2730711987,NULL,2730711987,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29860,2232853714,0,0,'Enhanced Plate Freeport Unbroken Breastplate','',90,450,2812765109,1386343008,1565,0,2,1,'work_bench',19870,1,10185,10,2621528491,NULL,2621528491,NULL,2621528491,NULL,2621528491,NULL,3099789469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29861,2232878415,1,0,'Innoruuk''s Caress V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Innoruuk''s Caress V (Expert).',52,260,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2476250805,112224,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29862,2232887228,0,0,'Aegolism IX (Expert)','Scribing new formula to make: Aegolism IX (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,14692655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29863,2232986953,0,0,'Prophetic Ward III (Grandmaster)','Scribing new formula to make: Prophetic Ward III (Grandmaster)',57,285,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1373992735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29864,2232990053,0,0,'Amnesia IV (Ancient)','Crafting materials together to make: Amnesia IV (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',844,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1980964282,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29865,2233033339,1,0,'Villainy (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Villainy (Journeyman).',11,55,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,2088475209,123845,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29866,2233111496,0,0,'Enhanced Maj''Dul Mountaineer Hammer','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',2349,1,10185,10,3243796445,NULL,3243796445,NULL,3243796445,NULL,3243796445,NULL,3485437708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29867,2233154055,1,0,'Imbued Ebon Karabela','Working materials together to make an imbued ebon karabela.',44,220,4032608519,3395302654,1682,0,256,1,'forge',10122,1,16804,12,2132642505,76031,2132642505,76031,2132642505,76031,2132642505,76031,1432361165,81078,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29868,2233223741,1,0,'Xegonite Brigandine Boots','Fusing metal together to create a Xegonite Brigandine Boots.',61,305,3108933728,1151456682,1475,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2870213816,191904,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29869,2233225574,0,0,'Death Blow (Grandmaster)','Engraving metal to create: Death Blow (Grandmaster)',58,290,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1331516299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29870,2233232487,0,0,'Recipe for Makeshift Barricades','',100,500,2591116872,574366497,195,0,2,1,'work_desk',5281,1,5408,1,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,763700041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29871,2233514481,0,0,'Enhanced Chain Jarsath Wastes Fighter Pauldrons','',90,450,2812765109,1386343008,1592,0,2,1,'work_bench',17857,1,10185,10,3214595383,NULL,3214595383,NULL,3214595383,NULL,3214595383,NULL,840050901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29872,2233541634,0,0,'Healing Fate X (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1504782864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29873,2233679163,1,0,'Blessed Feysteel Tulwar','Working materials together to make a blessed feysteel tulwar.',36,180,4032608519,3395302654,616,0,256,1,'forge',5258,1,8470,8,1170558930,77256,1170558930,77256,1170558930,77256,1170558930,77256,214980847,71846,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29874,2234006032,0,0,'Imbued Thrall''s Protectors Earring','',10,50,1386343008,2812765109,584,0,2,1,'work_bench',8611,1,19938,4,1321135355,NULL,1321135355,NULL,1321135355,NULL,1321135355,NULL,1630825730,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29875,2234015139,0,0,'Shadow Slip VI (Journeyman)','Engraving metal to create: Shadow Slip VI (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4127706207,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29876,2234016653,1,0,'Controlled Rage V (Journeyman)','Working materials together to make Controlled Rage V (Journeyman).',78,390,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2342701473,104815,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29877,2234036237,0,0,'Deathward IV (Expert)','Scribing new formula to make: Deathward IV (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3978816847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29878,2234066507,1,0,'Beguiler''s Scourging Shoes','Working materials together to make: Beguiler''s Scourging Shoes.',90,450,1386343008,2812765109,437,0,2,1,'sewing_table',12049,1,8264,5,2446934704,135033,2446934704,135033,2446934704,135033,2446934704,135033,2446934704,135033,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29879,2234216166,0,0,'Maintained Machined Injector [2H]','Toying with materials to make: Maintained Machined Injector [2H]',110,550,1038997614,1038997614,3109,0,1,1,'work_bench',978,20,20818,30,3545866285,NULL,318853899,NULL,318853899,NULL,318853899,NULL,318853899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29880,2234224857,1,0,'Tranquil Sackcloth Robe','Binding materials together to make a Tranquil Sackcloth Robe.',8,40,2082133324,2710531826,2871,0,2,1,'sewing_table',6616,1,8799,2,2759581296,15603,2759581296,15603,2759581296,15603,2759581296,15603,89173092,186184,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29881,2234273620,1,0,'Double Blast IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Double Blast IV (Journeyman).',58,290,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,981756605,107279,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29882,2234396858,0,0,'Grave Sacrament IV (Grandmaster)','Engraving metal to create: Grave Sacrament IV (Grandmaster)',68,340,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,1934462096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29883,2234429013,0,0,'Poisoned Shadowscream Broadhead Crossbow Bolt','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,2040243639,NULL,2040243639,NULL,2040243639,NULL,2177444304,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29884,2234548532,0,0,'Academic''s Bauble of Spirit','Engraving metal to create: Academic''s Bauble of Spirit',110,550,3330500131,2463992638,2248,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,1876393694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29885,2234831237,0,0,'Divine Will (Grandmaster)','Crafting materials together to make: Divine Will (Grandmaster)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3622538161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29886,2234841809,0,0,'Manatap VIII (Expert)','Crafting materials together to make: Manatap VIII (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2897961437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29887,2234894030,1,0,'Ro''s Blade VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ro''s Blade VII (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2902951002,118479,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29888,2234990074,1,0,'Thorncoat VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Thorncoat VIII (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3130090406,122374,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29889,2235198678,1,0,'Blessed Feyiron Lance','Working materials together to make a blessed feyiron lance.',36,180,4032608519,3395302654,626,0,256,1,'forge',4176,1,8470,4,1298107785,77074,1298107785,77074,1298107785,77074,1298107785,77074,1768434059,71775,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29890,2235264003,0,0,'Holy Intercession V (Grandmaster)','Scribing new formula to make: Holy Intercession V (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1703917514,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29891,2235342233,1,0,'Amazing Reflexes (Expert)','Emparting knowledge through metal to make a Rune of Amazing Reflexes (Expert).',52,260,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2958031293,100562,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29892,2235417732,1,0,'Endemic Leggings of the Invoker','Reforging materials from the Fortress of Drunder into: Endemic Leggings of the Invoker.',90,450,1386343008,2812765109,262,0,2,1,'drunder_great_forge',17562,1,19227,45,2597316052,148647,2597316052,148647,2597316052,148647,2597316052,148647,2597316052,148647,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29893,2235427783,1,0,'Immolation VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Immolation VII (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,408341417,111890,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29894,2235447970,0,0,'Ignore Pain VI (Grandmaster)','Crafting materials together to make: Ignore Pain VI (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'chemistry_table',250,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,55553067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29895,2235497282,1,0,'Dark Infestation IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Infestation IV (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,608342440,105458,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29896,2235558944,1,0,'Patched Leather Present','Using special Frostfell materials and magic to create a patched leather present.',20,100,773137566,2949308177,4795,0,4096,1,'everfrost_workbench',10391,1,18047,2,1663509794,10318,1963959275,64545,1963959275,64545,1963959275,64545,1963959275,64545,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29897,2235637223,0,0,'Veilwalker''s Plate Pauldrons of Force','Fusing metal together to create: Veilwalker''s Plate Pauldrons of Force',115,575,3108933728,1151456682,3074,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,112767654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29898,2235703216,0,0,'Vile Soul Cloth Bracers','Binding materials together to make: Vile Soul Cloth Bracers',120,600,2082133324,2710531826,1427,0,512,1,'sewing_table',13335,1,3642,25,3348779779,NULL,3800811446,NULL,3800811446,NULL,3800811446,NULL,809478126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29899,2235836342,0,0,'Piquant Bandana','Craft a piquant bandana for Bristlebane Day!',10,50,2896808154,2530063117,381,0,2,1,'sewing_table',22114,1,8799,2,3416983571,6853,1121704357,NULL,1121704357,NULL,1121704357,NULL,1121704357,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29900,2235950959,1,0,'Gouge VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Gouge VI (Expert).',81,405,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2294697871,109844,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29901,2235967956,1,0,'Imbued Fulginate Voulge','Working materials together to make an imbued fulginate voulge.',46,230,4032608519,3395302654,625,0,256,1,'forge',17622,1,16804,6,707184449,79230,707184449,79230,707184449,79230,707184449,79230,4196413884,81884,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29902,2235974454,0,0,'Enhanced Cloth Shimmering Citadel Enchanted Hat','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',14235,1,10185,10,2618408527,NULL,2618408527,NULL,2618408527,NULL,2618408527,NULL,3096702841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29903,2236330314,0,0,'Malevolent Diatribe IX (Ancient)','Scribing new formula to make: Malevolent Diatribe IX (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',19683,1,16106,200,4018480167,NULL,4018480167,NULL,4018480167,NULL,4018480167,NULL,2627438327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29904,2236383060,0,0,'Amends III (Grandmaster)','Engraving metal to create: Amends III (Grandmaster)',48,240,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1151661263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29905,2236415132,1,0,'Focused Elixir of Intellect','Blending various ingredients together to make: Focused Elixir of Intellect.',85,425,2557647574,2817699641,325,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,226572265,46387,226572265,46387,226572265,46387,226572265,46387,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29906,2236427775,0,0,'Academic''s Earring of Vitality','Engraving metal to create: Academic''s Earring of Vitality',110,550,3330500131,2463992638,2214,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,180618348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29907,2236458648,0,0,'Feast VII (Expert)','Scribing new formula to make: Feast VII (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1762484467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29908,2236554965,1,0,'Cunning Defense III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Cunning Defense III (Journeyman).',46,230,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,791150187,105159,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29909,2236593450,0,0,'Veilwalker''s Cloak of Stamina','Binding materials together to make: Veilwalker''s Cloak of Stamina',120,600,2082133324,2710531826,235,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3829549366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29910,2236620272,0,0,'Square Window Frame in Tall Divider of Mossy Briarwood','Sculpting raw materials to create: Square Window Frame in Tall Divider of Mossy Briarwood.',33,165,1039865549,2639209773,997,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,4055465411,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29911,2236646351,1,0,'Thorny Trap II (Expert)','By channeling your knowledge through metal, you can make a Rune of Thorny Trap II (Expert)',72,360,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2822981466,122426,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29912,2236683422,0,0,'Veilwalker''s Buckler of Energy','Fusing metal together to create: Veilwalker''s Buckler of Energy',113,565,4032608519,3395302654,19,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3712661847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29913,2236727278,1,0,'Soulrot (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Soulrot (Journeyman).',1,5,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1387283394,120812,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29914,2236776693,1,0,'Regrowth VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Regrowth VI (Journeyman).',68,340,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2038862647,117881,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29915,2236811625,0,0,'Darkened Shard Cloth Hood','Binding materials together to make: Darkened Shard Cloth Hood',120,600,2082133324,2710531826,3245,0,512,1,'sewing_table',8564,1,3642,25,3348779779,NULL,992836972,NULL,992836972,NULL,992836972,NULL,2575813755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29916,2236876214,0,0,'Enhanced Leather Vuulan''s Mountaineer Pants','',90,450,2812765109,1386343008,3681,0,2,1,'work_bench',11843,1,10185,10,2895420371,NULL,2895420371,NULL,2895420371,NULL,2895420371,NULL,1661635611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29917,2236950664,1,0,'Titanium Chainmail Leggings','Fusing metal together to create: titanium chainmail leggings.',86,430,3108933728,1151456682,1416,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,102240404,185719,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29918,2237059324,0,0,'Bloodcoil XII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',9245,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2945748930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29919,2237148702,1,0,'Robust Noxious Reprieve','Blending various ingredients together to make: Robust Noxious Reprieve.',91,455,2557647574,2817699641,325,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,671094956,47829,671094956,47829,671094956,47829,671094956,47829,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29920,2237210117,0,0,'Peel IV (Journeyman)','Brewing ingredients together to make: Peel IV (Journeyman)',110,550,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3560312546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29921,2237239709,1,0,'Holy Intercession IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Holy Intercession IV (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,473547609,111236,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29922,2237274163,0,0,'Bloodcloud VI (Grandmaster)','Scribing new formula to make: Bloodcloud VI (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3995003273,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29923,2237325778,1,0,'Imbued Fulginate Flamberge','Working materials together to make an imbued fulginate flamberge.',40,200,4032608519,3395302654,615,0,256,1,'forge',21146,1,16804,6,3583858362,79114,3583858362,79114,3583858362,79114,3583858362,79114,3271841255,81758,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29924,2237434340,0,0,'Blessed Brellium Short Sword','Working materials together to create: blessed brellium short sword.',80,400,4032608519,3395302654,623,0,256,1,'forge',5769,1,10185,5,1204904542,NULL,1204904542,NULL,1204904542,NULL,1204904542,NULL,2768062963,71489,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29925,2237459516,1,0,'Blessed Ebon Dagger','Working materials together to make a blessed ebon dagger.',47,235,4032608519,3395302654,2372,0,256,1,'forge',20906,1,16804,12,3737960871,76000,3737960871,76000,3737960871,76000,3737960871,76000,3329652977,71636,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29926,2237509318,1,0,'Thunderous Overture (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Thunderous Overture (Journeyman).',26,130,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2852356959,122481,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29927,2237664192,0,0,'Slurred Insult VIII (Grandmaster)','Engraving metal to create: Slurred Insult VIII (Grandmaster)',82,410,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,287804896,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29928,2237713310,1,0,'Arctic Blast III (Expert)','By channeling your knowledge through metal, you can make a Rune of Arctic Blast III (Expert).',44,220,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,508021233,101182,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29929,2237745100,1,0,'Essence of Health','Blending various ingredients together to make a Essence of Health.',12,60,2557647574,2817699641,329,0,1024,1,'chemistry_table',7623,1,1194,4,1109260113,11873,440141955,46181,440141955,46181,440141955,46181,440141955,46181,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29930,2238275402,1,0,'Engraved Whip','Working materials together to make an engraved whip.',38,190,4032608519,3395302654,610,0,256,1,'sewing_table',17810,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,184624118,76426,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29931,2238307914,0,0,'Reckless Aide (Grandmaster)','Engraving metal to create: Reckless Aide (Grandmaster)',18,90,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,2872975342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29932,2238342303,0,0,'Enhanced Ulteran Tranquil Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',10066,1,10185,10,3283288819,NULL,3283288819,NULL,3283288819,NULL,3283288819,NULL,4292076027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29933,2238437073,1,0,'Savant''s Mental Breach','Blending various ingredients together to make: Savant''s Mental Breach.',92,460,2557647574,2817699641,1205,0,8192,1,'chemistry_table',541,1,7730,10,329131239,6669,2370633903,47938,2370633903,47938,2370633903,47938,2370633903,47938,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29934,2238481189,0,0,'Crusading Bangle','Working rare void shard materials together to make: Crusading Bangle.',79,395,2812765109,1386343008,2202,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2094902129,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29935,2238515261,0,0,'Enhanced Vuulan''s Mender Focus','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',6689,1,10185,10,3283381841,NULL,3283381841,NULL,3283381841,NULL,3283381841,NULL,4292119897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29936,2238518461,0,0,'Student''s Earring of Fortitude','Engraving metal to create: Student''s Earring of Fortitude',110,550,3330500131,2463992638,3463,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,2603871247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29937,2238554993,0,0,'Master of the Hunt VII (Grandmaster)','Scribing new formula to make: Master of the Hunt VII (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2855237323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29938,2238586953,0,0,'Imbued Thrall''s Oathtakers Ring','',10,50,1386343008,2812765109,595,0,2,1,'work_bench',12891,1,19938,4,3925599835,NULL,3925599835,NULL,3925599835,NULL,3925599835,NULL,3057262739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29939,2238659804,0,0,'Enhanced Cloth Chelsith Calm Mind Woven Leggings','',90,450,2812765109,1386343008,1402,0,2,1,'work_bench',9315,1,10185,10,3198432330,NULL,3198432330,NULL,3198432330,NULL,3198432330,NULL,2287379641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29940,2238758626,0,0,'Empyral Leather Bracers of Force','Binding materials together to make: Empyral Leather Bracers of Force',120,600,2082133324,2710531826,260,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3050694555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29941,2238992887,0,0,'Death''s Door IV (Grandmaster)','Engraving metal to create: Death''s Door IV (Grandmaster)',55,275,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3190570506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29942,2239030282,1,0,'Carbonite Vanguard Gauntlets','Fusing metal together to create a Carbonite Vanguard Gauntlets.',25,125,3108933728,1151456682,273,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,3117948987,137865,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29943,2239273036,0,0,'Thalumbral Cuffs','',100,500,2082133324,2710531826,3670,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,528785475,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29944,2239396663,1,0,'Root VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Root VII (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2827345286,118616,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29945,2239494639,1,0,'seasoned ravasect sandwich','Cooking various materials together to make a seasoned ravasect sandwich.',65,325,3881305672,935416212,2539,0,8,1,'stove and keg',18644,1,17896,4,2712541032,11235,1291379589,11982,1291379589,11982,3945564674,37187,3945564674,37187,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29946,2239562307,0,0,'Trick Shot VI (Grandmaster)','Engraving metal to create: Trick Shot VI (Grandmaster)',87,435,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,884417734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29947,2239563779,1,0,'Vultak Feather Headdress','Refine and create a magical headdress from the skin of the Chamberlain''s skin.',67,335,2896808154,2530063117,2882,0,2,1,'nest_loom',15891,1,20333,5,1698386629,13972,1698386629,13972,1698386629,13972,1698386629,13972,77988693,189304,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29948,2239581054,1,0,'Imbued Cobalt Plate Greaves','Fusing metal together to create an Imbued Cobalt Plate Greaves.',57,285,3108933728,1151456682,1563,0,128,1,'forge',6270,1,9346,16,4074379657,139756,4074379657,139756,4074379657,139756,4074379657,139756,159405750,159244,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29949,2239639301,0,0,'Reconstructed Empyral Ability Mod Infuser','',0,0,0,0,0,0,0,1,'work_bench',1595,5,18811,30,2628957789,NULL,2896438252,NULL,2896438252,NULL,2896438252,NULL,2896438252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29950,2239758417,1,0,'Bloodlust VI (Expert)','Working materials together to make Bloodlust VI (Expert).',76,380,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2150161194,102997,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29951,2239785189,0,0,'Heretic''s Doom VIII (Grandmaster)','Scribing new formula to make: Heretic''s Doom VIII (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',18196,1,16106,200,3809464506,NULL,3809464506,NULL,3809464506,NULL,3809464506,NULL,47184304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29952,2239909864,1,0,'Wantia bamboo stool','Sculpting raw materials to make a Wantia bamboo stool.',60,300,1039865549,2639209773,649,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3166535343,66520,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29953,2239946520,1,0,'Lucid Bracelet of Agony','By channeling your knowledge through an essence, you can make a Lucid Bracelet of Agony.',60,300,3330500131,2463992638,3981,0,2048,1,'work_bench',1809,1,19493,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,2335504384,163242,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29954,2239956143,0,0,'Enhanced Cloth Evernight Abbey Forceful Woven Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',3226,1,10185,10,3192392761,NULL,3192392761,NULL,3192392761,NULL,3192392761,NULL,2293931210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29955,2239960929,1,0,'Feyiron Brigandine Boots','Fusing metal together to create a Feyiron Brigandine Boots.',31,155,3108933728,1151456682,2415,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1711345505,152079,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29956,2240023733,0,0,'Tarven''s Crippling Crescendo VIII (Grandmaster)','Engraving metal to create: Tarven''s Crippling Crescendo VIII (Grandmaster)',95,475,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3569393592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29957,2240073271,0,0,'Empyral Accolade of Energy','Engraving metal to create: Empyral Accolade of Energy',120,600,3330500131,2463992638,4095,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4251761012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29958,2240248297,0,0,'Enhanced Crushbone Forceful Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',6006,1,10185,10,1698115236,NULL,1698115236,NULL,1698115236,NULL,1698115236,NULL,196818405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29959,2240284242,0,0,'Solar Flare III (Grandmaster)','Scribing new formula to make: Solar Flare III (Grandmaster)',12,60,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2703491701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29960,2240304858,0,0,'Storm of Steel V (Journeyman)','Engraving metal to create: Storm of Steel V (Journeyman)',104,520,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,609498658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29961,2240317570,1,0,'Fortified Hoop of Rancor','By channeling your knowledge through an essence, you can make a Fortified Hoop of Rancor.',60,300,1039865549,2639209773,4002,0,32,1,'woodworking_table',1809,1,11634,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,4280373306,153813,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29962,2240341106,0,0,'Enhanced Chain Vuulan''s Aggressive Chestguard','',90,450,2812765109,1386343008,2886,0,2,1,'work_bench',14409,1,10185,10,3094982971,NULL,3094982971,NULL,3094982971,NULL,3094982971,NULL,755590574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29963,2240448321,1,0,'Blessed Tungsten Maul','Working materials together to create: Blessed Tungsten Maul.',92,460,4032608519,3395302654,2721,0,256,1,'forge',16006,1,19785,10,769715293,89485,769715293,89485,769715293,89485,769715293,89485,3868570145,72284,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29964,2240632279,0,0,'Geotic Rune XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2901807011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29965,2240713124,1,0,'Signet of Intellect III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Signet of Intellect III (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,1522245219,119876,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29966,2240764707,0,0,'Enhanced Leather Veksar Aggressive Mitts','',90,450,2812765109,1386343008,3280,0,2,1,'work_bench',17910,1,10185,10,3207935973,NULL,3207935973,NULL,3207935973,NULL,3207935973,NULL,851298823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29967,2240849581,1,0,'Exceptional Freedom of Action','Blending various ingredients together to make a Exceptional Freedom of Action.',62,310,2557647574,2817699641,328,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,949044484,46238,949044484,46238,949044484,46238,949044484,46238,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29968,2240897008,1,0,'Wormhole Generator: Odus','Toying with materials to make: Wormhole Generator (Odus).',85,425,1038997614,1038997614,2570,0,1,1,'work_bench',18613,1,10185,4,1446836342,4569,2354480616,49166,2354480616,49166,2354480616,49166,2354480616,49166,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29969,2240913105,0,0,'Riana''s Relentless Tune VI (Grandmaster)','Engraving metal to create: Riana''s Relentless Tune VI (Grandmaster)',80,400,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1180223381,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29970,2240966573,1,0,'Simple Minds VI (Expert)','Working with raw materials to scribe Simple Minds VI (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,854415960,120043,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29971,2241000695,0,0,'Enhanced Everfrost Mystic Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',5921,1,10185,10,1762220947,NULL,1762220947,NULL,1762220947,NULL,1762220947,NULL,126173394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29972,2241005808,1,0,'Imbued Blackened Iron Sceptre','Working materials together to make an imbued blackened iron sceptre.',14,70,4032608519,3395302654,634,0,64,1,'forge',19155,1,19938,4,590889154,71162,590889154,71162,590889154,71162,590889154,71162,3438657005,80421,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29973,2241082359,1,0,'Spirit of the Bat IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Spirit of the Bat IV (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,13268836,121041,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29974,2241121233,0,0,'Tall Divider of Coarse Gold','Tinkering with raw materials to make: Tall Divider of Coarse Gold',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3723970848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29975,2241198400,1,0,'Carbonite War Hammer','Working materials together to make a carbonite war hammer.',28,140,4032608519,3395302654,2261,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,3515272393,73011,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29976,2241516423,1,0,'Hidden Shot V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hidden Shot V (Journeyman)',78,390,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3548583634,110982,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29977,2241866546,0,0,'Glittervein Platemail Barbute','',100,500,3108933728,1151456682,4123,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,3845530452,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29978,2241882535,0,0,'Stout','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,2237750834,NULL,2237750834,NULL,2237750834,NULL,2237750834,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29979,2241955346,1,0,'Barroom Negotiation VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Barroom Negotiation VII (Journeyman).',90,450,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2916171393,102073,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29980,2242048689,0,0,'Rectangular Door Frame of Rhodium','Tinkering with raw materials to make: Rectangular Door Frame of Rhodium.',25,125,1038997614,1038997614,996,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2190205287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29981,2242241863,0,0,'Student''s Gauntlets of Rage','Binding materials together to make: Student''s Gauntlets of Rage',110,550,2082133324,2710531826,2896,0,512,1,'sewing_table',11143,10,19636,20,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,2673223182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29982,2242275137,0,0,'Phantom Windjammer Greatclub','Shaping materials together to create: Phantom Windjammer Greatclub',99,495,3076004370,1677747280,633,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1701553822,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29983,2242347540,0,0,'Wrath Stance III (Grandmaster)','Engraving metal to create: Wrath Stance III (Grandmaster)',32,160,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,3240143226,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29984,2242419108,0,0,'Enhanced Cloth Nektulos Fighter Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',3464,1,10185,10,3194196274,NULL,3194196274,NULL,3194196274,NULL,3194196274,NULL,2291204545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29985,2242496572,0,0,'Merry and Bright Frostfell Shoes','Using special Frostfell materials and magic to create a merry and bright Frostfell leather clothing piece.',30,150,2082133324,2710531826,4152,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,849759407,NULL,849759407,NULL,849759407,NULL,849759407,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29986,2242500494,0,0,'Veilwalker''s Saddle of Parry','Crafting materials together to make: Veilwalker''s Saddle of Parry',115,575,2812765109,1386343008,4838,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1717176434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29987,2242547213,0,0,'Ranger''s Blade VI (Grandmaster)','Engraving metal to create: Ranger''s Blade VI (Grandmaster)',77,385,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2256388298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29988,2242659337,0,0,'Elysian Noxious Reprieve','Crafting materials together to make: Elysian Noxious Reprieve',110,550,2812765109,1386343008,325,0,2,1,'work_bench',16827,1,7257,30,3945555117,NULL,881024511,NULL,881024511,NULL,881024511,NULL,881024511,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29989,2242842266,0,0,'Armored IV (Grandmaster)','Engraving metal to create: Armored IV (Grandmaster)',44,220,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3031337457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29990,2242901910,0,0,'Speechless X (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,282774809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29991,2242920132,0,0,'Aggressive Defense VI (Grandmaster)','Engraving metal to create: Aggressive Defense VI (Grandmaster)',71,355,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3952455589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29992,2242931549,0,0,'Voidpiercer''s Leather Bracers of Rage','Binding materials together to make: Voidpiercer''s Leather Bracers of Rage',113,565,2082133324,2710531826,1588,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1704849180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29993,2243210067,1,0,'Imbued Carbonite Crescent Axe','Working materials together to make an imbued carbonite crescent axe.',22,110,4032608519,3395302654,1648,0,256,1,'forge',19755,1,11679,3,148795560,72886,148795560,72886,148795560,72886,148795560,72886,3747825497,80606,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29994,2243264060,1,0,'Raging Blow IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Raging Blow IV (Journeyman).',38,190,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,1986222282,117389,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29995,2243499261,0,0,'Raging Blow XII (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3074136468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29996,2243501032,0,0,'Enhanced Nektulos Duelist Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',20964,1,10185,10,3254513661,NULL,3254513661,NULL,3254513661,NULL,3254513661,NULL,3474720556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29997,2243515394,0,0,'Enhanced Cloth Rujark Miracle Mantle','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',21790,1,10185,10,4152658411,NULL,4152658411,NULL,4152658411,NULL,4152658411,NULL,3104670274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29998,2243539903,1,0,'A Plate of Erollisi Day Cupcakes','Bake a plate of Erollisi Day cupcakes to enjoy with a loved one!',10,50,3881305672,935416212,299,0,4,1,'stove and keg',15379,1,6529,3,3979240161,60763,3979240161,60763,3979240161,60763,3979240161,60763,3979240161,60763,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(29999,2243549171,0,0,'Inner Calm II (Grandmaster)','Engraving metal to create: Inner Calm II (Grandmaster)',26,130,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,3819583895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30000,2243571810,0,0,'a pristine oil painting of a stone castle','Crafting an oil painting of a stone castle.',46,230,1039865549,2639209773,854,0,32,1,'woodworking_table',10317,1,5098,9,2639666454,9326,338444681,60408,1614385167,61258,1263726363,NULL,3752799661,60935,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30001,2243722619,0,0,'Enhanced Plate Shimmering Citadel Enchanted Hauberk','',90,450,2812765109,1386343008,0,0,2,1,'work_bench',2514,1,10185,10,2893865758,NULL,2893865758,NULL,2893865758,NULL,2893865758,NULL,1675818198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30002,2243894710,0,0,'Enhanced Chain Silent City Shieldbreaker Helmet','',90,450,2812765109,1386343008,2418,0,2,1,'work_bench',16740,1,10185,10,2894037971,NULL,2894037971,NULL,2894037971,NULL,2894037971,NULL,1675727899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30003,2243909209,1,0,'Roundhouse (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse (Journeyman).',5,25,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,4041680395,118621,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30004,2243944102,1,0,'Sign of Pacification V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sign of Pacification V (Expert).',64,320,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2880836195,119849,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30005,2243997732,0,0,'Street Smarts X (Adept)','Crafting materials together to make: Street Smarts X (Adept)',119,595,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3770765322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30006,2244104708,0,0,'Imbued Dweller''s Protectors Knuckles','',50,250,1386343008,2812765109,3594,0,2,1,'forge',940,1,9346,16,1403893935,NULL,1403893935,NULL,1403893935,NULL,1403893935,NULL,2805238093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30007,2244120415,1,0,'Riana''s Relentless Tune IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Riana''s Relentless Tune IV (Journeyman).',56,280,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2179464815,118206,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30008,2244186318,0,0,'Perfect Finesse IV (Grandmaster)','Crafting materials together to make: Perfect Finesse IV (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_bench',3297,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3599454918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30009,2244263510,0,0,'Flurry of Blades VIII (Expert)','Engraving metal to create: Flurry of Blades VIII (Expert)',110,550,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2187006416,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30010,2244275679,0,0,'Sanguine Encasement (Adept)','',100,500,2557647574,2817699641,195,0,8192,1,'chemistry_table',10766,10,12655,5,4283674218,NULL,4283674218,NULL,4283674218,NULL,4283674218,NULL,801500581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30011,2244437664,0,0,'Academic''s Plate Gauntlets of Evasion','Fusing metal together to create: Academic''s Plate Gauntlets of Evasion',110,550,3108933728,1151456682,2902,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,312773446,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30012,2244500624,1,0,'Bash V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bash V (Expert).',55,275,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2276595169,102108,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30013,2244607362,1,0,'Feyiron Reverent Mantle','Fusing metal together to create a Feyiron Reverent Mantle',34,170,3108933728,1151456682,2413,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1701777943,152164,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30014,2244651148,0,0,'Communion II (Grandmaster)','Scribing new formula to make: Communion II (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,590889298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30015,2244692760,0,0,'Enhanced Cloth Shimmering Citadel Unbroken Leggings','',90,450,2812765109,1386343008,1423,0,2,1,'work_bench',1324,1,10185,10,3187688334,NULL,3187688334,NULL,3187688334,NULL,3187688334,NULL,2297615229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30016,2244726552,0,0,'Twark Pitfighter''s Scuffed Cuffs','',100,500,3330500131,2463992638,2206,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3997408201,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30017,2244784562,0,0,'Ball of Fire VIII (Grandmaster)','Scribing new formula to make: Ball of Fire VIII (Grandmaster)',107,535,773137566,2949308177,2828,0,4096,1,'work_desk',1578,1,16106,200,4061506267,NULL,4061506267,NULL,4061506267,NULL,4061506267,NULL,4213189221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30018,2244914365,1,0,'Thornskin VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Thornskin VIII (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2351856245,122418,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30019,2245022530,1,0,'Icefall V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Icefall V (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2056259317,111702,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30020,2245322526,1,0,'Shaded Draconic Table and Vase Set, Version 2','Sculpting raw materials to create: Shaded Draconic Table and Vase Set, version 2.',91,455,1039865549,2639209773,3151,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,88537600,65400,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30021,2245424870,0,0,'Holy Aid IV (Grandmaster)','Engraving metal to create: Holy Aid IV (Grandmaster)',50,250,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2105335550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30022,2245560246,1,0,'pristine fright imbued roughspun hex doll','Imbuing a roughspun hex doll with the power of fright.',16,80,2082133324,2710531826,1209,0,64,1,'sewing_table',13270,1,3107,4,25320825,12855,2094630152,12854,2094630152,12854,2094630152,12854,553598058,170668,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30023,2245616537,1,0,'Redwood Cudgel','Working materials together to make a redwood cudgel.',72,360,3076004370,1677747280,1658,0,16,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,3595010354,85755,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30024,2245632942,0,0,'Perfect Form (Grandmaster)','Crafting materials together to make: Perfect Form (Grandmaster)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1530386750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30025,2245750062,0,0,'Converge VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Converge VII (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3044744261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30026,2245785303,0,0,'Netherlord VIII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1485565125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30027,2245953678,0,0,'Enhanced Chain Fens of Nathsar Sorcerous Gloves','',90,450,2812765109,1386343008,3071,0,2,1,'work_bench',18750,1,10185,10,2887653099,NULL,2887653099,NULL,2887653099,NULL,2887653099,NULL,1669333283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30028,2246126125,1,0,'Defile II (Expert)','Working with raw materials to scribe Defile II (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,118628556,106207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30029,2246157777,1,0,'Warring Deities V (Journeyman)','Working with raw materials to scribe Warring Deities V (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,931566685,124382,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30030,2246213243,1,0,'Merciless Stomp V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Merciless Stomp V (Journeyman).',66,330,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,2597006150,114382,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30031,2246216590,0,0,'Enhanced Feerrott Mender Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',4883,1,10185,10,3256514511,NULL,3256514511,NULL,3256514511,NULL,3256514511,NULL,2703077099,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30032,2246249863,0,0,'Magma Chamber IX (Expert)','Scribing new formula to make: Magma Chamber IX (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3873860440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30033,2246276465,1,0,'Harl''s Rousing Tune VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Harl''s Rousing Tune VI (Expert).',66,330,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3109966361,110385,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30034,2246285184,0,0,'Enhanced Tenebrous Tangle Forceful Baton','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',11562,1,10185,10,1699987661,NULL,1699987661,NULL,1699987661,NULL,1699987661,NULL,199220108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30035,2246507425,0,0,'Marsh Algae','',121,605,1039865549,2639209773,822,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1754720981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30036,2246616298,0,0,'Stone Hammer (Expert)','Scribing new formula to make: Stone Hammer (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4219069058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30037,2246674521,1,0,'Sandra''s Deafening Strike IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Sandra''s Deafening Strike IX (Expert).',91,455,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,4241261935,119050,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30038,2246700066,0,0,'Teachings of the Underworld VI (Grandmaster)','Scribing new formula to make: Teachings of the Underworld VI (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3043150688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30039,2246819880,0,0,'Personae Reflection IX (Grandmaster)','Scribing new formula to make: Personae Reflection IX (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1042990370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30040,2246848994,0,0,'Narrow Divider of Ethernere Stone','',90,450,1039865549,2639209773,846,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,2177540791,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30041,2247010329,0,0,'Frosty Deepice Hood','Using special Frostfell materials and magic to create a Frosty Deepice clothing piece.',30,150,2082133324,2710531826,4126,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,1162547389,NULL,1162547389,NULL,1162547389,NULL,1162547389,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30042,2247010396,1,0,'Blessed Adamantine Dirk','Working materials together to make a blessed adamantine dirk.',60,300,4032608519,3395302654,609,0,256,1,'forge',16716,1,19493,10,911921221,70055,911921221,70055,911921221,70055,911921221,70055,3719767218,71336,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30043,2247122918,0,0,'Nature''s Salve XII (Grandmaster)','Crafting materials together to make: Nature''s Salve XII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',15156,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1891420343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30044,2247163652,0,0,'Mahngavi Hackamore of Evolution','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',21023,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1813083885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30045,2247299521,0,0,'Bloody Tooth Spellslinger''s Slippers','',100,500,2082133324,2710531826,3692,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,2858730699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30046,2247314919,0,0,'Brutality X (Journeyman)','Crafting materials together to make: Brutality X (Journeyman)',116,580,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2606035273,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30047,2247367791,0,0,'Brutality X (Grandmaster)','Crafting materials together to make: Brutality X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'chemistry_table',13965,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,756452857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30048,2247443635,1,0,'Imbued Cuirboilli Leather Tunic','',23,115,2082133324,2710531826,228,0,512,1,'sewing_table',10821,1,1747,6,1544830992,6231,3637020459,143048,3637020459,143048,3637020459,143048,3829430428,159289,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30049,2247473084,0,0,'Solar Flare (Grandmaster)','Scribing new formula to make: Solar Flare (Grandmaster)',1,5,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2144147022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30050,2247497484,1,0,'Devious Blade II (Expert)','By channeling your knowledge through metal, you can make a Rune of Devious Blade II (Expert).',44,220,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,950546128,106543,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30051,2247658403,0,0,'Power of Mind IV (Grandmaster)','Scribing new formula to make: Power of Mind IV (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2527657999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30052,2247672261,0,0,'Enhanced Mistmyr Manor Mystic Cudgel','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',2196,1,10185,10,3898697690,NULL,3898697690,NULL,3898697690,NULL,3898697690,NULL,431710832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30053,2247758373,1,0,'Glacial Wind IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Glacial Wind IV (Expert).',62,310,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3276558279,109766,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30054,2247793463,0,0,'Bolstered Attributes','Binding materials together to make: Bolstered Attributes',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,1297623100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30055,2247804399,0,0,'Consumption VI (Ancient)','Crafting materials together to make: Consumption VI (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',21653,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1627933891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30056,2247897764,0,0,'Mortality Mark IV (Grandmaster)','Scribing new formula to make: Mortality Mark IV (Grandmaster)',67,335,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,114690104,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30057,2247951484,1,0,'Divine Strike (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Divine Strike (Journeyman).',3,15,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,561724197,107117,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30058,2247960039,1,0,'Crescent Strike II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Crescent Strike II (Expert).',21,105,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1648205285,104879,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30059,2248087088,0,0,'Incandescent Adornment of Elemental Resilience (Greater)','Binding materials together to make: Incandescent Adornment of Elemental Resilience (Greater)',100,500,931275816,931275816,3871,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,822416298,NULL,822416298,NULL,822416298,NULL,822416298,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30060,2248329983,1,0,'Kaborite Plated Protector','Working rare void shard materials together to make: Kaborite Plated Protector.',89,445,1386343008,2812765109,1712,0,2,1,'forge',16987,1,2607,140,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2593093426,161736,140,140,140,140,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30061,2248358742,0,0,'Ultraviolet Beam VI (Grandmaster)','Scribing new formula to make: Ultraviolet Beam VI (Grandmaster)',43,215,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,206082020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30062,2248560706,0,0,'Enhanced Barren Sky Spellweaver Sabre','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',19973,1,10185,10,3953129053,NULL,3953129053,NULL,3953129053,NULL,3953129053,NULL,440792055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30063,2248604928,0,0,'Untamed Fell Leggings','Working rare void shard materials together to make: Untamed Fell Leggings.',79,395,2896808154,2530063117,1430,0,2,1,'sewing_table',13833,1,22176,18,254982396,NULL,254982396,NULL,254982396,NULL,254982396,NULL,484688880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30064,2248654821,1,0,'Adamantine Stiletto','Working materials together to make an adamantine stiletto.',60,300,4032608519,3395302654,608,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3434434954,70135,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30065,2248678794,0,0,'Enhanced Kunzar Jungle Sorcerous Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',3675,1,10185,10,191728089,NULL,191728089,NULL,191728089,NULL,191728089,NULL,1033836842,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30066,2248972108,1,0,'Silent Threat II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Silent Threat II (Expert).',9,45,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,4086895269,119971,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30067,2249141901,0,0,'Enhanced Cloth Kylong Plains Miracle Hat','',90,450,2812765109,1386343008,3617,0,2,1,'work_bench',2982,1,10185,10,2673398772,NULL,2673398772,NULL,2673398772,NULL,2673398772,NULL,3151659714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30068,2249203656,0,0,'Imbued Dweller''s Protectors Broadsword','',50,250,1386343008,2812765109,687,0,2,1,'forge',8096,1,9346,16,2391923952,NULL,2391923952,NULL,2391923952,NULL,2391923952,NULL,2047405330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30069,2249219671,0,0,'Lay on Hands VII (Grandmaster)','Engraving metal to create: Lay on Hands VII (Grandmaster)',94,470,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1919786665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30070,2249274789,0,0,'Darkstone Charm of Celerity','Engraving metal to create: Darkstone Charm of Celerity',105,525,3330500131,2463992638,146,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2969187034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30071,2249351296,1,0,'Undead Horde II (Expert)','Working with raw materials to scribe Undead Horde II (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1876423964,123031,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30072,2249362268,0,0,'Fordel Midst: Circular Stone Forge','Channeling your knowledge to create: Fordel Midst: Circular Stone Forge',112,560,1039865549,2639209773,2286,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,4068016466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30073,2249417038,0,0,'Ritual Healing XII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3167055909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30074,2249509455,0,0,'Quick Swipe XIII (Adept)','Crafting materials together to make: Quick Swipe XIII (Adept)',112,560,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1026345213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30075,2249568203,0,0,'Elysian Saddle of Spellflurry','Crafting materials together to make: Elysian Saddle of Spellflurry',110,550,2812765109,1386343008,4838,0,2,1,'sewing_table',21430,1,19636,60,4197745998,NULL,4197745998,NULL,4197745998,NULL,4197745998,NULL,3818350875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30076,2249727558,0,0,'Enhanced Leather Evernight Abbey Forceful Cover','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',9624,1,10185,10,2950201379,NULL,2950201379,NULL,2950201379,NULL,2950201379,NULL,1615239147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30077,2249767170,0,0,'Levinbolt II (Celestial)','Scribing new formula to make: Levinbolt II (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',14760,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2435519195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30078,2250127789,1,0,'delectable beer braised manticore','Cooking various materials together to make beer braised manticore.',46,230,3881305672,935416212,297,0,8,1,'stove and keg',21292,1,15165,1,573759963,3362,1326780892,35161,1065470225,36926,426993542,35116,149720824,35853,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30079,2250172078,0,0,'Essence Shift IX (Ancient)','Scribing new formula to make: Essence Shift IX (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',1558,1,16106,200,1297363241,NULL,1297363241,NULL,1297363241,NULL,1297363241,NULL,822187084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30080,2250227963,0,0,'Dark Pyre IX (Journeyman)','Scribing new formula to make: Dark Pyre IX (Journeyman)',107,535,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2810983481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30081,2250267561,0,0,'Immolation IX (Ancient)','Scribing new formula to make: Immolation IX (Ancient)',107,535,773137566,2949308177,4814,0,4096,1,'work_desk',3854,1,16106,200,4188903994,NULL,4188903994,NULL,4188903994,NULL,4188903994,NULL,2976609654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30082,2250570557,0,0,'Aggressive Defense (Grandmaster)','Engraving metal to create: Aggressive Defense (Grandmaster)',3,15,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,3942442158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30083,2250619547,0,0,'Smite Corruption VIII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1833152675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30084,2250625281,1,0,'Lucid Sash of Impulse','By channeling your knowledge through an essence, you can make a Lucid Sash of Impulse.',90,450,1386343008,2812765109,2127,0,2,1,'sewing_table',21413,1,8264,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,1699525404,163279,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30085,2250688631,1,0,'Wyrmsteel Staff','',40,200,4032608519,3395302654,2375,0,256,1,'draconite_forge',9740,1,16804,1,624273333,6366,624273333,6366,624273333,6366,624273333,6366,2032105985,90360,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30086,2250784553,0,0,'Archer''s Fury IX (Expert)','Crafting materials together to make: Archer''s Fury IX (Expert)',112,560,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3009116346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30087,2250948683,0,0,'Elegant Weighing Scale','Channeling your knowledge to create: Elegant Weighing Scale',99,495,1039865549,2639209773,648,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,696778697,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30088,2250983663,0,0,'Enhanced Leather Crushbone Unchained Cover','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',12919,1,10185,10,2299936910,NULL,2299936910,NULL,2299936910,NULL,2299936910,NULL,166090641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30089,2251010289,0,0,'Eye Gouge IX (Grandmaster)','Crafting materials together to make: Eye Gouge IX (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'chemistry_table',2218,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3008450679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30090,2251011336,0,0,'Nail of Breath','Binding materials together to make: Nail of Breath',110,550,931275816,931275816,706,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,2197860163,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30091,2251056296,0,0,'Berserk Rage II (Grandmaster)','Engraving metal to create: Berserk Rage II (Grandmaster)',10,50,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,3993476982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30092,2251080605,0,0,'Imbued Underforged Leather Bracers','',30,150,1386343008,2812765109,4114,0,2,1,'forge',17498,1,8470,8,2930775984,NULL,2930775984,NULL,2930775984,NULL,2930775984,NULL,2388929717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30093,2251118012,1,0,'Death Blow (Expert)','Emparting knowledge through metal to make a Rune of Death Blow (Expert).',58,290,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3633429448,105908,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30094,2251144777,0,0,'Enhanced Leather Klak''anon Mender Hat','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',14465,1,10185,10,3151817472,NULL,3151817472,NULL,3151817472,NULL,3151817472,NULL,783040405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30095,2251192007,1,0,'Translucent Elixir of Vision','Using various materials together to make elixir of vision.',23,115,2557647574,2817699641,327,0,8192,1,'chemistry_table',16583,1,3163,1,1262626657,9138,3908017034,47227,3250152128,45656,167626079,46126,2737232701,48776,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30096,2251263753,1,0,'Dancing Blade (Expert)','By channeling your knowledge through metal, you can make a Rune of Dancing Blade (Expert).',5,25,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3644242435,105319,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30097,2251527466,0,0,'Ice Storm II (Grandmaster)','Scribing new formula to make: Ice Storm II (Grandmaster)',8,40,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3820785801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30098,2251570404,0,0,'Charm of the Maltese','',100,500,3330500131,2463992638,1024,0,2048,1,'work_bench',13825,5,17015,5,2802883448,NULL,2802883448,NULL,2802883448,NULL,2802883448,NULL,371229381,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30099,2251729075,1,0,'Whirling Blades (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Whirling Blades (Journeyman).',17,85,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,2104747151,124436,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30100,2251854428,1,0,'Imbued Azurite Band of Strength','Conjoining various materials together to make a imbued azurite band of strength.',69,345,3330500131,2463992638,554,0,2048,1,'work_bench',21490,1,19493,10,2548331900,4078,42613182,151148,42613182,151148,42613182,151148,3170308999,159082,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30101,2251868936,0,0,'Shattered Earth VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shattered Earth VII (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1675327405,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30102,2251923104,0,0,'Fine Orange Backpack','',100,500,1039865549,2639209773,402,0,32,1,'woodworking_table',12135,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2240738149,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30103,2251966398,0,0,'Tranquil Deathwatch Targe','Shaping materials together to create: Tranquil Deathwatch Targe',100,500,3076004370,1677747280,21,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2742418618,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30104,2252023919,1,0,'Fear (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fear (Journeyman).',24,120,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,4153162270,108544,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30105,2252113946,0,0,'Bow of Blasted Night','Shaping materials together to create: Bow of Blasted Night',120,600,3076004370,1677747280,629,0,16,1,'woodworking_table',14039,1,10890,25,2270572262,NULL,35641125,NULL,35641125,NULL,35641125,NULL,2852232705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30106,2252181482,1,0,'Imbued Etched Leather Sheath','Joining various materials to make a sheath.',34,170,2082133324,2710531826,2145,0,512,1,'sewing_table',11098,1,9917,4,1782385618,6235,698396773,41085,698396773,41085,698396773,41085,3438918207,41555,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30107,2252238337,1,0,'redwood bedside table','Sculpting raw materials to make a table.',74,370,1039865549,2639209773,561,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,2248539482,65123,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30108,2252353580,0,0,'Dreadfell Cloth Bracer of Stratagem','',123,615,2082133324,2710531826,3633,0,512,1,'sewing_table',5672,2,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,299181478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30109,2252357017,0,0,'Enhanced Ulteran Tranquil Cudgel','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',17022,1,10185,10,3254962572,NULL,3254962572,NULL,3254962572,NULL,3254962572,NULL,3437568349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30110,2252367773,1,0,'Sacred Armor VI (Journeyman)','Working with raw materials to scribe Sacred Armor VI (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,4020296773,118944,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30111,2252548388,0,0,'Enhanced Chain Kylong Plains Miracle Heeled Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',18732,1,10185,10,2668942429,NULL,2668942429,NULL,2668942429,NULL,2668942429,NULL,3147203947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30112,2252794373,1,0,'high grade roasted corn','Brewing various materials together to make roasted corn.',41,205,3881305672,935416212,406,0,8,1,'stove and keg',8201,1,15165,1,1348827538,3342,1991252760,9185,1752984665,9740,3152372740,11605,1148026289,8114,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30113,2252946641,0,0,'Bloody Tooth Bonecaster''s Robe','',100,500,2082133324,2710531826,3689,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,2953093665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30114,2253033677,0,0,'Armored VI (Grandmaster)','Engraving metal to create: Armored VI (Grandmaster)',72,360,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,550720226,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30115,2253042765,0,0,'Voidcaller''s Idol','Working rare void shard materials together to make: Voidcaller''s Idol.',79,395,2812765109,1386343008,2522,0,2,1,'work_bench',11667,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,4130802173,NULL,18,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30116,2253073829,0,0,'Fanatics Focus (Expert)','Crafting materials together to make: Fanatics Focus (Expert)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3717551341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30117,2253334246,1,0,'Harvest Mana IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Harvest Mana IV (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1647516250,110490,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30118,2253361841,0,0,'Twark Tree Branch','',100,500,3076004370,1677747280,622,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2792792989,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30119,2253370825,1,0,'Shanghai IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Shanghai IV (Expert).',35,175,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,991930971,119416,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30120,2253463107,1,0,'Divine Inspiration (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Divine Inspiration (Journeyman).',9,45,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,789712270,107030,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30121,2253509542,0,0,'Cyan Batik Pool','',123,615,1039865549,2639209773,2356,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3957661227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30122,2253555869,0,0,'Shadowscream Noxious Reprieve','',120,600,2557647574,2817699641,325,0,8192,1,'chemistry_table',15235,1,18811,30,2628957789,NULL,550330449,NULL,550330449,NULL,550330449,NULL,550330449,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30123,2253719172,0,0,'Greenmist khukri','',100,500,2812765109,1386343008,2550,0,2,1,'dalnir_forge',17415,1,7306,2,3897555770,NULL,3897555770,NULL,3897555770,NULL,3897555770,NULL,76646538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30124,2253738254,0,0,'Improvised Weapon VII (Grandmaster)','Engraving metal to create: Improvised Weapon VII (Grandmaster)',102,510,3330500131,2463992638,2828,0,2048,1,'work_bench',8127,1,20818,200,2917411899,NULL,2917411899,NULL,2917411899,NULL,2917411899,NULL,3545948817,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30125,2253748455,0,0,'Incandescent Adornment of Fading (Lesser)','Binding materials together to make: Incandescent Adornment of Fading (Lesser)',100,500,931275816,931275816,3877,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,3256228542,NULL,3256228542,NULL,3256228542,NULL,3256228542,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30126,2254092429,0,0,'Mudslide (Grandmaster)','Scribing new formula to make: Mudslide (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3462758435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30127,2254108235,0,0,'Reconstructed Standard Crit Bonus Infuser','',0,0,0,0,0,0,0,1,'work_bench',1762,20,17015,5,2116169481,NULL,2116169481,NULL,2116169481,NULL,2116169481,NULL,2878422812,NULL,20,20,20,20,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30128,2254167671,0,0,'Enhanced Chain Feerrott Miracle Mitts','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',1783,1,10185,10,2946187282,NULL,2946187282,NULL,2946187282,NULL,2946187282,NULL,1610962906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30129,2254358665,1,0,'Nature''s Embrace III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Embrace III (Expert).',18,90,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,939689702,115074,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30130,2254362071,0,0,'Battle Tactics III (Grandmaster)','Engraving metal to create: Battle Tactics III (Grandmaster)',47,235,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1256579452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30131,2254406867,0,0,'Unblemished Bitter Nutmeg Solvent','Using various materials together to make bitter nutmeg solvent.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',12222,1,13704,1,1928887394,NULL,2541180864,5133,2900268673,9440,4101213457,4285,1496338075,14811,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30132,2254422655,1,0,'Calm Tranquility VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Calm Tranquility VII (Journeyman).',86,430,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,688797670,103843,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30133,2254424425,0,0,'Enhanced Plate Guk Tranquil Greatplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',2389,1,10185,10,2668114960,NULL,2668114960,NULL,2668114960,NULL,2668114960,NULL,3146409254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30134,2254434963,0,0,'Splitiron Reverent Coif','',100,500,3108933728,1151456682,3672,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3450993625,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30135,2254437084,0,0,'Fish Drying Rack','',100,500,1386343008,2812765109,844,0,2,1,'goblin_workbench',2767,1,17015,1,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,4179107678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30136,2254514219,0,0,'Thalumbral Slippers','',100,500,2082133324,2710531826,3676,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,1407612140,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30137,2254562250,0,0,'Sign of Pacification III (Grandmaster)','Scribing new formula to make: Sign of Pacification III (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3616735753,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30138,2254601216,0,0,'Instructedible Cookie','Crafting materials together to make: Instructedible Cookie',110,550,2812765109,1386343008,2556,0,2,1,'stove',17185,1,21505,50,3933002316,NULL,3933002316,NULL,3933002316,NULL,3933002316,NULL,2350520245,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30139,2254649502,0,0,'Enhanced Timorous Deep Fatewalker Falchion','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',10190,1,10185,10,3959070337,NULL,3959070337,NULL,3959070337,NULL,3959070337,NULL,438344491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30140,2254904201,0,0,'Enhanced Jarsath Wastes Duelist Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',20414,1,10185,10,918490662,NULL,918490662,NULL,918490662,NULL,918490662,NULL,1438177026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30141,2254941874,0,0,'Cae''dal Chest','',100,500,1039865549,2639209773,648,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,2667806872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30142,2255029489,1,0,'Primal Fury IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Primal Fury IV (Journeyman).',68,340,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1391232695,116800,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30143,2255096274,0,0,'Phantom Longsword of the Windjammer','Fusing metal together to create: Phantom Longsword of the Windjammer',98,490,4032608519,3395302654,1682,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,206212597,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30144,2255117247,1,0,'Feral Tenacity IV (Journeyman)','Working with raw materials to scribe Feral Tenacity IV (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3272149474,108659,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30145,2255121690,0,0,'Never Surrender V (Adept)','Crafting materials together to make: Never Surrender V (Adept)',114,570,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1019306552,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30146,2255155189,0,0,'Panther Stew','Working materials together to create: Panther Stew.',94,470,3881305672,935416212,294,0,8,1,'stove and keg',8308,1,11573,25,1774080107,10310,443307891,6672,443307891,6672,443307891,6672,1626127811,NULL,1,25,25,25,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30147,2255212342,0,0,'Enhanced Freethinker Spellweaver Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',1514,1,10185,10,185490277,NULL,185490277,NULL,185490277,NULL,185490277,NULL,1039977366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30148,2255256772,1,0,'Undead Knight (Expert)','By channeling your knowledge through the quill, you can make a scroll of Undead Knight (Expert).',1,5,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,3595269405,123041,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30149,2255362085,1,0,'Head Crush III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Head Crush III (Expert).',45,225,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3918635737,110605,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30150,2255604661,1,0,'Cleave Flesh II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Cleave Flesh II (Expert).',29,145,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2750575180,104560,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30151,2255989940,1,0,'Periwinkle Splash Pillow','The art of crafting a periwinkle splash pillow to adorn your home.',10,50,1039865549,2639209773,1096,0,4,1,'sewing_table',15379,1,8799,3,1272735516,64560,1272735516,64560,1272735516,64560,1272735516,64560,1272735516,64560,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30152,2255993991,1,0,'Titanium Righteous Greaves','Fusing metal together to create: titanium righteous greaves.',87,435,3108933728,1151456682,2454,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,372084545,185756,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30153,2256233873,0,0,'Rather Ridiculous Smoke Stack','This smoke stack is rather ridiculous, don''tcha think?',10,50,1039865549,2639209773,3092,0,4,1,'woodworking_table',9808,1,625,3,1154048363,8133,2544838495,NULL,2544838495,NULL,2544838495,NULL,2544838495,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30154,2256251460,1,0,'Darksong Blade VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Darksong Blade VI (Journeyman)',76,380,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,526204304,105642,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30155,2256302616,1,0,'Small Raptor Steak','Working materials together to create: Small Raptor Steak.',91,455,3881305672,935416212,288,0,8,1,'stove and keg',8145,1,11573,25,995693216,11224,443307891,6672,443307891,6672,443307891,6672,4222943901,37210,1,25,25,25,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30156,2256308019,1,0,'Ancestral Ward VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Ward VIII (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1903096538,100815,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30157,2256356020,0,0,'Heretic''s Doom X (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',4499,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1397110302,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30158,2256505755,0,0,'Sanctum Hackamore of Proficiency','Crafting materials together to make: Sanctum Hackamore of Proficiency',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',19699,1,3642,60,3348779779,NULL,2110022701,NULL,2110022701,NULL,2110022701,NULL,2093257230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30159,2256666834,0,0,'Devoted Resolve V (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',21078,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2764720300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30160,2256758846,1,0,'Fir Pike','Working materials together to make a fir pike.',24,120,3076004370,1677747280,624,0,16,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,1169764968,77307,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30161,2256971160,1,0,'Oak Bag Stand','Conditioning wood to craft an Oak Bag Stand.',37,185,1039865549,2639209773,2284,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,724104427,20356,724104427,20356,724104427,20356,724104427,20356,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30162,2257062888,1,0,'Whipped Cream Topped Cherry Pie','Mixing delectable foodstuffs together to cook up Whipped Cream Topped Cherry Pie',87,435,3881305672,935416212,2558,0,8,1,'stove and keg',10735,1,10509,5,1188690878,9364,2271458821,6920,2271458821,6920,4069001921,37565,4069001921,37565,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30163,2257087205,0,0,'Enhanced Qeynos Brawler Spear','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',18485,1,10185,10,3943812346,NULL,3943812346,NULL,3943812346,NULL,3943812346,NULL,449562960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30164,2257087930,0,0,'Enhanced Nektulos Brawler Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',22132,1,10185,10,1714961143,NULL,1714961143,NULL,1714961143,NULL,1714961143,NULL,146022838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30165,2257185087,1,0,'Primordial Pauldrons of the Warlord','Reforging materials from the Fortress of Drunder into: Primordial Pauldrons of the Warlord.',90,450,1386343008,2812765109,1557,0,2,1,'drunder_great_forge',18669,1,19227,40,460180425,170604,460180425,170604,460180425,170604,460180425,170604,460180425,170604,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30166,2257191727,0,0,'Flurry of Blades VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Flurry of Blades VII (Journeyman).',100,500,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,1529745187,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30167,2257212036,0,0,'Forlorn Throwing Axe','',123,615,4032608519,3395302654,4,0,256,1,'forge',17735,2,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2651119111,NULL,1,1,1,1,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30168,2257282474,1,0,'Sinister Pillows','Using Nights of the Dead treats and a little magic to create sinister pillows.',29,145,2896808154,2530063117,1109,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,1336189161,65654,1336189161,65654,1336189161,65654,1336189161,65654,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30169,2257285715,0,0,'Umbrite Pane','',100,500,1039865549,2639209773,996,0,32,1,'woodworking_table',11685,1,17069,5,2380234670,NULL,802201463,NULL,802201463,NULL,802201463,NULL,4023772319,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30170,2257395351,0,0,'Merry and Bright Frostfell Leather Cap','Using special Frostfell materials and magic to create a merry and bright Frostfell leather clothing piece.',30,150,2082133324,2710531826,4141,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3245053163,NULL,3245053163,NULL,3245053163,NULL,3245053163,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30171,2257439516,1,0,'Imbued Burlap Robe','',16,80,2082133324,2710531826,2871,0,64,1,'sewing_table',270,1,3107,2,3639566317,14701,3942168393,137509,3942168393,137509,3942168393,137509,4149394108,159176,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30172,2257580673,0,0,'Bria''s Entrancing Sonnet IX (Ancient)','Crafting materials together to make: Bria''s Entrancing Sonnet IX (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',5765,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3574159793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30173,2257598271,1,0,'Translucent Elixir of Disease Protection','Using various materials together to make elixir of disease protection.',31,155,2557647574,2817699641,329,0,8192,1,'chemistry_table',14446,1,13704,1,2820589607,9142,3245305531,47170,2106637469,45599,2858999145,46067,531723866,48719,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30174,2257598681,1,0,'Heretic''s Doom V (Expert)','Working with raw materials to scribe Heretic''s Doom V (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3021424036,110898,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30175,2257632778,1,0,'Blessed Adamantine Tulwar','Working materials together to make a blessed adamantine tulwar.',66,330,4032608519,3395302654,616,0,256,1,'forge',17528,1,19493,10,3389790104,70141,3389790104,70141,3389790104,70141,3389790104,70141,723631370,71374,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30176,2257751103,0,0,'Mana Sieve VII (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3331183074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30177,2257952612,0,0,'Enhanced Chain Stonebrunt Miracle Helm','',90,450,2812765109,1386343008,1422,0,2,1,'work_bench',10783,1,10185,10,2680316445,NULL,2680316445,NULL,2680316445,NULL,2680316445,NULL,3141546795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30178,2258083775,0,0,'Asylum X (Expert)','Crafting materials together to make: Asylum X (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3877586949,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30179,2258631135,0,0,'Hawk Attack VI (Grandmaster)','Crafting materials together to make: Hawk Attack VI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_bench',2555,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4007886571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30180,2258644423,0,0,'Enhanced Plate Maj''Dul Mystic Armguards','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',5974,1,10185,10,3155837185,NULL,3155837185,NULL,3155837185,NULL,3155837185,NULL,831700195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30181,2258729956,0,0,'Enhanced Leather Ykesha''s Mountaineer Jerkin','',90,450,2812765109,1386343008,3623,0,2,1,'work_bench',1117,1,10185,10,3142594221,NULL,3142594221,NULL,3142594221,NULL,3142594221,NULL,773913144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30182,2258762659,1,0,'Tinkered Illuminated Polearm','Tinkering with raw materials to make: Tinkered Illuminated Polearm.',80,400,1038997614,1038997614,620,0,1,1,'work_bench',523,1,10185,5,475324990,85998,475324990,85998,475324990,85998,475324990,85998,3061365814,89187,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30183,2258767799,0,0,'Gilded Hart Teacup Stack','Create a stack of gilded hart teacups for your home.',10,50,1039865549,2639209773,2555,0,4,1,'work_bench',15379,1,15717,3,1258931231,NULL,1258931231,NULL,1258931231,NULL,1258931231,NULL,1258931231,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30184,2258800122,0,0,'Ward of the Untamed VII (Grandmaster)','Scribing new formula to make: Ward of the Untamed VII (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',4001,1,16106,200,1491206074,NULL,1491206074,NULL,1491206074,NULL,1491206074,NULL,935862470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30185,2258874523,1,0,'Flash of Steel VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Flash of Steel VII (Expert)',71,355,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3336355129,109020,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30186,2258922656,0,0,'Soulrot IV (Grandmaster)','Scribing new formula to make: Soulrot IV (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3685035705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30187,2259042526,0,0,'Peppermint Candy Crown','Using special Frostfell materials and magic to create a Candy Crown.',30,150,4032608519,3395302654,2724,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,3550655565,NULL,3550655565,NULL,3550655565,NULL,3550655565,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30188,2259104831,0,0,'Enhanced Leather Lavastorm Mystic Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',13536,1,10185,10,3143000438,NULL,3143000438,NULL,3143000438,NULL,3143000438,NULL,774288867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30189,2259188438,0,0,'Twark Battlemaster''s Leather Bracers','',100,500,2082133324,2710531826,1588,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,327726318,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30190,2259227966,0,0,'Voidpiercer''s Leather Bracers of Endurance','Binding materials together to make: Voidpiercer''s Leather Bracers of Endurance',120,600,2082133324,2710531826,1602,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3307566982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30191,2259240368,0,0,'Enhanced Chain Barren Sky Brawler Bracers','',90,450,2812765109,1386343008,1413,0,2,1,'work_bench',292,1,10185,10,2308197841,NULL,2308197841,NULL,2308197841,NULL,2308197841,NULL,157571790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30192,2259257602,1,0,'Jugular Slice II (Expert)','By channeling your knowledge through metal, you can make a Rune of Jugular Slice II (Expert).',34,170,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,830516318,112797,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30193,2259326709,1,0,'Divine Strike IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Divine Strike IV (Expert).',38,190,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,577538552,107134,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30194,2259412325,1,0,'Bob and Weave (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bob and Weave (Journeyman).',12,60,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,1190173535,103104,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30195,2259446350,0,0,'Enhanced Barren Sky Spellweaver Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',16497,1,10185,10,197787165,NULL,197787165,NULL,197787165,NULL,197787165,NULL,1027305198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30196,2259562599,0,0,'War Cry VI (Grandmaster)','Engraving metal to create: War Cry VI (Grandmaster)',87,435,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,376329414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30197,2259625359,0,0,'Tranquil Vision V (Grandmaster)','Crafting materials together to make: Tranquil Vision V (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'chemistry_table',2972,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4085507709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30198,2259630536,0,0,'Crusade VII (Grandmaster)','Engraving metal to create: Crusade VII (Grandmaster)',94,470,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1538652795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30199,2259683402,0,0,'Porcupine VI (Ancient)','Scribing new formula to make: Porcupine VI (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',18895,1,16106,200,4102284487,NULL,4102284487,NULL,4102284487,NULL,4102284487,NULL,1393933503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30200,2259685809,0,0,'Prayer of Healing XI (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3962128974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30201,2259808941,0,0,'Heretic''s Doom (Grandmaster)','Scribing new formula to make: Heretic''s Doom (Grandmaster)',26,130,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,273111234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30202,2260004192,0,0,'Abuse X (Expert)','Crafting materials together to make: Abuse X (Expert)',116,580,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1053152703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30203,2260039604,1,0,'Wrath Stance V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Wrath Stance V (Journeyman).',60,300,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,26063300,124802,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30204,2260323710,0,0,'Stunning Roar VIII (Expert)','Crafting materials together to make: Stunning Roar VIII (Expert)',113,565,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1057931557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30205,2260356063,0,0,'Noxious Efflux X (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1456685853,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30206,2260472041,1,0,'Blaze Kick VI (Expert)','Working materials together to make Blaze Kick VI (Expert).',77,385,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3408227949,102663,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30207,2260523898,1,0,'Greater Essence of Ice','By channeling your knowledge, you can make a Greater Essence of Ice.',90,450,3076004370,1677747280,2922,0,16,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,649593271,20203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30208,2260676249,1,0,'Brambles II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brambles II (Expert).',27,135,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,1753722880,103404,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30209,2260696983,0,0,'Celestial Adornment of Aggressiveness','Binding materials together to make: Celestial Adornment of Aggressiveness',110,550,931275816,931275816,3877,0,1,1,'work_bench',22379,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,4152677983,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30210,2260911096,0,0,'Awaken Grave IV (Grandmaster)','Scribing new formula to make: Awaken Grave IV (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1417042482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30211,2260963030,1,0,'Scaled Leather Pants','Binding materials together to make a Scaled Leather Pants.',52,260,2082133324,2710531826,256,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,4057065411,175749,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30212,2261042074,0,0,'Imbued Infested Stalkers Satchel','',20,100,1386343008,2812765109,398,0,2,1,'forge',10924,1,11679,6,22198150,NULL,22198150,NULL,22198150,NULL,22198150,NULL,2534111153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30213,2261089326,0,0,'Frostbite IX (Expert)','Crafting materials together to make: Frostbite IX (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1911707230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30214,2261119207,1,0,'Titanium Devout Sabatons','Fusing metal together to create: titanium devout sabatons.',81,405,3108933728,1151456682,2450,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,3964478131,185726,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30215,2261138179,1,0,'regulation issue ferrite greaves','Working materials together to make a regulation issue ferrite greaves.',78,390,2812765109,1386343008,3291,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1773848539,11383,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30216,2261250747,0,0,'Iceshield IX (Journeyman)','Crafting materials together to make: Iceshield IX (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1361037656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30217,2261269264,1,0,'Kromzek Bookcase','Sculpting raw materials to create: Kromzek Bookcase.',80,400,1039865549,2639209773,562,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,586996790,63904,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30218,2261279805,0,0,'Warden of the Forest VIII (Journeyman)','Scribing new formula to make: Warden of the Forest VIII (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2943136534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30219,2261336384,0,0,'Enhanced Plate Spirit''s Resonance Unchained Gauntlets','',90,450,2812765109,1386343008,2740,0,2,1,'work_bench',11599,1,10185,10,3141014537,NULL,3141014537,NULL,3141014537,NULL,3141014537,NULL,776519836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30220,2261613305,0,0,'Mahngavi Crypt Fence','',125,625,1039865549,2639209773,844,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3760068347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30221,2261705563,1,0,'pristine small stool','Sculpting various materials to make a small stool.',52,260,1039865549,2639209773,649,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,246100149,64883,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30222,2261760242,0,0,'Enhanced Qeynos Spellweaver Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',6937,1,10185,10,195701921,NULL,195701921,NULL,195701921,NULL,195701921,NULL,1029225554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30223,2261811127,0,0,'Highhold Rectangular Rug','Channeling your knowledge to create: Highhold Rectangular Rug',96,480,1039865549,2639209773,563,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1706675185,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30224,2261818512,0,0,'Invigorated Intact Natural Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',13829,1,17015,5,2192046819,NULL,2192046819,NULL,2192046819,NULL,2192046819,NULL,1323549229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30225,2261830902,0,0,'Outward Calm VII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',11797,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1922282690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30226,2261834019,0,0,'Amulet of Dark Tidings','Engraving metal to create: Amulet of Dark Tidings',120,600,3330500131,2463992638,576,0,2048,1,'work_bench',15987,1,18811,25,2628957789,NULL,1597915465,NULL,1597915465,NULL,1597915465,NULL,608092980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30227,2261843800,0,0,'Nature''s Pack V (Grandmaster)','Scribing new formula to make: Nature''s Pack V (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',20371,1,16106,200,2140754948,NULL,2140754948,NULL,2140754948,NULL,2140754948,NULL,1515889182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30228,2261866336,0,0,'Conjuror''s Pact VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Conjuror''s Pact VIII (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2966683565,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30229,2261881314,0,0,'Aspect of the Etherlord (Journeyman)','Scribing new formula to make: Aspect of the Etherlord (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2892045962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30230,2261887208,0,0,'Enhanced Leather Freethinker Calm Mind Boiled Boots','',90,450,2812765109,1386343008,3624,0,2,1,'work_bench',8373,1,10185,10,2937140877,NULL,2937140877,NULL,2937140877,NULL,2937140877,NULL,1619992901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30231,2261926029,0,0,'Arrow Rip IX (Journeyman)','Engraving metal to create: Arrow Rip IX (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3246498897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30232,2262321358,1,0,'sumac ottoman','Sculpting raw materials to create: sumac ottoman.',88,440,1039865549,2639209773,649,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1505978837,65874,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30233,2262407373,0,0,'Enhanced Cloth Stonebrunt Miracle Slippers','',90,450,2812765109,1386343008,3614,0,2,1,'work_bench',20875,1,10185,10,2676909492,NULL,2676909492,NULL,2676909492,NULL,2676909492,NULL,3138139266,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30234,2262416310,0,0,'Veilwalker''s Charm of Tension','Engraving metal to create: Veilwalker''s Charm of Tension',113,565,3330500131,2463992638,146,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,346766421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30235,2262554058,0,0,'Abomination VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Abomination VIII (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1419250769,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30236,2262582098,1,0,'Autumn''s Kiss VI (Expert)','Working with raw materials to scribe Autumn''s Kiss VI (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2905028427,101780,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30237,2262806946,0,0,'Darksong Blade IX (Grandmaster)','Engraving metal to create: Darksong Blade IX (Grandmaster)',106,530,3330500131,2463992638,2828,0,2048,1,'work_bench',3558,1,20818,200,3107791607,NULL,3107791607,NULL,3107791607,NULL,3107791607,NULL,4138092834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30238,2262910633,1,0,'Chocolate Covered White Peach','Cooking various materials together to make a Chocolate Covered White Peach.',40,200,3881305672,935416212,792,0,8,1,'stove and keg',12584,1,15165,1,291054291,15430,2912298792,9224,2912298792,9224,1589371282,35700,1589371282,35700,2,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30239,2263070137,0,0,'Enhanced Feerrott Unchained Symbol','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',12310,1,10185,10,3265348012,NULL,3265348012,NULL,3265348012,NULL,3265348012,NULL,3427182973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30240,2263098873,0,0,'Enhanced Stonebrunt Mystic Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',7324,1,10185,10,193049002,NULL,193049002,NULL,193049002,NULL,193049002,NULL,1030955353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30241,2263146063,1,0,'War Cry IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of War Cry IV (Expert).',66,330,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2966928338,124271,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30242,2263171864,1,0,'Improvised Weapon VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Improvised Weapon VI (Expert).',92,460,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1916682599,112023,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30243,2263256170,1,0,'Glimmering Adornment of Energy (Lesser)','Binding materials together to make: Glimmering Adornment of Energy (Lesser).',35,175,931275816,931275816,3871,0,1,1,'work_bench',14337,1,8470,4,367801917,6922,2084345780,25912,2084345780,25912,2084345780,25912,2084345780,25912,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30244,2263271353,1,0,'pristine discord imbued windcloth hex doll','Imbuing a windcloth hex doll with the power of discord.',66,330,2082133324,2710531826,1209,0,512,1,'sewing_table',8825,1,20333,20,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,2781722749,170658,1,20,20,20,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30245,2263340118,1,0,'Chemist''s Poison Ring','Binding materials together to make: Chemist''s Poison Ring.',90,450,2557647574,2817699641,3438,0,8192,1,'chemistry_table',984,1,20207,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,2237047044,138632,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30246,2263363938,0,0,'Aurora (Grandmaster)','Scribing new formula to make: Aurora (Grandmaster)',25,125,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1021286820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30247,2263387113,0,0,'Peerless Predator (Grandmaster)','Scribing new formula to make: Peerless Predator (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3441678161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30248,2263447168,0,0,'Imbued Gnashtooth Stalkers Charm','',70,350,1386343008,2812765109,1022,0,2,1,'work_bench',527,1,6831,5,4157462625,NULL,4157462625,NULL,4157462625,NULL,4157462625,NULL,305178205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30249,2263449964,0,0,'Mercenary Etherium Gauntlets of Force','Fusing metal together to create: Mercenary Etherium Gauntlets of Force',101,505,3108933728,1151456682,1421,0,128,1,'forge',16037,10,20818,15,3545866285,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1226511291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30250,2263461249,0,0,'Veilwalker''s Charm of Stamina','Engraving metal to create: Veilwalker''s Charm of Stamina',115,575,3330500131,2463992638,146,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3912374220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30251,2263643368,1,0,'Manatap II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Manatap II (Expert).',48,240,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,3503119435,113952,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30252,2263647187,0,0,'Enhanced Chardok Mountaineer Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',5288,1,10185,10,1717359774,NULL,1717359774,NULL,1717359774,NULL,1717359774,NULL,147902431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30253,2263898972,0,0,'Cnidcara Helm of Endurance','Binding materials together to make: Cnidcara Helm of Endurance',102,510,2082133324,2710531826,1415,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,3607674667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30254,2263901671,0,0,'Tranquil Ryathian Pauldrons','Fusing metal together to create: Tranquil Ryathian Pauldrons',98,490,3108933728,1151456682,3060,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3818428396,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30255,2263905723,0,0,'Invective V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Invective V (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,3725920089,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30256,2263909167,1,0,'Disorientation V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Disorientation V (Expert).',69,345,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2982230601,106887,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30257,2264065893,1,0,'Fayberry Juice','Brewing various materials together to make Fayberry Juice.',21,105,3881305672,935416212,312,0,8,1,'stove and keg',18039,1,5670,1,3762784989,7100,1431596190,13152,1431596190,13152,3003711796,36162,3003711796,36162,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30258,2264073798,0,0,'Enhanced Chain Ulteran Unchained Pants','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',6341,1,10185,10,2939394083,NULL,2939394083,NULL,2939394083,NULL,2939394083,NULL,1621987307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30259,2264094738,1,0,'Vampire Bats (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vampire Bats (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,3565098488,123525,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30260,2264160829,0,0,'Snap of the Wrist X (Journeyman)','Crafting materials together to make: Snap of the Wrist X (Journeyman)',118,590,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2732232062,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30261,2264224201,0,0,'Holytide Band','Working rare void shard materials together to make: Holytide Band.',79,395,2812765109,1386343008,605,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1073195592,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30262,2264245652,1,0,'Imbued Feyiron Plate Greaves','',37,185,3108933728,1151456682,1563,0,128,1,'forge',14934,1,8470,4,3828510310,7187,1136224837,152140,1136224837,152140,1136224837,152140,4112784695,159438,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30263,2264405333,1,0,'Doom Judgment (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Doom Judgment (Journeyman)',35,175,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3028934689,107215,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30264,2264469197,0,0,'Enhanced Timorous Deep Enchanted Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',20002,1,10185,10,1784848809,NULL,1784848809,NULL,1784848809,NULL,1784848809,NULL,82754280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30265,2264475701,1,0,'Plague II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Plague II (Expert).',11,55,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2413972080,116437,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30266,2264586005,0,0,'Assassinate VI (Journeyman)','Engraving metal to create: Assassinate VI (Journeyman)',110,550,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,884223819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30267,2264637722,0,0,'Dancing Blade X (Grandmaster)','Crafting materials together to make: Dancing Blade X (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_bench',823,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4250926670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30268,2264838035,0,0,'Tungsten Earring of Strength','By channeling your knowledge through metal, you can make: Tungsten Earring of Strength.',94,470,3330500131,2463992638,392,0,2048,1,'work_bench',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,1294473430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30269,2264869371,0,0,'Shadowscream Saddle of Brawn','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,4002635225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30270,2264988786,0,0,'Empyral Accolade of Rage','Engraving metal to create: Empyral Accolade of Rage',120,600,3330500131,2463992638,4096,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3827244765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30271,2265000830,1,0,'Scintillating Adornment of Heightened Power (Greater)','Binding materials together to make: Scintillating Adornment of Heightened Power (Greater).',67,335,931275816,931275816,3877,0,1,1,'work_bench',9873,1,19493,10,1048168005,8333,894474805,26842,894474805,26842,894474805,26842,894474805,26842,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30272,2265054123,0,0,'Erosion II (Celestial)','Scribing new formula to make: Erosion II (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',22518,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1085653903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30273,2265121362,0,0,'Fortify Elements X (Grandmaster)','Crafting materials together to make: Fortify Elements X (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',19921,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4182731323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30274,2265152074,0,0,'Vexing Verses V (Grandmaster)','Engraving metal to create: Vexing Verses V (Grandmaster)',64,320,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1864641215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30275,2265276767,0,0,'Sylvan Bloom XIII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,26773799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30276,2265347020,0,0,'Mountain Stance VIII (Journeyman)','Crafting materials together to make: Mountain Stance VIII (Journeyman)',118,590,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1610016080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30277,2265378941,0,0,'Enhanced Vuulan''s Mender Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',762,1,10185,10,3936310882,NULL,3936310882,NULL,3936310882,NULL,3936310882,NULL,457528264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30278,2265420917,0,0,'Echoes of the Ancients X (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',9061,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2380411759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30279,2265423963,0,0,'Curse of Darkness VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Curse of Darkness VII (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3156109393,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30280,2265479590,0,0,'Triple Shot X (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',13447,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,760519168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30281,2265532442,0,0,'Enhanced Plate Zarrakon''s Shieldbreaker Mitts','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',12716,1,10185,10,3136822611,NULL,3136822611,NULL,3136822611,NULL,3136822611,NULL,797493702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30282,2265587314,0,0,'Brood Cure (Grandmaster)','Scribing new formula to make: Brood Cure (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3004390639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30283,2265634875,0,0,'Enhanced Cloth Chardok Mystic Pauldrons','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',16705,1,10185,10,4114023890,NULL,4114023890,NULL,4114023890,NULL,4114023890,NULL,3149794939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30284,2265668019,1,0,'crimson eucalyptus dining chair','Sculpting raw materials to create: crimson eucalyptus dining chair.',85,425,1039865549,2639209773,560,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,3574615371,62502,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30285,2265720821,0,0,'Enhanced Shimmering Citadel Mountaineer Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',8912,1,10185,10,3276723168,NULL,3276723168,NULL,3276723168,NULL,3276723168,NULL,3450420017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30286,2265881144,0,0,'Dauntless Cure Elemental','Brewing ingredients together to make: Dauntless Elemental Cure',110,550,2557647574,2817699641,327,0,8192,1,'chemistry_table',1278,1,7257,30,3945555117,NULL,2362092433,NULL,2362092433,NULL,2362092433,NULL,2362092433,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30287,2265904999,1,0,'Greater Essence of Pestilence','By channeling your knowledge, you can make a Greater Essence of Pestilence.',90,450,773137566,2949308177,1139,0,4096,1,'work_desk',1990,1,6342,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,1600557576,20206,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30288,2265988696,0,0,'Salubrious Invocation XI (Expert)','Crafting materials together to make: Salubrious Invocation XI (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3120332932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30289,2266073643,1,0,'Glimmering Adornment of Energy (Greater)','Binding materials together to make: Glimmering Adornment of Energy (Greater).',37,185,931275816,931275816,3871,0,1,1,'work_bench',17198,1,8470,4,253396058,8337,143167813,25911,143167813,25911,143167813,25911,143167813,25911,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30290,2266121606,0,0,'Overpower III (Grandmaster)','Engraving metal to create: Overpower III (Grandmaster)',29,145,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,3268717114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30291,2266125850,0,0,'Desperate Thrust VI (Grandmaster)','Engraving metal to create: Desperate Thrust VI (Grandmaster)',102,510,3330500131,2463992638,2828,0,2048,1,'work_bench',6496,1,20818,200,1962881196,NULL,1962881196,NULL,1962881196,NULL,1962881196,NULL,3644528169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30292,2266172384,1,0,'Vexing Verses IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Vexing Verses IV (Journeyman).',50,250,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2006430965,123812,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30293,2266213626,1,0,'Scintillating Adornment of Blasting (Greater)','Binding materials together to make: Scintillating Adornment of Blasting (Greater).',67,335,931275816,931275816,3881,0,1,1,'work_bench',9873,1,19493,10,1048168005,8333,3241053883,26818,3241053883,26818,3241053883,26818,3241053883,26818,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30294,2266244802,0,0,'Eye of the Unfathomable','',95,475,3330500131,2463992638,2520,0,2048,1,'work_bench',3631,2440,7730,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,4084584155,NULL,2160,2160,2160,2160,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30295,2266395413,1,0,'Cuss V (Expert)','By channeling your knowledge through metal, you can make a Rune of Cuss V (Expert)',77,385,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,729180629,105270,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30296,2266499826,1,0,'Roundhouse VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse VII (Journeyman).',84,420,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3581433366,118691,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30297,2266546177,0,0,'Calming Epilogue of Sleep','Crafting materials together to make: Calming Epilogue of Sleep',120,600,2812765109,1386343008,185,0,2,1,'work_bench',12756,1,6845,50,579347934,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3425023316,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30298,2266672825,0,0,'Enhanced Cloth Steamfont Mystic Gauntlets','',90,450,2812765109,1386343008,261,0,2,1,'work_bench',19694,1,10185,10,2933534940,NULL,2933534940,NULL,2933534940,NULL,2933534940,NULL,1631856404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30299,2266739835,0,0,'Forlorn Shoes of Progress','',125,625,2812765109,1386343008,4833,0,2,1,'work_bench',3634,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3624144435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30300,2266775119,1,0,'Oberon II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Oberon II (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,20,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,43513300,115620,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30301,2266779650,1,0,'Greater Essence of Shadow','By channeling your knowledge, you can make a Greater Essence of Shadow.',90,450,3881305672,935416212,1166,0,8,1,'stove and keg',1990,1,10509,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3848451040,20209,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30302,2266984876,0,0,'Enhanced Toxxulia''s Duelist Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',223,1,10185,10,3665229351,NULL,3665229351,NULL,3665229351,NULL,3665229351,NULL,3566280438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30303,2267088447,0,0,'Channeled Protection VIII (Journeyman)','Scribing new formula to make: Channeled Protection VIII (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3078230904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30304,2267091241,0,0,'Enhanced Plate Timorous Deep Blademaster Heavy Boots','',90,450,2812765109,1386343008,3230,0,2,1,'work_bench',8261,1,10185,10,2934017868,NULL,2934017868,NULL,2934017868,NULL,2934017868,NULL,1635752068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30305,2267160064,0,0,'Cataclysm XII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',17687,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3794956796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30306,2267341754,1,0,'Blessed Ferrite Mace','Working materials together to make a blessed ferrite mace.',75,375,4032608519,3395302654,1655,0,256,1,'forge',15865,1,6831,5,467312682,76950,467312682,76950,467312682,76950,467312682,76950,639714865,71728,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30307,2267414621,0,0,'Twark Elixir of Transcendence','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',17716,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,345844694,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30308,2267474520,0,0,'Reconstructed Skyfire Epic Stamina Infuser','',0,0,0,0,0,0,0,1,'work_bench',16645,10,17015,5,3758924208,NULL,3758924208,NULL,3758924208,NULL,3758924208,NULL,2385707192,NULL,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30309,2267492481,1,0,'Cabilis Cocoa Mousse','Mixing delectable foodstuffs together to cook up Cabilis Cocoa Mousse.',75,375,3881305672,935416212,305,0,8,1,'stove and keg',3156,1,4242,6,2506056985,4758,3522626291,13007,3522626291,13007,1793103513,35445,1793103513,35445,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30310,2267606506,0,0,'Veilwalker''s Wand of Force','Shaping materials together to create: Veilwalker''s Wand of Force',117,585,3076004370,1677747280,1214,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2302648350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30311,2267781957,0,0,'Hammered Arcannium Idol','',100,500,3330500131,2463992638,862,0,2048,1,'work_bench',8822,5,17015,5,300367220,NULL,300367220,NULL,300367220,NULL,300367220,NULL,3241770114,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30312,2267855794,0,0,'Ego Shock X (Grandmaster)','Crafting materials together to make: Ego Shock X (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',10852,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1663769899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30313,2267872035,0,0,'Bond Of Ro II (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3515206969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30314,2267998429,0,0,'Enhanced Plate Kylong Plains Forceful Sleeves','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',11603,1,10185,10,3180626971,NULL,3180626971,NULL,3180626971,NULL,3180626971,NULL,807172601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30315,2268035600,0,0,'Enhanced Tenebrous Tangle Mystic Kiteshield','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',19077,1,10185,10,3278736901,NULL,3278736901,NULL,3278736901,NULL,3278736901,NULL,3448399572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30316,2268126588,0,0,'Dark Siphoning IX (Expert)','Crafting materials together to make: Dark Siphoning IX (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3585327613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30317,2268146995,0,0,'Imbued Dweller''s Plate Mantle','',50,250,1386343008,2812765109,4111,0,2,1,'forge',3940,1,9346,16,3104348272,NULL,3104348272,NULL,3104348272,NULL,3104348272,NULL,45493765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30318,2268176911,1,0,'Caltrops VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Caltrops VI (Journeyman)',76,380,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3119207439,103878,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30319,2268290117,0,0,'Imbued Ancient''s Plate Gauntlets','',90,450,1386343008,2812765109,4107,0,2,1,'forge',4067,1,19785,5,2229428337,NULL,2229428337,NULL,2229428337,NULL,2229428337,NULL,2575330043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30320,2268515290,1,0,'Blessed Eucalyptus Sorcerer''s Staff','Working materials together to create: blessed eucalyptus sorcerer''s staff.',88,440,3076004370,1677747280,618,0,16,1,'woodworking_table',11364,1,5454,10,4154488388,76488,4154488388,76488,4154488388,76488,4154488388,76488,2775782430,71702,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30321,2268575866,0,0,'Wrath Stance X (Expert)','Crafting materials together to make: Wrath Stance X (Expert)',113,565,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1411813950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30322,2268667963,0,0,'Twark Pitfighter''s Tummytucker','',100,500,3330500131,2463992638,380,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2901369784,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30323,2268916728,0,0,'Enhanced Plate Silent City Tranquil Gloves','',90,450,2812765109,1386343008,3229,0,2,1,'work_bench',5212,1,10185,10,2657818241,NULL,2657818241,NULL,2657818241,NULL,2657818241,NULL,3135850423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30324,2268958887,0,0,'Enhanced Qeynos Brawler Baton','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',21150,1,10185,10,1737345002,NULL,1737345002,NULL,1737345002,NULL,1737345002,NULL,151116971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30325,2269030222,0,0,'Empyral Charm of Dexterity','Engraving metal to create: Empyral Charm of Dexterity',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2288809063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30326,2269209195,1,0,'Basket of Perfect Pomegranates','Craft a basket of perfect pomegranates to enjoy!',10,50,3881305672,935416212,914,0,4,1,'stove and keg',15379,1,6529,3,476527110,61922,476527110,61922,476527110,61922,476527110,61922,476527110,61922,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30327,2269246380,0,0,'Stunning Roar VII (Ancient)','Brewing ingredients together to make: Stunning Roar VII (Ancient)',103,515,2557647574,2817699641,4814,0,8192,1,'chemistry_table',2634,1,7257,200,3893231876,NULL,3893231876,NULL,3893231876,NULL,3893231876,NULL,1379922128,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30328,2269431506,1,0,'Exceptional Hemotoxin','Blending various ingredients together to make a Exceptional Hemotoxin.',66,330,2557647574,2817699641,1205,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,2645859993,46241,2645859993,46241,2645859993,46241,2645859993,46241,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30329,2269431781,1,0,'Perfection of the Maestro II (Expert)','By channeling your knowledge through metal, you can make a Rune of Perfection of the Maestro II (Expert)',76,380,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2690447298,116222,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30330,2269437504,0,0,'Empyral Plate Gauntlets of Force','Fusing metal together to create: Empyral Plate Gauntlets of Force',120,600,3108933728,1151456682,255,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3048167766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30331,2269450948,1,0,'Iron Will V (Journeyman)','Working materials together to make Iron Will V (Journeyman).',80,400,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2264001923,112624,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30332,2269695363,1,0,'Ancestral Avenger IV (Journeyman)','Working with raw materials to scribe Ancestral Avenger IV (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2316302986,100687,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30333,2269951777,1,0,'Brellium Hand Axe','Working materials together to create: brellium hand axe.',83,415,4032608519,3395302654,2154,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1162913615,72589,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30334,2269967312,0,0,'Enhanced Crushbone Fatewalker Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',323,1,10185,10,1809276084,NULL,1809276084,NULL,1809276084,NULL,1809276084,NULL,89868277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30335,2270099515,0,0,'Dark Blade VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Dark Blade VIII (Journeyman).',93,465,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,3818241119,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30336,2270160287,0,0,'Imbued Primevil Stalkers Satchel','',60,300,1386343008,2812765109,398,0,2,1,'forge',3029,1,19493,20,1337941215,NULL,1337941215,NULL,1337941215,NULL,1337941215,NULL,3655769320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30337,2270215784,1,0,'Theorems III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Theorems III (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,156884164,122315,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30338,2270316181,1,0,'Blackhearted Bone Display','Using Nights of the Dead treats and a little magic to create a blackhearted bone display.',29,145,1386343008,2812765109,2244,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,1219783340,62017,1219783340,62017,1219783340,62017,1219783340,62017,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30339,2270481273,0,0,'Instinct IX (Grandmaster)','Crafting materials together to make: Instinct IX (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',18487,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3579628250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30340,2270534600,1,0,'Augmented Whip','Working materials together to make an augmented whip.',48,240,4032608519,3395302654,610,0,256,1,'sewing_table',1351,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,1647096625,70886,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30341,2270539722,0,0,'Bottle of Fortified Minerality','Create a bottle of fortified minerality for your Brewday festivities!',10,50,1039865549,2639209773,2208,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,2928054504,NULL,2928054504,NULL,2928054504,NULL,2928054504,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30342,2270560071,0,0,'Thunderous Elixir of Intellect','Crafting materials together to make: Thunderous Elixir of Intellect',110,550,2812765109,1386343008,325,0,2,1,'work_bench',2123,1,7257,30,3945555117,NULL,1355089791,NULL,1355089791,NULL,1355089791,NULL,1355089791,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30343,2270596397,1,0,'Xegonite Dagger','Working materials together to make a xegonite dagger.',67,335,4032608519,3395302654,2372,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2770615099,90370,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30344,2270674564,0,0,'Enhanced Chain Barren Sky Aggressive Mantle','',90,450,2812765109,1386343008,3074,0,2,1,'work_bench',2769,1,10185,10,1593039237,NULL,1593039237,NULL,1593039237,NULL,1593039237,NULL,4055321538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30345,2270789326,0,0,'Enhanced Everfrost Mountaineer Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',8471,1,10185,10,1743333763,NULL,1743333763,NULL,1743333763,NULL,1743333763,NULL,157627074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30346,2270805028,0,0,'Forlorn Scroll of Aptitude','',122,610,773137566,2949308177,2182,0,4096,1,'work_desk',1366,2,16527,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2715132442,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30347,2270867147,0,0,'Pterodon Club Sandwich','Blending ingredients together to create: Pterodon Club Sandwich',100,500,3881305672,935416212,2539,0,8,1,'stove and keg',15327,5,11573,25,443307891,6672,3122715515,NULL,3122715515,NULL,3122715515,NULL,3122715515,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30348,2270978398,0,0,'Fungus Fizzlepop','',100,500,3881305672,935416212,2562,0,8,1,'stove and keg',3077,10,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,1793630297,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30349,2271044098,1,0,'Augmented Leather Bandolier','Joining various materials to make a bandolier.',41,205,2082133324,2710531826,2144,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,1522694676,40192,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30350,2271067427,0,0,'Shenanigans IX (Ancient)','Crafting materials together to make: Shenanigans IX (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',20314,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4197106903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30351,2271091515,1,0,'Blessed Ferrite Lance','Working materials together to make a blessed ferrite lance.',76,380,4032608519,3395302654,626,0,256,1,'forge',19591,1,6831,5,2241502148,76946,2241502148,76946,2241502148,76946,2241502148,76946,264415694,71726,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30352,2271133529,0,0,'Empyral Nail of Harvesting','Binding materials together to make: Empyral Nail of Harvesting',120,600,931275816,931275816,706,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,4014696692,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30353,2271290890,0,0,'Voidpiercer''s Mantle of Endurance','Binding materials together to make: Voidpiercer''s Mantle of Endurance',116,580,2082133324,2710531826,1732,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2197205201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30354,2271297037,1,0,'Clara''s Chaotic Cacophony IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Clara''s Chaotic Cacophony IV (Journeyman).',66,330,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,311098425,104493,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30355,2271502792,0,0,'Masked Strike IX (Journeyman)','Engraving metal to create: Masked Strike IX (Journeyman)',104,520,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,572598405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30356,2271594257,1,0,'Void Powder','Diluting transmuting components to create: Void Powder.',85,425,931275816,931275816,3411,0,1,1,'work_bench',10634,1,10185,5,1860014804,8336,1917234891,15280,1917234891,15280,1917234891,15280,1917234891,15280,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30357,2271665546,1,0,'Blessed Feyiron Rapier','Working materials together to make a blessed feyiron rapier.',31,155,4032608519,3395302654,1679,0,256,1,'forge',22286,1,8470,4,2930750088,77100,2930750088,77100,2930750088,77100,2930750088,77100,1082516480,71781,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30358,2271720951,0,0,'Student''s Saddle of Spellflurry','Crafting materials together to make: Student''s Saddle of Spellflurry',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',19983,1,19636,10,3357039127,NULL,3357039127,NULL,3357039127,NULL,3357039127,NULL,3518740034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30359,2271776809,0,0,'Crystal Tower [Armor Piercing]','',100,500,2812765109,1386343008,2185,0,2,1,'exp14_td_turret',7170,15,11088,50,1612660171,NULL,1612660171,NULL,1612660171,NULL,1612660171,NULL,762455271,NULL,1,5,10,15,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30360,2271830151,0,0,'Nail of Artistry','Binding materials together to make: Nail of Artistry',110,550,931275816,931275816,706,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,117178162,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30361,2271853836,1,0,'Thuri''s Doleful Thrust VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Thuri''s Doleful Thrust VIII (Journeyman).',81,405,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3895387381,122557,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30362,2271937498,1,0,'Imbued Rhodium Band of Strength','Conjoining various materials together to make a Imbued Rhodium Band of Strength.',48,240,3330500131,2463992638,597,0,2048,1,'work_bench',19314,1,16804,12,2566115332,11521,2155901915,151519,2155901915,151519,2155901915,151519,1490168968,159705,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30363,2271964937,0,0,'Enhanced Fens of Nathsar Miracle Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',5422,1,10185,10,168754010,NULL,168754010,NULL,168754010,NULL,168754010,NULL,1023175593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30364,2272047755,0,0,'Rubicite Hammer of Fortitude','Fusing metal together to create: Rubicite Hammer of Fortitude',106,530,4032608519,3395302654,3568,0,256,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,588910887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30365,2272090688,0,0,'Meteor Fist XI (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,552527219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30366,2272142522,1,0,'Hunter''s Instinct VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Hunter''s Instinct VII (Expert).',89,445,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2664067862,111503,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30367,2272172563,1,0,'Gnomerific Magnifiying Device','Toying with materials to make a Gnomerific Magnifiying Device.',37,185,1038997614,1038997614,2257,0,1,1,'work_bench',17744,1,8470,4,3828510310,7187,2788463582,46498,2788463582,46498,2788463582,46498,2788463582,46498,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30368,2272264370,0,0,'Enhanced Leather Qeynos Slayer Pants','',90,450,2812765109,1386343008,2398,0,2,1,'work_bench',9587,1,10185,10,2286749907,NULL,2286749907,NULL,2286749907,NULL,2286749907,NULL,146612172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30369,2272281877,0,0,'Vexing Verses IX (Ancient)','Engraving metal to create: Vexing Verses IX (Ancient)',105,525,3330500131,2463992638,4814,0,2048,1,'work_bench',9633,1,20818,200,213552284,NULL,213552284,NULL,213552284,NULL,213552284,NULL,1047225162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30370,2272531839,0,0,'Woven Bear Pelt Tunic','Binding materials together to make: Woven Bear Pelt Tunic.',95,475,2082133324,2710531826,228,0,512,1,'sewing_table',8427,1,14904,5,905664489,14389,827962118,6670,827962118,6670,827962118,6670,1381629045,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30371,2272715175,0,0,'Fiery Annihilation XI (Adept)','Crafting materials together to make: Fiery Annihilation XI (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2521118573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30372,2272788228,0,0,'Enhanced Cloth Steamfont Shieldbreaker Mantle','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',18208,1,10185,10,1590925317,NULL,1590925317,NULL,1590925317,NULL,1590925317,NULL,4053207618,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30373,2272883846,0,0,'Triangle Tile of Acrylia','',120,600,1039865549,2639209773,2601,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,4258408957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30374,2272981482,1,0,'Blighted Horde (Expert)','By channeling your knowledge through the quill, you can make a scroll of Blighted Horde (Expert).',23,115,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,1634888983,102800,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30375,2273026580,0,0,'Enhanced Chain Chardok Mystic Linked Leggings','',90,450,2812765109,1386343008,3696,0,2,1,'work_bench',7115,1,10185,10,2653708141,NULL,2653708141,NULL,2653708141,NULL,2653708141,NULL,3131969115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30376,2273048933,0,0,'Void Etched Shoes of Progress','',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',2901,1,7093,75,832748898,NULL,3317125517,NULL,3317125517,NULL,3317125517,NULL,985254435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30377,2273098647,0,0,'Enhanced Cloth Mistmyr Manor Mender Armguards','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',1826,1,10185,10,3183925073,NULL,3183925073,NULL,3183925073,NULL,3183925073,NULL,810429107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30378,2273184829,0,0,'Enhanced Plate Lavastorm Shieldbreaker Mantle','',90,450,2812765109,1386343008,2738,0,2,1,'work_bench',7578,1,10185,10,1591372604,NULL,1591372604,NULL,1591372604,NULL,1591372604,NULL,4053727611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30379,2273289579,1,0,'Imbued Carbonite Great Spear','Working materials together to make an imbued carbonite great spear.',28,140,4032608519,3395302654,1673,0,256,1,'forge',12260,1,11679,3,3836283723,72909,3836283723,72909,3836283723,72909,3836283723,72909,1414272170,80639,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30380,2273294443,1,0,'Rampage III (Journeyman)','Working materials together to make Rampage III (Journeyman).',80,400,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3778647300,117433,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30381,2273464453,1,0,'Thorncoat (Expert)','By channeling your knowledge through the quill, you can make a scroll of Thorncoat (Expert).',2,10,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,2026912261,122335,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30382,2273505703,1,0,'Devout Sacrament II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Devout Sacrament II (Expert).',40,200,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3279783568,106670,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30383,2273572336,0,0,'Knight''s Stance XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',16750,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,777087566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30384,2273580878,1,0,'Ruckas Slippers','Binding materials together to make a Ruckas Slippers.',20,100,2082133324,2710531826,2401,0,512,1,'sewing_table',15915,1,1747,6,983530134,6250,983530134,6250,983530134,6250,983530134,6250,484060971,174706,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30385,2273599974,0,0,'Graceful Avoidance X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',3427,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2933442631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30386,2273953328,1,0,'Feyiron Sceptre','Working materials together to make a feyiron sceptre.',34,170,4032608519,3395302654,634,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,2908705384,77112,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30387,2274134217,0,0,'Seru''s Duplicitous Tileset: Large Square WIndowed Stone Wall','Channeling your knowledge to create: Seru''s Duplicitous Tileset: Large Square WIndowed Stone Wall',113,565,1039865549,2639209773,572,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3287755960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30388,2274252323,0,0,'Bloody Tooth Outrider''s Leather Pants','',100,500,2082133324,2710531826,1591,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,2565119457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30389,2274255877,0,0,'Caltrops VIII (Grandmaster)','Engraving metal to create: Caltrops VIII (Grandmaster)',96,480,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,771455956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30390,2274264114,1,0,'Blessed Sumac Quarter Staff','Working materials together to create: blessed sumac quarter staff.',86,430,3076004370,1677747280,2157,0,16,1,'woodworking_table',8962,1,5454,5,2160016995,88658,2160016995,88658,2160016995,88658,2160016995,88658,1993719099,72211,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30391,2274288404,1,0,'Di''Zok Emblazoned Plate Greaves','Working materials together to make Di''Zok Emblazoned Plate Greaves.',79,395,3108933728,1151456682,2873,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2057947,144418,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30392,2274336512,1,0,'Aegolism VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aegolism VIII (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,3317958893,100373,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30393,2274392988,1,0,'Mace of Radiant Divinity','Working materials together to create: Mace of Radiant Divinity.',92,460,1386343008,2812765109,635,0,2,1,'forge',11597,1,19785,20,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3875912675,83929,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30394,2274434330,0,0,'Enhanced Plate Timorous Deep Tranquil Armguards','',90,450,2812765109,1386343008,1686,0,2,1,'work_bench',6747,1,10185,10,2292979067,NULL,2292979067,NULL,2292979067,NULL,2292979067,NULL,140247652,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30395,2274524728,0,0,'Machined Injector [2H]','Toying with materials to make: Machined Injector [2H]',110,550,1038997614,1038997614,3109,0,1,1,'work_bench',978,20,20818,30,3545866285,NULL,3215123792,NULL,3215123792,NULL,3215123792,NULL,3215123792,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30396,2274537499,0,0,'Duelist Havenborne Barbute','Crafting materials together to make: Duelist Havenborne Barbute',120,600,2812765109,1386343008,1569,0,2,1,'forge',7958,1,9429,25,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1426741610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30397,2274597843,0,0,'Darkstone Necklace of Endurance','Engraving metal to create: Darkstone Necklace of Endurance',105,525,3330500131,2463992638,575,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1019597064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30398,2274618905,0,0,'Twark Battlemaster''s Fighting Collar','',100,500,3330500131,2463992638,580,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2609068752,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30399,2274752231,0,0,'Berserk Rage IV (Grandmaster)','Engraving metal to create: Berserk Rage IV (Grandmaster)',34,170,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,2496146561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30400,2274836259,0,0,'Silence VIII (Expert)','Scribing new formula to make: Silence VIII (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2597464277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30401,2274918891,1,0,'Feysteel Rapier','Working materials together to make a feysteel rapier.',31,155,4032608519,3395302654,1679,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,1860648660,77226,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30402,2274997793,1,0,'Kerra Isle Slipstone','Working materials together to create: Kerra Isle Slipstone.',87,435,4032608519,3395302654,3886,0,256,1,'forge',9551,1,10185,10,2522845409,6921,2522845409,6921,2522845409,6921,2522845409,6921,3597195704,26147,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30403,2275023411,1,0,'Grasping Bones VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Grasping Bones VI (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,558271302,109952,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30404,2275097146,1,0,'Intercept (Journeyman)','By channeling your knowledge through metal, you can make a Essence of Intercept (Journeyman).',6,30,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,3268658146,112413,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30405,2275140242,1,0,'Stein of Moggok','Requires the skill of a level 9 Artisan',9,45,3330500131,2463992638,314,0,2,1,'work_bench',4412,1,15717,1,1871534022,14072,1854590002,54775,1854590002,54775,1854590002,54775,1854590002,54775,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30406,2275479751,0,0,'Holiday Plaid Plush Chair','Using special Frostfell materials and magic to create a holiday plaid plush chair.',20,100,1039865549,2639209773,560,0,32,1,'everfrost_workbench',5323,1,15410,2,2122310607,7688,2974648406,NULL,2974648406,NULL,2974648406,NULL,2974648406,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30407,2275653445,1,0,'Inflamed Velium Sword','Fusing metal together to create: Inflamed Velium Sword.',90,450,4032608519,3395302654,1678,0,256,1,'forge',18613,1,10185,5,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,4202227137,83257,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30408,2275673098,0,0,'Paranoia II (Grandmaster)','Scribing new formula to make: Paranoia II (Grandmaster)',13,65,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,4258121687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30409,2275754777,0,0,'Enhanced Fens of Nathsar Furious Impaler','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',22389,1,10185,10,1967793859,NULL,1967793859,NULL,1967793859,NULL,1967793859,NULL,1372092405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30410,2275796718,0,0,'Student''s Mace of Energy','Fusing metal together to create: Student''s Mace of Energy',110,550,4032608519,3395302654,1656,0,256,1,'forge',12997,10,20818,20,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,1930436578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30411,2275823335,0,0,'Ebbing Spirit (Grandmaster)','Scribing new formula to make: Ebbing Spirit (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3613134181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30412,2275884835,0,0,'Rob X (Ancient)','Engraving metal to create: Rob X (Ancient)',105,525,3330500131,2463992638,4814,0,2048,1,'work_bench',6674,1,20818,200,3928773588,NULL,3928773588,NULL,3928773588,NULL,3928773588,NULL,2431772149,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30413,2275941288,0,0,'Lucan''s Pact IX (Expert)','Brewing ingredients together to make: Lucan''s Pact IX (Expert)',102,510,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2984159034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30414,2276065588,0,0,'Erosion (Journeyman)','',100,500,3330500131,2463992638,2183,0,2048,1,'work_bench',18351,1,17015,5,2012098601,NULL,2012098601,NULL,2012098601,NULL,2012098601,NULL,1216299340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30415,2276130834,0,0,'Cadmium Bodkin Arrow','Fusing metal together to create: Cadmium Bodkin Arrow',100,500,4032608519,3395302654,364,0,256,1,'forge',40,5,19785,5,4157217161,6674,133219621,NULL,133219621,NULL,133219621,NULL,133219621,NULL,1,50,100,150,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30416,2276248633,1,0,'Warlord''s Unyielding Gauntlets','Working materials together to make: Warlord''s Unyielding Gauntlets.',90,450,1386343008,2812765109,1554,0,2,1,'forge',12049,1,10185,25,3282706675,190004,3282706675,190004,3282706675,190004,3282706675,190004,3282706675,190004,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30417,2276434085,1,0,'Sinister Countenance (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sinister Countenance (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,3349929227,120097,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30418,2276563744,0,0,'Malice X (Expert)','Brewing ingredients together to make: Malice X (Expert)',109,545,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3168663324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30419,2276609476,0,0,'Veilwalker''s Longbow of Spirit','Shaping materials together to create: Veilwalker''s Longbow of Spirit',116,580,3076004370,1677747280,9,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2859725379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30420,2276619912,0,0,'Enhanced Cloth Loping Plains Furious Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',12098,1,10185,10,2926766317,NULL,2926766317,NULL,2926766317,NULL,2926766317,NULL,1642921765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30421,2276721767,0,0,'Petrify X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',17967,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3078020952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30422,2276731831,0,0,'Rupture IX (Ancient)','Brewing ingredients together to make: Rupture IX (Ancient)',101,505,2557647574,2817699641,4814,0,8192,1,'chemistry_table',5963,1,7257,200,3012165616,NULL,3012165616,NULL,3012165616,NULL,3012165616,NULL,2127493526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30423,2276905967,0,0,'Peaceful Link II (Grandmaster)','Scribing new formula to make: Peaceful Link II (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1444820838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30424,2276915291,1,0,'Thuri''s Doleful Thrust VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Thuri''s Doleful Thrust VIII (Expert).',81,405,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,376373307,122556,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30425,2276997736,1,0,'Demonstration of Faith III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Demonstration of Faith III (Expert).',40,200,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3957377413,106263,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30426,2277126527,0,0,'Shadowscream Adornment of Weaponry','',120,600,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,2192727942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30427,2277244729,0,0,'Night Strike VI (Grandmaster)','Engraving metal to create: Night Strike VI (Grandmaster)',63,315,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1989397107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30428,2277263604,0,0,'Etherlord (Journeyman)','',100,500,773137566,2949308177,2183,0,4096,1,'work_desk',12807,1,8793,5,976427726,NULL,976427726,NULL,976427726,NULL,976427726,NULL,2719851023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30429,2277290017,1,0,'Imbued Feysteel Plate Cuirass','',39,195,3108933728,1151456682,1558,0,128,1,'forge',11773,1,8470,8,4087001544,7202,3460754765,152216,3460754765,152216,3460754765,152216,1895522346,159462,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30430,2277333080,1,0,'Blessed Cured Whip','Working materials together to make a blessed cured whip.',18,90,4032608519,3395302654,610,0,64,1,'sewing_table',16580,1,3107,4,4137625908,75195,4137625908,75195,4137625908,75195,4137625908,75195,3353734290,71628,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30431,2277475100,0,0,'Repent IV (Expert)','Scribing new formula to make: Repent IV (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2334898121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30432,2277518803,1,0,'The Forest Championâ€™s Charm','Binding materials together to make a The Forest Champion''s Charm.',50,250,2082133324,2710531826,2448,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,2325168790,185124,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30433,2277530421,0,0,'Enhanced Darklight Mountaineer Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',7857,1,10185,10,3931766058,NULL,3931766058,NULL,3931766058,NULL,3931766058,NULL,461633664,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30434,2277534642,0,0,'Ethereal Conduit II (Celestial)','Scribing new formula to make: Ethereal Conduit II (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',21130,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3277666781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30435,2277572083,1,0,'Ethereal Powder','Fusing together transmuting components to create: Ethereal Powder.',35,175,931275816,931275816,345,0,1,1,'work_bench',5610,1,8470,4,367801917,6922,367801917,6922,367801917,6922,367801917,6922,367801917,6922,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30436,2277586920,0,0,'Pure Awe VII (Adept)','Crafting materials together to make: Pure Awe VII (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1391636006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30437,2277744726,0,0,'Acrylia Cloth Bracers of Fortitude','',120,600,2082133324,2710531826,2416,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3197376771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30438,2277798398,1,0,'Wyrm Steak','Cooking various materials together to make Wyrm Steak.',40,200,3881305672,935416212,297,0,8,1,'stove and keg',20600,1,15165,1,306043125,15590,2912298792,9224,2912298792,9224,2025514571,37612,2025514571,37612,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30439,2277928494,0,0,'Shadowscream Saddle of Fervor','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1644551730,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30440,2277932194,0,0,'Doppelganger VI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',19526,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,650026733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30441,2278042747,0,0,'Empyral Rune: Astral Dominion','Binding materials together to make: Empyral Rune: Astral Dominion',120,600,931275816,931275816,3880,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,2487417612,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30442,2278188476,0,0,'Enhanced Evernight Abbey Duelist Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',21605,1,10185,10,3224541693,NULL,3224541693,NULL,3224541693,NULL,3224541693,NULL,2738176217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30443,2278214709,0,0,'Forlorn Bowl','',125,625,1039865549,2639209773,1074,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2351048542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30444,2278243185,0,0,'Untamed Regeneration (Grandmaster)','Scribing new formula to make: Untamed Regeneration (Grandmaster)',14,70,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,144259059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30445,2278247615,0,0,'Focused Destruction','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,1470271060,NULL,1470271060,NULL,1470271060,NULL,1470271060,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30446,2278255748,1,0,'Vital Intercession VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vital Intercession VIII (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3984194487,124037,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30447,2278267893,1,0,'Imbued Dexterous Mottled Gi','Binding materials together to make: imbued dexterous mottled gi.',89,445,2082133324,2710531826,2379,0,512,1,'sewing_table',8187,1,8264,5,1367751615,144363,1367751615,144363,1367751615,144363,1367751615,144363,568248983,159321,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30448,2278367137,1,0,'Unflinching Will VI (Journeyman)','Working materials together to make Unflinching Will VI (Journeyman).',72,360,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3471393182,123174,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30449,2278415668,0,0,'Enhanced Leather Evernight Abbey Sorcerous Shirt','',90,450,2812765109,1386343008,1481,0,2,1,'work_bench',21575,1,10185,10,2297484629,NULL,2297484629,NULL,2297484629,NULL,2297484629,NULL,134267466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30450,2278462974,1,0,'Precipitate Drenched Drape of the Sagacious','Binding materials together to make: Precipitate Drenched Drape of the Sagacious.',90,450,2082133324,2710531826,1233,0,512,1,'sewing_table',984,1,8264,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,3791838851,170396,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30451,2278530989,0,0,'Shift Mana (Grandmaster)','Scribing new formula to make: Shift Mana (Grandmaster)',13,65,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3283168884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30452,2278677983,0,0,'Phantom Mace of the Outrider','Fusing metal together to create: Phantom Mace of the Outrider',100,500,4032608519,3395302654,1657,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2314599348,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30453,2278725156,0,0,'Lucidity IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lucidity IV (Expert).',44,220,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,366068343,113458,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30454,2278784778,0,0,'Tall Window Frame in Narrow Divider of Coarse Gold','Tinkering with raw materials to make: Tall Window Frame in Narrow Divider of Coarse Gold',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,537299806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30455,2278885114,0,0,'Thunderous Overture X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',18696,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3893515760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30456,2278916644,1,0,'Demolish V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Demolish V (Expert).',88,440,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2895968878,106238,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30457,2278950388,1,0,'Immaterial Ingenuity','Blending various ingredients together to make Immaterial Ingenuity.',80,400,2557647574,2817699641,358,0,8192,1,'chemistry_table',2546,1,9394,5,2820785737,11377,2820785737,11377,2820785737,11377,2820785737,11377,2362757997,46677,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30458,2278966273,0,0,'Stealth Assault VI (Grandmaster)','Engraving metal to create: Stealth Assault VI (Grandmaster)',90,450,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1682804062,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30459,2278966725,1,0,'Primeval Wristguard of the Virtuoso','Reforging materials from the Fortress of Drunder into: Primeval Wristguard of the Virtuoso.',90,450,1386343008,2812765109,3693,0,2,1,'drunder_great_forge',17047,1,19227,25,1588790155,170573,1588790155,170573,1588790155,170573,1588790155,170573,1588790155,170573,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30460,2279053689,0,0,'Master''s Intervention VI (Ancient)','Scribing new formula to make: Master''s Intervention VI (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',7161,1,16106,200,1219067356,NULL,1219067356,NULL,1219067356,NULL,1219067356,NULL,1527467002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30461,2279108496,1,0,'Primeval Spaulders of the Darkblade','Reforging materials from the Fortress of Drunder into: Primeval Spaulders of the Darkblade.',90,450,1386343008,2812765109,3363,0,2,1,'drunder_great_forge',18669,1,19227,40,3784598848,170561,3784598848,170561,3784598848,170561,3784598848,170561,3784598848,170561,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30462,2279170172,0,0,'Astral Adornment of Magical Skill (Superior)','Binding materials together to make: Astral Adornment of Magical Skill (Superior).',95,475,931275816,931275816,3877,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,1604557133,NULL,1604557133,NULL,1604557133,NULL,1604557133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30463,2279289405,1,0,'Rift II (Journeyman)','Working with raw materials to scribe Rift II (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2803010814,118229,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30464,2279476997,0,0,'Revocation of Life (Grandmaster)','Scribing new formula to make: Revocation of Life (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,296579034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30465,2279638472,0,0,'Void Etched Injector [2H]','',120,600,1038997614,1038997614,3109,0,1,1,'work_bench',21070,10,9429,15,946740014,NULL,4175080679,NULL,4175080679,NULL,4175080679,NULL,4175080679,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30466,2279825636,0,0,'Winds of Permafrost VI (Grandmaster)','Scribing new formula to make: Winds of Permafrost VI (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,637698087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30467,2279976978,0,0,'Blood-Wrought Blade of Baleful Dreams','',125,625,2812765109,1386343008,5347,0,2,1,'work_bench',11803,1,8818,50,2452176938,NULL,2452176938,NULL,2452176938,NULL,2452176938,NULL,2620790606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30468,2279987013,1,0,'Vampire Bats V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vampire Bats V (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3705303910,123544,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30469,2280014541,0,0,'Darksong Blade X (Ancient)','Crafting materials together to make: Darksong Blade X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',12058,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1932561800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30470,2280076114,0,0,'Enhanced Zarrakon''s Calm Mind Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',15272,1,10185,10,926885629,NULL,926885629,NULL,926885629,NULL,926885629,NULL,1413021657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30471,2280088158,0,0,'Hyran''s Seething Sonata III (Grandmaster)','Engraving metal to create: Hyran''s Seething Sonata III (Grandmaster)',60,300,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,2050076365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30472,2280089799,0,0,'Sacred Soul Trap','Binding materials together to make: Sacred Soul Trap.',70,350,931275816,931275816,4055,0,1,1,'work_bench',16034,1,6831,5,2744955782,11845,3530132287,NULL,3530132287,NULL,3530132287,NULL,3530132287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30473,2280171399,0,0,'Enhanced Plate Ykesha''s Slayer Helm','',90,450,2812765109,1386343008,1723,0,2,1,'work_bench',8871,1,10185,10,2921871842,NULL,2921871842,NULL,2921871842,NULL,2921871842,NULL,1639329322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30474,2280242955,1,0,'Fashioned Ruthenium Band','Conjoining various materials together to make a Fashioned Ruthenium Band.',38,190,3330500131,2463992638,554,0,2048,1,'work_bench',358,1,8470,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,2223739003,151576,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30475,2280280881,1,0,'sumac chaise lounge','Sculpting raw materials to create: sumac chaise lounge.',86,430,1039865549,2639209773,886,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,3819609740,65864,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30476,2280353519,0,0,'Deadly Focus V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Deadly Focus V (Journeyman).',97,485,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,2450339445,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30477,2280376138,0,0,'Enhanced Chain Veksar Spellweaver Hauberk','',90,450,2812765109,1386343008,2407,0,2,1,'work_bench',14620,1,10185,10,2922076463,NULL,2922076463,NULL,2922076463,NULL,2922076463,NULL,1639272167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30478,2280388376,0,0,'Dark Glowing Chandelier (Lightsource)','Crafting materials together to make: Dark Glowing Chandelier (Lightsource)',110,550,2812765109,1386343008,574,0,2,1,'forge',978,1,12613,10,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,2870538297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30479,2280492620,0,0,'Phantom Longsword of the Bluejacket','Fusing metal together to create: Phantom Longsword of the Bluejacket',98,490,4032608519,3395302654,1682,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3150929368,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30480,2280573506,0,0,'Buckler of the Fearcreep','',90,450,3108933728,1151456682,2276,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3391612365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30481,2280677782,0,0,'Imbued Ancient''s Plate Boots','',90,450,1386343008,2812765109,4105,0,2,1,'forge',19688,1,19785,5,1169471776,NULL,1169471776,NULL,1169471776,NULL,1169471776,NULL,2427344688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30482,2280814231,0,0,'Introspective Buckler','Shaping materials together to create: Introspective Buckler',120,600,3076004370,1677747280,2767,0,16,1,'woodworking_table',16142,1,10890,25,2270572262,NULL,149309716,NULL,149309716,NULL,149309716,NULL,1903179961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30483,2280858679,1,0,'Painbringer VI (Journeyman)','Working materials together to make Painbringer VI (Journeyman).',71,355,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3628686445,115830,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30484,2280860435,1,0,'Prismatic Chaos V (Journeyman)','Working with raw materials to scribe Prismatic Chaos V (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,350656397,116862,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30485,2280860583,1,0,'Eucalyptus Sorcerer''s Staff','Working materials together to create: eucalyptus sorcerer''s staff.',88,440,3076004370,1677747280,618,0,16,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,4154488388,76488,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30486,2280862286,0,0,'Empyral Hackamore of Conservation','Crafting materials together to make: Empyral Hackamore of Conservation',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',13345,1,7093,90,832748898,NULL,4207599420,NULL,4207599420,NULL,4207599420,NULL,3496280189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30487,2280877638,0,0,'Enthralling Silk Slippers','Working rare void shard materials together to make: Enthralling Silk Slippers.',79,395,2896808154,2530063117,3225,0,2,1,'sewing_table',10580,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2825154214,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30488,2280966892,0,0,'White Candle Ringed By Poppies','Create a white candle ringed by poppies for your home.',10,50,1039865549,2639209773,193,0,4,1,'work_bench',15379,1,15717,3,2921854414,NULL,2921854414,NULL,2921854414,NULL,2921854414,NULL,2921854414,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30489,2281070645,0,0,'Blighted Horde VIII (Ancient)','Scribing new formula to make: Blighted Horde VIII (Ancient)',107,535,773137566,2949308177,4814,0,4096,1,'work_desk',1236,1,16106,200,1126105745,NULL,1126105745,NULL,1126105745,NULL,1126105745,NULL,1484025775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30490,2281126406,1,0,'Autumn''s Kiss IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Autumn''s Kiss IV (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,1086021784,101770,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30491,2281499742,0,0,'Lucidity II (Grandmaster)','Scribing new formula to make: Lucidity II (Grandmaster)',16,80,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2821230580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30492,2281656678,0,0,'Dreadfell Broadhead Crossbow Bolt','',121,605,3076004370,1677747280,364,0,16,1,'woodworking_table',6917,1,8818,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,612930312,NULL,1,1,1,1,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30493,2281683394,1,0,'Fashioned Moonstone Noxious Locket','Conjoining various materials together to make a fashioned moonstone noxious locket.',64,320,3330500131,2463992638,581,0,2048,1,'work_bench',22057,1,19493,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,808302609,151368,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30494,2281901637,0,0,'Grime-Covered Spindle Gears','Tinkering with raw materials to make: Grime-Covered Spindle Gears',25,125,1038997614,1038997614,3104,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,784639144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30495,2281902447,0,0,'Willow Wisp XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',22019,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,367951709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30496,2282010252,1,0,'Cannibalize Thoughts V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Cannibalize Thoughts V (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,926065280,103908,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30497,2282149163,0,0,'Shadow Coil IX (Grandmaster)','Crafting materials together to make: Shadow Coil IX (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'chemistry_table',21570,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1968297857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30498,2282299952,0,0,'Righteousness X (Ancient)','Crafting materials together to make: Righteousness X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',19031,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1402355920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30499,2282428563,0,0,'Enhanced Guk Blademaster Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',18015,1,10185,10,3456389694,NULL,3456389694,NULL,3456389694,NULL,3456389694,NULL,1534363307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30500,2282458345,1,0,'Insignia Tile of Tallon Zek','Sculpting raw materials to create: Insignia Tile of Tallon Zek.',80,400,2812765109,1386343008,2599,0,2,1,'work_bench',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2737411549,63797,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30501,2282706023,1,0,'Imbued Steel Kris','Working materials together to make an imbued steel kris.',27,135,4032608519,3395302654,2368,0,256,1,'forge',11860,1,11679,6,3183022697,88378,3183022697,88378,3183022697,88378,3183022697,88378,3925052787,82601,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30502,2282735755,0,0,'Enhanced Cloth Qeynos Enchanted Hat','',90,450,2812765109,1386343008,2736,0,2,1,'work_bench',14282,1,10185,10,2438477298,NULL,2438477298,NULL,2438477298,NULL,2438477298,NULL,3050988740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30503,2282743978,0,0,'Vertical Window Frame in Tall Divider of Acrylia','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2497821521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30504,2282788471,1,0,'Maple Sorcerer''s Staff','Working materials together to make a maple sorcerer''s staff.',18,90,3076004370,1677747280,618,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,930380024,84171,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30505,2282808879,1,0,'Frostbite VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Frostbite VI (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1392897872,109450,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30506,2282818381,0,0,'Academic''s Barding of Bolstering','Crafting materials together to make: Archivist''s Barding of Bolstering',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',3318,1,19636,15,2462599162,NULL,2462599162,NULL,2462599162,NULL,2462599162,NULL,4068034764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30507,2282924740,0,0,'Regalia VI (Journeyman)','Crafting materials together to make: Regalia VI (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,4088845122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30508,2282957893,0,0,'Ancestral Savior VII (Journeyman)','Scribing new formula to make: Ancestral Savior VII (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3899026619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30509,2282965547,0,0,'Relinked Blood Iron Oppressor''s Leggings','',100,500,3108933728,1151456682,3659,0,128,1,'blood_iron_forge',5768,1,17015,200,562558964,NULL,562558964,NULL,562558964,NULL,562558964,NULL,765657187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30510,2283021636,1,0,'Imbued Adamantine Rapier','Working materials together to make an imbued adamantine rapier.',61,305,4032608519,3395302654,1679,0,256,1,'forge',19939,1,19493,10,3777914526,70111,3777914526,70111,3777914526,70111,3777914526,70111,2902026899,80241,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30511,2283115640,0,0,'Eye Shot (Grandmaster)','Scribing new formula to make: Eye Shot (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,4042345537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30512,2283115793,0,0,'Bogling''s Reins of Prospecting','Crafting materials together to make: Bogling''s Reins of Prospecting',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',12756,1,3642,20,3348779779,NULL,1934039373,NULL,1934039373,NULL,1934039373,NULL,1934039373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30513,2283234665,1,0,'Small Circular Combine Rug','Sculpting raw materials to create: Small Circular Combine Rug.',91,455,1039865549,2639209773,12,0,32,1,'woodworking_table',8176,1,13672,10,3368206182,4124,3368206182,4124,3368206182,4124,3368206182,4124,2705507371,65678,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30514,2283302851,0,0,'Shield of Blackwood XII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',13285,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,159100735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30515,2283371551,0,0,'Enhanced Plate Freethinker Slayer Hardened Leggings','',90,450,2812765109,1386343008,1696,0,2,1,'work_bench',16933,1,10185,10,2715411066,NULL,2715411066,NULL,2715411066,NULL,2715411066,NULL,1850209714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30516,2283426925,0,0,'Green Woolen Scarf','Using special Frostfell materials and magic to create a green woolen scarf.',30,150,2082133324,2710531826,1107,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,387913675,NULL,387913675,NULL,387913675,NULL,387913675,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30517,2283492884,1,0,'Imbued Cobalt Voulge','Working materials together to make an imbued cobalt voulge.',56,280,4032608519,3395302654,625,0,256,1,'forge',21594,1,9346,16,1261626620,73246,1261626620,73246,1261626620,73246,1261626620,73246,2542651669,80977,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30518,2283538687,1,0,'Tormenting Conversion IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tormenting Conversion IV (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2731687211,122630,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30519,2283599786,0,0,'Enhanced Plate Kylong Plains Shieldbreaker Bracers','',90,450,2812765109,1386343008,1714,0,2,1,'work_bench',12023,1,10185,10,4196477507,NULL,4196477507,NULL,4196477507,NULL,4196477507,NULL,3030917610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30520,2283668619,1,0,'Frontal Assault Brace','Working rare void shard materials together to make: Frontal Assault Brace.',89,445,1386343008,2812765109,2205,0,2,1,'work_bench',8788,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2833243028,153979,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30521,2283670127,0,0,'Firmament of Growth','',100,500,3881305672,935416212,4215,0,8,1,'brell_forge',8625,1,17260,5,2972521806,NULL,2972521806,NULL,2972521806,NULL,2972521806,NULL,3746134278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30522,2283853605,0,0,'Elemental Concerto VI (Expert)','Engraving metal to create: Elemental Concerto VI (Expert)',102,510,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3173673358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30523,2283875614,0,0,'Earthen Avatar IX (Grandmaster)','Scribing new formula to make: Earthen Avatar IX (Grandmaster)',97,485,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,333885472,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30524,2283911481,0,0,'Abandoned Leggings of the Jin Drake','Working rare void shard materials together to make: Abandoned Leggings of the Jin Drake.',79,395,2896808154,2530063117,3270,0,2,1,'sewing_table',9192,1,22176,18,119881560,NULL,119881560,NULL,119881560,NULL,119881560,NULL,4146911529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30525,2283953654,0,0,'Bob and Weave IX (Journeyman)','Brewing ingredients together to make: Bob and Weave IX (Journeyman)',109,545,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3694321754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30526,2284135950,1,0,'Spirit of the Mammoth III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Spirit of the Mammoth III (Journeyman).',46,230,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3806521032,121069,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30527,2284213196,0,0,'Ice Brick Block','Using special Frostfell materials and magic to create an ice brick building block.',30,150,773137566,2949308177,655,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,2624058035,NULL,2624058035,NULL,2624058035,NULL,2624058035,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30528,2284220747,0,0,'Taunting Blow (Grandmaster)','Engraving metal to create: Taunting Blow (Grandmaster)',3,15,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,522248271,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30529,2284271842,1,0,'Archon''s Reconstructing Pauldrons','Working materials together to make: Archon''s Reconstructing Pauldrons.',90,450,1386343008,2812765109,1557,0,2,1,'forge',6343,1,10185,20,1063393893,133516,1063393893,133516,1063393893,133516,1063393893,133516,1063393893,133516,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30530,2284311313,1,0,'Sandalwood Harvesting Kit','Combining simple materials to make a Compact Sandalwood Harvesting Kit',57,285,3076004370,1677747280,26,0,16,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3649125708,47915,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30531,2284330617,1,0,'Blessed Titanium Morning Star','Working materials together to create: blessed titanium morning star.',82,410,4032608519,3395302654,1655,0,256,1,'forge',6660,1,10185,5,2452974359,89219,2452974359,89219,2452974359,89219,2452974359,89219,2498140347,72255,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30532,2284344651,1,0,'Cured Leather Sheath','Joining various materials to make a sheath.',13,65,2082133324,2710531826,2145,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,3761824262,40798,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30533,2284499017,0,0,'Chromatic Storm VIII (Grandmaster)','Scribing new formula to make: Chromatic Storm VIII (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2158269893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30534,2284583444,0,0,'Meteor Fist IX (Expert)','Brewing ingredients together to make: Meteor Fist IX (Expert)',103,515,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,382468279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30535,2284664888,0,0,'Spell Curse VIII (Adept)','Crafting materials together to make: Spell Curse VIII (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4226751890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30536,2284697126,0,0,'Bloody Reminder XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',14410,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4260299472,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30537,2284810452,0,0,'Healing Arrow XII (Expert)','Crafting materials together to make: Healing Arrow XII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,144050770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30538,2284832588,1,0,'Dexterous Etched Skullcap','Binding materials together to make a Dexterous Etched Skullcap',33,165,2082133324,2710531826,252,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,2337439091,144352,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30539,2284864981,0,0,'Enhanced Loping Plains Furious Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',12560,1,10185,10,3486038420,NULL,3486038420,NULL,3486038420,NULL,3486038420,NULL,2899271856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30540,2284873222,0,0,'Pact of the Fire Tyrant (Grandmaster)','Scribing new formula to make: Pact of the Fire Tyrant (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4069789322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30541,2284919381,0,0,'Ruthless Finesse (Adept)','Crafting materials together to make: Ruthless Finesse (Adept)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3391271792,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30542,2284965284,0,0,'Enhanced Silent City Sorcerous Sabre','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',6879,1,10185,10,3853020091,NULL,3853020091,NULL,3853020091,NULL,3853020091,NULL,343043601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30543,2285103059,1,0,'Crusade (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Crusade (Journeyman).',18,90,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,362185976,105016,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30544,2285138895,1,0,'Tailored Windcloth Shawl','Binding materials together to make a windcloth shawl.',61,305,2082133324,2710531826,481,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,1016934190,184570,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30545,2285162125,0,0,'{n+}Bornite Chandelier of Maldura','Create a bornite chandelier of Maldura for your home or guildhall!',10,50,1039865549,2639209773,574,0,4,1,'work_bench',13032,1,15717,3,1737102586,4567,3260442719,NULL,3260442719,NULL,3260442719,NULL,3260442719,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30546,2285169706,1,0,'Deer Sandwich','Cooking various materials together to make Deer Sandwich.',5,25,3881305672,935416212,2539,0,2,1,'stove and keg',336,1,6529,4,1994519880,6343,3023743027,4145,3023743027,4145,3256651976,35820,3256651976,35820,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30547,2285355505,0,0,'Void Etched Barding of Bolstering','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',14489,1,7093,75,832748898,NULL,569358111,NULL,569358111,NULL,569358111,NULL,1867964768,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30548,2285438850,0,0,'Sign of Pacification II (Grandmaster)','Scribing new formula to make: Sign of Pacification II (Grandmaster)',21,105,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,708594115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30549,2285599432,0,0,'Maelstrom VII (Expert)','Crafting materials together to make: Maelstrom VII (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,133174527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30550,2285715605,0,0,'Harvest Mana IX (Grandmaster)','Crafting materials together to make: Harvest Mana IX (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',15530,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1440409028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30551,2285948996,0,0,'Death Blow IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Death Blow IV (Expert).',96,480,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1887652116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30552,2285953976,0,0,'Maddening Swarm VIII (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3697270756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30553,2286081716,0,0,'Heal Servant XI (Journeyman)','Crafting materials together to make: Heal Servant XI (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,4135414932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30554,2286136592,0,0,'Enhanced Cloth Vuulan''s Aggressive Coif','',90,450,2812765109,1386343008,1492,0,2,1,'work_bench',14584,1,10185,10,2709730165,NULL,2709730165,NULL,2709730165,NULL,2709730165,NULL,1847403709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30555,2286145314,0,0,'Enhanced Chain Qeynos Enchanted Heeled Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',10628,1,10185,10,2434019931,NULL,2434019931,NULL,2434019931,NULL,2434019931,NULL,3046531949,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30556,2286381010,0,0,'Void Etched Adornment of Increased Criticals (2H)','',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,2,9429,90,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,3252521148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30557,2286395436,1,0,'Cleave Flesh II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Cleave Flesh II (Journeyman).',29,145,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,1826941873,104561,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30558,2286442632,1,0,'Forest Spirit VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Forest Spirit VI (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2501352619,109263,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30559,2286521614,1,0,'Inner Calm IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Inner Calm IV (Expert).',54,270,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2505725471,112178,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30560,2286706367,1,0,'Converge V (Expert)','Working with raw materials to scribe Converge V (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2102633855,104847,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30561,2286763485,1,0,'Primordial Vambraces of the Warlord','Reforging materials from the Fortress of Drunder into: Primordial Vambraces of the Warlord.',90,450,1386343008,2812765109,1553,0,2,1,'drunder_great_forge',17047,1,19227,25,2349216236,170615,2349216236,170615,2349216236,170615,2349216236,170615,2349216236,170615,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30562,2286824767,1,0,'Lucid Sash of Agony','By channeling your knowledge through an essence, you can make a Lucid Sash of Agony.',60,300,1386343008,2812765109,2127,0,2,1,'sewing_table',1809,1,20333,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,489798504,163274,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30563,2286869851,0,0,'Imbued Shieldwrought Thaumaturgists Orb','',80,400,1386343008,2812765109,369,0,2,1,'forge',8514,1,10185,5,2170836728,NULL,2170836728,NULL,2170836728,NULL,2170836728,NULL,1348517970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30564,2286896190,0,0,'Shadowscream Adornment of Health','',120,600,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,543965568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30565,2286954158,0,0,'Imbued Shieldwrought Chain Helm','',80,400,1386343008,2812765109,4108,0,2,1,'forge',7696,1,10185,5,2405690568,NULL,2405690568,NULL,2405690568,NULL,2405690568,NULL,1517880024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30566,2287190209,1,0,'Alder Shortbow','Conditioning wood to craft a Alder Shortbow.',6,30,3076004370,1677747280,629,0,2,1,'woodworking_table',10445,1,625,2,322789223,12091,322789223,12091,322789223,12091,322789223,12091,3608325211,40050,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30567,2287190784,1,0,'Unholy Hunger II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unholy Hunger II (Journeyman).',23,115,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2942380321,123276,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30568,2287248760,0,0,'Enhanced Klak''anon Sorcerous Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',16810,1,10185,10,3855418215,NULL,3855418215,NULL,3855418215,NULL,3855418215,NULL,337053389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30569,2287260339,0,0,'Wendigo (Master)','Crafting materials together to make: Wendigo (Master)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2779087885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30570,2287334542,0,0,'Knee Break (Grandmaster)','Engraving metal to create: Knee Break (Grandmaster)',5,25,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,2244849840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30571,2287387300,0,0,'Enhanced Leather Lavastorm Shieldbreaker Boiled Boots','',90,450,2812765109,1386343008,3258,0,2,1,'work_bench',12055,1,10185,10,2271988421,NULL,2271988421,NULL,2271988421,NULL,2271988421,NULL,127655386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30572,2287412655,1,0,'Cedar Wand','Working materials together to make a cedar wand.',45,225,3076004370,1677747280,2161,0,16,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,268137471,73042,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30573,2287498359,1,0,'Nature''s Salve IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Salve IX (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2500309076,115169,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30574,2287542813,0,0,'Mana Sieve (Grandmaster)','Engraving metal to create: Mana Sieve (Grandmaster)',52,260,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3803256262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30575,2287548245,0,0,'Malevolent Diatribe IX (Expert)','Scribing new formula to make: Malevolent Diatribe IX (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2075610328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30576,2287640725,0,0,'Academic''s Lash of Fortitude','Fusing metal together to create: Academic''s Lash of Fortitude',110,550,4032608519,3395302654,610,0,256,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,3945975162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30577,2287778531,0,0,'Holy Intercession VI (Grandmaster)','Scribing new formula to make: Holy Intercession VI (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2645639875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30578,2287811953,0,0,'Geotic Rampage (Celestial)','Scribing new formula to make: Geotic Rampage (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',6625,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3751729980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30579,2287854252,0,0,'Enhanced Chelsith Fighter Focus','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',18858,1,10185,10,948303619,NULL,948303619,NULL,948303619,NULL,948303619,NULL,1535258151,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30580,2287860621,1,0,'Forged Fulginate Chainmail Coif','Molding various materials together to make fulginate chainmail coif.',42,210,3108933728,1151456682,2397,0,128,1,'forge',8940,1,16804,2,702426622,6358,740548962,141432,1708663531,177245,169683059,153436,4216062836,153437,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30581,2287904019,0,0,'Septic Strike II (Ancient)','Scribing new formula to make: Septic Strike II (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',12478,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1100448392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30582,2287926535,1,0,'a pristine steel lantern','The art of sculpting metal into a chandelier.',26,130,1039865549,2639209773,574,0,32,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,483878936,61006,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30583,2287928826,1,0,'Wild Accretion III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Wild Accretion III (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2325465331,124485,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30584,2287939439,0,0,'Enhanced Plate Sanctorium Unbroken Hauberk','',90,450,2812765109,1386343008,3682,0,2,1,'work_bench',20306,1,10185,10,2433274390,NULL,2433274390,NULL,2433274390,NULL,2433274390,NULL,3045753632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30585,2287994945,0,0,'Striking Cobra X (Journeyman)','Crafting materials together to make: Striking Cobra X (Journeyman)',117,585,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2260920824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30586,2288844564,0,0,'Elemental Unity VI (Adept)','Crafting materials together to make: Elemental Unity VI (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,988437582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30587,2289118341,1,0,'Shenanigans II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shenanigans II (Journeyman).',34,170,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3353413814,119516,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30588,2289205121,0,0,'Waste Reaper''s Cutter','Fusing metal together to create: Waste Reaper''s Cutter',120,600,4032608519,3395302654,612,0,256,1,'forge',424,1,9429,25,946740014,NULL,2573581216,NULL,2573581216,NULL,2573581216,NULL,3308396931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30589,2289312230,0,0,'Grisly Protection XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3642757267,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30590,2289438624,0,0,'Invocation XII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',12455,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4067387393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30591,2289543243,0,0,'Shenanigans IX (Expert)','Crafting materials together to make: Shenanigans IX (Expert)',114,570,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,543116147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30592,2289598499,0,0,'Unyielding Benediction III (Ancient)','Crafting materials together to make: Unyielding Benediction III (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',327,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,14313454,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30593,2289656578,0,0,'Imbued Hammerblow Plate Helm','',40,200,1386343008,2812765109,4108,0,2,1,'forge',12219,1,16804,12,3589953834,NULL,3589953834,NULL,3589953834,NULL,3589953834,NULL,14726970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30594,2289947479,1,0,'Tranquil Ruckas Slippers','Binding materials together to make a Tranquil Ruckas Slippers.',25,125,2082133324,2710531826,2401,0,512,1,'sewing_table',15915,1,1747,6,983530134,6250,983530134,6250,983530134,6250,983530134,6250,449981367,186178,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30595,2289970691,1,0,'Festive Frostfell Robe','Using special Frostfell materials and magic to create a festive Frostfell robe.',30,150,2082133324,2710531826,2871,0,512,1,'everfrost_sewingtable',20444,1,19880,2,4140263936,14782,4135305209,152048,4135305209,152048,4135305209,152048,4135305209,152048,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30596,2289971370,1,0,'griffin tower lumber','Refine raw materials to a piece of finished lumber.',10,50,1478114179,1703539708,772,0,2,1,'tower_work_bench',8963,1,8049,1,2967943087,7956,2967943087,7956,2967943087,7956,2967943087,7956,2967943087,7956,1,1,2,3,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30597,2289973387,0,0,'Stupefy V (Grandmaster)','Scribing new formula to make: Stupefy V (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1333606875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30598,2290255304,0,0,'Empyral Rune: Firmament of Fire','Binding materials together to make: Empyral Rune: Firmament of Fire',120,600,931275816,931275816,3875,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1046437355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30599,2290331054,0,0,'Voidpiercer''s Bracelet of Blasting','Engraving metal to create: Voidpiercer''s Bracelet of Blasting',114,570,3330500131,2463992638,391,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3324823160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30600,2290477715,1,0,'Translucent Unpleasant Savagery','Using various materials together to make unpleasant savagery.',23,115,2557647574,2817699641,329,0,8192,1,'chemistry_table',21038,1,3163,1,1262626657,9138,2155819649,48514,71338485,47019,2880929089,49012,631526950,48945,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30601,2290491355,0,0,'Devour Vitae VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Devour Vitae VII (Expert).',100,500,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1146148115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30602,2290721996,1,0,'discord imbued gabardine hex doll','Binding materials together to make: discord imbued gabardine hex doll.',86,430,2082133324,2710531826,1209,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,1190737096,144595,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30603,2290752446,0,0,'Enhanced Cloth Crushbone Unchained Soft Boots','',90,450,2812765109,1386343008,3339,0,2,1,'work_bench',12762,1,10185,10,2706015707,NULL,2706015707,NULL,2706015707,NULL,2706015707,NULL,1859424787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30604,2290767469,0,0,'Penance XI (Journeyman)','Crafting materials together to make: Penance XI (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,968954609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30605,2290829547,0,0,'Enhanced Qeynos Fatewalker Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',16834,1,10185,10,3266868741,NULL,3266868741,NULL,3266868741,NULL,3266868741,NULL,3272444696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30606,2290973510,0,0,'Shadowscream Accolade of Force','',120,600,3330500131,2463992638,4100,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,642182050,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30607,2291019437,0,0,'Chromatic Storm VI (Grandmaster)','Scribing new formula to make: Chromatic Storm VI (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,244619741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30608,2291142669,0,0,'Enhanced Chain Chelsith Blademaster Armguards','',90,450,2812765109,1386343008,3079,0,2,1,'work_bench',14728,1,10185,10,4205694436,NULL,4205694436,NULL,4205694436,NULL,4205694436,NULL,3022308941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30609,2291221538,1,0,'Sumac Bo Staff','Working materials together to create: sumac bo staff.',89,445,3076004370,1677747280,621,0,16,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2859752844,88651,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30610,2291324276,0,0,'Enhanced Feerrott Mender Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',18448,1,10185,10,3479841077,NULL,3479841077,NULL,3479841077,NULL,3479841077,NULL,2892886033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30611,2291412139,1,0,'Shackled Elf Skeleton','Using Nights of the Dead treats and a little magic to create a shackled elf skeleton.',29,145,1386343008,2812765109,90,0,2,1,'forge',7766,1,19938,2,3249401396,4775,4286414300,65397,4286414300,65397,4286414300,65397,4286414300,65397,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30612,2291479816,0,0,'{n+}Holly Jolly Gloves','Using special Frostfell materials and magic to create a holly jolly clothing piece.',30,150,2082133324,2710531826,4147,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,594718992,NULL,594718992,NULL,594718992,NULL,594718992,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30613,2291740064,0,0,'Mock XI (Adept)','Crafting materials together to make: Mock XI (Adept)',112,560,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2421154759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30614,2291746410,1,0,'Purifying Flames IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Purifying Flames IV (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2531319133,117141,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30615,2291758704,0,0,'Melodic Banyan Root Cloak','Melodic Banyan Root Cloak.',93,465,2082133324,2710531826,1099,0,512,1,'sewing_table',13044,1,14904,10,3368206182,4124,3368206182,4124,3368206182,4124,3368206182,4124,3147456240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30616,2291810398,0,0,'Astral Adornment of Weaponry (Greater)','Binding materials together to make: Astral Adornment of Weaponry (Greater).',95,475,931275816,931275816,3877,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,3114362976,NULL,3114362976,NULL,3114362976,NULL,3114362976,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30617,2291829286,0,0,'Survival Instincts VI (Grandmaster)','Engraving metal to create: Survival Instincts VI (Grandmaster)',83,415,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3912144504,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30618,2291904922,0,0,'Enhanced Plate Evernight Abbey Forceful Bracers','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',4715,1,10185,10,2275850747,NULL,2275850747,NULL,2275850747,NULL,2275850747,NULL,123121380,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30619,2292018465,1,0,'Tinkered Lighting Mechanism','Tinkering with raw materials to make: Tinkered Lighting Mechanism.',25,125,1038997614,1038997614,1054,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,777701324,66211,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30620,2292034353,0,0,'Rock Skin VIII (Expert)','Crafting materials together to make: Rock Skin VIII (Expert)',118,590,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2876102606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30621,2292131322,0,0,'Enhanced Jarsath Wastes Brawler Truncheon','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',12358,1,10185,10,3437089263,NULL,3437089263,NULL,3437089263,NULL,3437089263,NULL,3258595646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30622,2292285849,1,0,'Fashioned Palladium Band','Conjoining various materials together to make a Fashioned Palladium Band.',28,140,3330500131,2463992638,555,0,2048,1,'work_bench',3461,1,11679,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,1682915968,151466,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30623,2292286800,0,0,'Aspect of Darkness III (Grandmaster)','Scribing new formula to make: Aspect of Darkness III (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3577490629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30624,2292517447,1,0,'Hateful Slam VI (Journeyman)','Working materials together to make Hateful Slam VI (Journeyman).',79,395,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3691378715,110536,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30625,2292538862,1,0,'Imbued Steel War Hammer','Working materials together to make an imbued steel war hammer.',28,140,4032608519,3395302654,2261,0,256,1,'forge',9312,1,11679,6,1979956465,88429,1979956465,88429,1979956465,88429,1979956465,88429,402920440,82683,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30626,2292566183,0,0,'Vine Net (Grandmaster)','Engraving metal to create: Vine Net (Grandmaster)',4,20,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,2545605605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30627,2292634164,0,0,'Forlorn Mace of Stratagem','',121,605,4032608519,3395302654,3724,0,256,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2314040192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30628,2292816791,0,0,'Eucalyptus Round Shield','Working materials together to create: eucalyptus round shield.',80,400,3076004370,1677747280,18,0,16,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,1045971975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30629,2292826983,0,0,'Veilwalker''s Leather Bracers of Force','Binding materials together to make: Veilwalker''s Leather Bracers of Force',112,560,2082133324,2710531826,1532,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2145765454,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30630,2292921715,0,0,'Brackish Ceremonial Bowl','Channeling your knowledge to create: Brackish Ceremonial Bowl',110,550,1039865549,2639209773,1064,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,1662428015,NULL,1662428015,NULL,1662428015,NULL,1662428015,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30631,2293016579,0,0,'Enhanced Charasis Calm Mind Tower Shield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',12700,1,10185,10,2051263961,NULL,2051263961,NULL,2051263961,NULL,2051263961,NULL,1589746927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30632,2293023983,0,0,'Beatdown IX (Journeyman)','Brewing ingredients together to make: Beatdown IX (Journeyman)',105,525,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3915058166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30633,2293079650,0,0,'Daro''s Dull Blade IX (Grandmaster)','Engraving metal to create: Daro''s Dull Blade IX (Grandmaster)',104,520,3330500131,2463992638,2828,0,2048,1,'work_bench',17008,1,20818,200,3667488044,NULL,3667488044,NULL,3667488044,NULL,3667488044,NULL,681582083,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30634,2293097317,0,0,'Terror Chant X (Expert)','Crafting materials together to make: Terror Chant X (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,9535051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30635,2293265860,0,0,'Illusory Allies II (Grandmaster)','Scribing new formula to make: Illusory Allies II (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2307495299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30636,2293334628,1,0,'Shield of Faith II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shield of Faith II (Journeyman).',43,215,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1273694826,119549,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30637,2293343278,0,0,'Enhanced Plate Clockwork Fatewalker Gloves','',90,450,2812765109,1386343008,1540,0,2,1,'work_bench',266,1,10185,10,2708552267,NULL,2708552267,NULL,2708552267,NULL,2708552267,NULL,1861168515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30638,2293395288,1,0,'Blessed Bone Knotted Club','Working materials together to make a blessed bone knotted club.',11,55,3076004370,1677747280,633,0,4,1,'woodworking_table',16054,1,8049,4,1749995833,72492,1749995833,72492,1749995833,72492,1749995833,72492,4142260160,71447,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30639,2293631161,0,0,'Holytide Girdle','Working rare void shard materials together to make: Holytide Girdle.',79,395,2812765109,1386343008,2191,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2151756581,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30640,2293691761,1,0,'Regenerating Spores III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Regenerating Spores III (Journeyman).',63,315,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2780098662,117833,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30641,2293742495,0,0,'Premonition XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',19839,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3211813887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30642,2293929269,0,0,'Dhalgar Bridge','',1,5,2812765109,1386343008,919,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,230772726,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30643,2293941295,0,0,'Valorous Elemental Reprieve','Brewing ingredients together to make: Valorous Elemental Reprieve',101,505,2557647574,2817699641,327,0,8192,1,'chemistry_table',8085,1,7257,30,3945555117,NULL,3782437530,NULL,3782437530,NULL,3782437530,NULL,3782437530,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30644,2294011668,1,0,'Cobalt Ritual Dagger','Working materials together to make a cobalt ritual dagger.',57,285,4032608519,3395302654,2368,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1331294932,73230,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30645,2294046797,0,0,'Daro''s Sorrowful Dirge (Grandmaster)','Engraving metal to create: Daro''s Sorrowful Dirge (Grandmaster)',30,150,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,1248564120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30646,2294119045,1,0,'Vine Net III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Vine Net III (Journeyman).',26,130,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,315778630,123890,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30647,2294120045,1,0,'Spotted Fistwraps','Working materials together to create: spotted fistwraps.',89,445,4032608519,3395302654,283,0,256,1,'forge',7694,1,10185,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,3719463299,88148,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30648,2294141055,1,0,'Tin Vanguard Sabatons','Fusing metal together to create a Tin Vanguard Sabatons.',7,35,3108933728,1151456682,275,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,432042650,185680,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30649,2294175825,1,0,'Tranquil Canvas Cap','Binding materials together to make a Tranquil Canvas Cap',23,115,2082133324,2710531826,2397,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,1756878344,186098,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30650,2294190502,0,0,'Shadow Bind IV (Grandmaster)','Scribing new formula to make: Shadow Bind IV (Grandmaster)',37,185,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,4142004372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30651,2294281987,0,0,'Enhanced Maj''Dul Mountaineer Spear','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',9228,1,10185,10,3844493596,NULL,3844493596,NULL,3844493596,NULL,3844493596,NULL,352081078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30652,2294382955,0,0,'Tendrils of Horror III (Grandmaster)','Scribing new formula to make: Tendrils of Horror III (Grandmaster)',63,315,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2446468998,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30653,2294396512,1,0,'a pristine canvas painting','The art of sculpting cloth into a painting.',26,130,1039865549,2639209773,854,0,32,1,'woodworking_table',5199,1,12864,3,2087369432,4216,691978103,13154,691978103,13154,691978103,13154,1054080163,60813,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30654,2294437630,0,0,'Sharpened Carbuncle Lancer','Fusing metal together to create: Carbuncle Lancer',120,600,4032608519,3395302654,2956,0,256,1,'forge',2731,1,9429,25,946740014,NULL,1800493887,NULL,1800493887,NULL,1800493887,NULL,512294287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30655,2294446713,1,0,'Shadowfire Greatstaff','Working rare void shard materials together to make: Shadowfire Greatstaff.',89,445,1386343008,2812765109,622,0,2,1,'forge',16987,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2554390153,86296,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30656,2294561756,0,0,'Shanghai IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Shanghai IX (Expert).',95,475,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2505489373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30657,2294653924,0,0,'Spirits IX (Ancient)','Scribing new formula to make: Spirits IX (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',3520,1,16106,200,3565327854,NULL,3565327854,NULL,3565327854,NULL,3565327854,NULL,655928403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30658,2294711026,0,0,'Meliorate (Grandmaster)','Scribing new formula to make: Meliorate (Grandmaster)',1,5,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,599983964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30659,2294772148,0,0,'Enhanced Leather Timorous Deep Mystic Tunic','',90,450,2812765109,1386343008,2421,0,2,1,'work_bench',20130,1,10185,10,2281339349,NULL,2281339349,NULL,2281339349,NULL,2281339349,NULL,118124234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30660,2294845889,1,0,'pristine briarwood strong box','The art of sculpting metal into a strong box.',35,175,1039865549,2639209773,1046,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,1677497104,20776,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30661,2295072993,1,0,'Murderous Rake II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Murderous Rake II (Journeyman).',34,170,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3258214281,114915,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30662,2295085850,0,0,'A Crafter''s Saw','',5,25,2812765109,1386343008,25,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1581276224,NULL,1581276224,NULL,1581276224,NULL,1581276224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30663,2295229188,0,0,'Totopo','Blending ingredients together to create: Totopo',101,505,3881305672,935416212,321,0,8,1,'stove and keg',18164,10,21505,15,2429457069,NULL,1777036752,NULL,1777036752,NULL,1777036752,NULL,1777036752,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30664,2295264176,1,0,'Starnova III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Starnova III (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,121313909,121260,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30665,2295407493,1,0,'Oiled Jewel of Discipline','By channeling your knowledge through an essence, you can make an Oiled Jewel of Discipline.',90,450,773137566,2949308177,3994,0,4096,1,'work_desk',21413,1,6342,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,3194838042,166503,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30666,2295489590,1,0,'Imbued Ebon Great Spear','Working materials together to make an imbued ebon great spear.',48,240,4032608519,3395302654,1673,0,256,1,'forge',20091,1,16804,12,356370583,76021,356370583,76021,356370583,76021,356370583,76021,2146927992,81061,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30667,2295633726,1,0,'Rapidity III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rapidity III (Journeyman).',48,240,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,466258548,117499,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30668,2295803164,0,0,'Voidpiercer''s Belt of Quickness','Engraving metal to create: Voidpiercer''s Belt of Quickness',119,595,3330500131,2463992638,2187,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2670018269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30669,2295833182,0,0,'Rift VII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3879710162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30670,2295877699,1,0,'Fae Fire V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fae Fire V (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2431051489,108280,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30671,2295902978,1,0,'Arrow Rip III (Expert)','By channeling your knowledge through metal, you can make a Rune of Arrow Rip III (Expert).',58,290,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3857056339,101402,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30672,2296036089,0,0,'Sanguine Shelter (Expert)','Scribing new formula to make: Sanguine Shelter (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,90487335,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30673,2296074059,0,0,'Theorems IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',7099,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1650669285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30674,2296079709,1,0,'Destructive Longsword of Authority','By channeling your knowledge through an essence, you can make a Destructive Longsword of Authority.',20,100,4032608519,3395302654,3974,0,256,1,'forge',5099,1,11679,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,3608693500,75445,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30675,2296135440,0,0,'Rectangular Rack of Kinnahma Rugs','',125,625,1039865549,2639209773,866,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1253158596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30676,2296242693,0,0,'Dissociate Limbs II (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1743101556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30677,2296429238,0,0,'Vehement Skin VII (Expert)','Scribing new formula to make: Vehement Skin VII (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3522699642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30678,2296476520,0,0,'Plant VIII (Journeyman)','Crafting materials together to make: Plant VIII (Journeyman)',113,565,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,667818204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30679,2296562765,0,0,'Relinked Blood Iron Oppressor''s Vest','',100,500,3108933728,1151456682,3661,0,128,1,'blood_iron_forge',14405,1,17015,200,2653396917,NULL,2653396917,NULL,2653396917,NULL,2653396917,NULL,4030774693,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30680,2296568002,0,0,'Vacuum Field II (Grandmaster)','Scribing new formula to make: Vacuum Field II (Grandmaster)',13,65,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2101974866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30681,2296704131,0,0,'Gift of Bertoxxulous IX (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3194537921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30682,2296717452,0,0,'Night Strike V (Grandmaster)','Engraving metal to create: Night Strike V (Grandmaster)',49,245,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,699140213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30683,2296745719,1,0,'Imbued Brellium Flamberge','Working materials together to create: imbued brellium flamberge.',80,400,4032608519,3395302654,615,0,256,1,'forge',10640,1,10185,5,2953607719,72584,2953607719,72584,2953607719,72584,2953607719,72584,167378933,80502,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30684,2296758218,1,0,'Runescribed Epaulets','Fusing metal together to create: Runescribed Epaulets.',79,395,3108933728,1151456682,1711,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,478002073,174876,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30685,2296791578,1,0,'Blessed Indium Crescent Axe','Working materials together to make a blessed indium crescent axe.',52,260,4032608519,3395302654,1648,0,256,1,'forge',6075,1,9346,8,3086172912,83147,3086172912,83147,3086172912,83147,3086172912,83147,784945306,71967,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30686,2296917703,0,0,'Retaliate VIII (Ancient)','Crafting materials together to make: Retaliate VIII (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',11358,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,340183944,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30687,2296918305,1,0,'Call of Storms II (Expert)','Working with raw materials to scribe Call of Storms II (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,444130958,103749,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30688,2297042879,0,0,'Searing Shot II (Grandmaster)','Engraving metal to create: Searing Shot II (Grandmaster)',16,80,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,1423937823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30689,2297086072,0,0,'Shik''Nar Sake','Blending ingredients together to create: Shik''Nar Sake',111,555,3881305672,935416212,311,0,8,1,'stove and keg',411,2,241,30,3970938742,NULL,4039081645,NULL,4039081645,NULL,4039081645,NULL,4039081645,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30690,2297098691,1,0,'Blessed Blackened Iron Great Sword','Working materials together to make a blessed blackened iron great sword.',17,85,4032608519,3395302654,2155,0,64,1,'forge',20541,1,19938,4,3377714217,71127,3377714217,71127,3377714217,71127,3377714217,71127,2219590525,71405,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30691,2297109208,1,0,'Radiant Earring of Synergism','By channeling your knowledge through an essence, you can make a Radiant Earring of Synergism.',80,400,1039865549,2639209773,3967,0,32,1,'woodworking_table',11271,1,5454,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,3188276154,171453,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30692,2297309007,0,0,'Fanatical Healing XII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',22375,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4016618880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30693,2297353763,0,0,'Shadow Slip VI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',14075,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3691596002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30694,2297378179,0,0,'Elemental Personification (Ancient)','',100,500,773137566,2949308177,4814,0,4096,1,'work_desk',7086,1,8793,5,1311158374,NULL,1311158374,NULL,1311158374,NULL,1311158374,NULL,2484147829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30695,2297398550,0,0,'Pact of the Fire Tyrant (Master)','Scribing new formula to make: Pact of the Fire Tyrant (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',6666,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,588037796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30696,2297514156,0,0,'Stair of Acrylia','',120,600,1039865549,2639209773,729,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3731811769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30697,2297569014,1,0,'Elementalist''s Prophetic Epaulets','Working materials together to make: Elementalist''s Prophetic Epaulets.',90,450,1386343008,2812765109,433,0,2,1,'sewing_table',6343,1,8264,5,3959053780,147193,3959053780,147193,3959053780,147193,3959053780,147193,3959053780,147193,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30698,2297607774,1,0,'Silent Threat V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Silent Threat V (Journeyman).',45,225,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,977719236,119994,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30699,2297653261,1,0,'Portable Woodworking Kit','Toying with materials to make a Portable Woodworking Kit.',46,230,1038997614,1038997614,25,0,1,1,'work_bench',4130,1,16804,4,4266906353,7562,2875858794,47565,2875858794,47565,2875858794,47565,2875858794,47565,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30700,2297776569,1,0,'Draconic Defender''s Victory Feast','Working materials together to create: Draconic Defender''s Victory Feast.',91,455,1386343008,2812765109,2559,0,2,1,'stove and keg',13044,1,11573,20,3368206182,4124,3863867947,36098,3863867947,36098,3863867947,36098,3863867947,36098,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30701,2297859704,0,0,'Enhanced Leather Living Tomb Calm Mind Bracers','',90,450,2812765109,1386343008,3241,0,2,1,'work_bench',965,1,10185,10,4207629201,NULL,4207629201,NULL,4207629201,NULL,4207629201,NULL,3024246840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30702,2297984605,0,0,'Eviscerate X (Expert)','Crafting materials together to make: Eviscerate X (Expert)',117,585,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,572963154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30703,2297990431,0,0,'Gut Kick VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Gut Kick VIII (Journeyman).',94,470,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,1995615174,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30704,2298051908,1,0,'Glowing Adornment of Strength (Lesser)','Binding materials together to make: Glowing Adornment of Strength (Lesser).',15,75,931275816,931275816,3866,0,1,1,'work_bench',9601,1,19938,2,3834144958,3308,2452890206,26059,2452890206,26059,2452890206,26059,2452890206,26059,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30705,2298056906,0,0,'Dwarven Traveler''s Spork','Engraving metal to create: Dwarven Traveler''s Spork',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',8368,1,18811,25,2628957789,NULL,2620252916,NULL,2620252916,NULL,2620252916,NULL,3383878469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30706,2298111219,0,0,'Manhandle X (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,942879665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30707,2298211142,1,0,'Imbued Redwood Recurved Shortbow','Crafting materials together to make an Imbued Redwood Recurved Shortbow.',76,380,3076004370,1677747280,629,0,16,1,'woodworking_table',12747,1,14106,5,1900973735,42329,1900973735,42329,1900973735,42329,1900973735,42329,22850978,41639,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30708,2298325029,0,0,'Perfect Finesse IV (Ancient)','Crafting materials together to make: Perfect Finesse IV (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',21901,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,466024117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30709,2298348282,1,0,'Blessed Feyiron Hand Axe','Working materials together to make a blessed feyiron hand axe.',33,165,4032608519,3395302654,2154,0,256,1,'forge',20527,1,8470,4,2714404656,77051,2714404656,77051,2714404656,77051,2714404656,77051,3499659160,71768,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30710,2298465622,0,0,'Frenzy VI (Ancient)','Brewing ingredients together to make: Frenzy VI (Ancient)',101,505,2557647574,2817699641,4814,0,8192,1,'chemistry_table',19736,1,7257,200,2749236812,NULL,2749236812,NULL,2749236812,NULL,2749236812,NULL,870249401,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30711,2298483734,1,0,'Stealth Assault IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Stealth Assault IV (Expert).',70,350,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2566927331,121299,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30712,2298487699,1,0,'Translucent Elixir of Sharpness','Using various materials together to make elixir of sharpness.',32,160,2557647574,2817699641,325,0,8192,1,'chemistry_table',14446,1,13704,1,2820589607,9142,1050338066,47208,1022639418,45637,3375721829,46106,1650311443,48757,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30713,2298491665,0,0,'Death Swarm X (Grandmaster)','Scribing new formula to make: Death Swarm X (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',22317,1,16106,200,1950793889,NULL,1950793889,NULL,1950793889,NULL,1950793889,NULL,1580527915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30714,2298529058,1,0,'One Hundred Hand Punch VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of One Hundred Hand Punch VI (Journeyman).',84,420,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1031069654,115702,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30715,2298576916,0,0,'Newly Tipped Quills','Crafting materials together to make: Newly Tipped Quills',110,550,2812765109,1386343008,2350,0,2,1,'work_bench',15377,18,12613,5,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,281229442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30716,2298659340,0,0,'Curse of Darkness VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Curse of Darkness VII (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3380393216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30717,2298711697,0,0,'Desperate Thrust V (Grandmaster)','Engraving metal to create: Desperate Thrust V (Grandmaster)',92,460,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1986789050,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30718,2298783502,1,0,'Ironwood Fighting Baton','Working materials together to make an ironwood fighting baton.',57,285,3076004370,1677747280,2159,0,16,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,3193725498,83428,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30719,2298873721,1,0,'Mend V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mend V (Journeyman).',48,240,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1895685202,114345,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30720,2298959687,0,0,'Knight''s Stance VI (Journeyman)','Working materials together to make Knight''s Stance VI (Journeyman).',72,360,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,622100045,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30721,2299034722,0,0,'Devastation Fist IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',1931,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3716495151,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30722,2299247583,0,0,'Dismay VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dismay VII (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3810931437,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30723,2299707601,0,0,'Enhanced Leather Feerrott Tranquil Pauldrons','',90,450,2812765109,1386343008,2406,0,2,1,'work_bench',16336,1,10185,10,1354147792,NULL,1354147792,NULL,1354147792,NULL,1354147792,NULL,4294063511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30724,2299856929,0,0,'Holy Armor IX (Ancient)','Scribing new formula to make: Holy Armor IX (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',5407,1,16106,200,845904774,NULL,845904774,NULL,845904774,NULL,845904774,NULL,2030317668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30725,2299882839,0,0,'Enhanced Leather Feerrott Furious Tunic','',90,450,2812765109,1386343008,3257,0,2,1,'work_bench',5832,1,10185,10,3014590865,NULL,3014590865,NULL,3014590865,NULL,3014590865,NULL,1042807923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30726,2300077282,0,0,'Enhanced Leather Evernight Abbey Unchained Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',611,1,10185,10,1138063612,NULL,1138063612,NULL,1138063612,NULL,1138063612,NULL,3807181842,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30727,2300162188,0,0,'Honey Lace Shrub','Next time someone asks you for a shrubbery, you''ll be prepared with this beautiful recipe!',10,50,1386343008,2812765109,2110,0,2,1,'work_bench',15379,1,15717,3,2521048038,NULL,2521048038,NULL,2521048038,NULL,2521048038,NULL,2521048038,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30728,2300177049,0,0,'Teachings of the Underworld IX (Expert)','Scribing new formula to make: Teachings of the Underworld IX (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,404132790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30729,2300368159,0,0,'Holy Aid VII (Grandmaster)','Engraving metal to create: Holy Aid VII (Grandmaster)',86,430,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1973981210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30730,2300483332,1,0,'Brellium Elemental Signet','By channeling your knowledge through metal, you can make: brellium elemental signet.',80,400,3330500131,2463992638,3455,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,440885769,137075,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30731,2300499387,1,0,'Hostage V (Journeyman)','Working with raw materials to scribe Hostage V (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3920271232,111347,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30732,2300699759,0,0,'Enhanced Leather Stonebrunt Furious Cover','',90,450,2812765109,1386343008,1506,0,2,1,'work_bench',8445,1,10185,10,2250042382,NULL,2250042382,NULL,2250042382,NULL,2250042382,NULL,116194065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30733,2300706571,0,0,'Battle Tactics VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Battle Tactics VII (Journeyman).',93,465,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,578213622,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30734,2300718226,0,0,'One Hundred Hand Punch IX (Journeyman)','Crafting materials together to make: One Hundred Hand Punch IX (Journeyman)',114,570,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2252153699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30735,2300889111,0,0,'Peel VI (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2035459009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30736,2300955315,0,0,'Stone Soul (Expert)','Brewing ingredients together to make: Stone Soul (Expert)',111,555,2557647574,2817699641,713,0,8192,1,'chemistry_table',5824,1,5628,1,635455092,NULL,635455092,NULL,635455092,NULL,635455092,NULL,1986496306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30737,2300957629,0,0,'Crouching Tiger (Grandmaster)','Engraving metal to create: Crouching Tiger (Grandmaster)',4,20,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,1596814382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30738,2301025341,1,0,'Cranberry Sour','Mixing delectable foodstuffs together to cook up Cranberry Sour.',76,380,3881305672,935416212,309,0,8,1,'stove and keg',11074,1,4242,2,1705398497,11247,3522626291,13007,3522626291,13007,3168615020,35764,3168615020,35764,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30739,2301092773,0,0,'Shadowscream Flight Crossbow Bolt','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,3953818652,NULL,3953818652,NULL,3953818652,NULL,3953818652,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30740,2301151431,0,0,'Overclocked Automated Combine Harvester','',100,500,1038997614,1038997614,2722,0,1,1,'work_bench',8822,1,17015,4,300367220,NULL,300367220,NULL,300367220,NULL,300367220,NULL,2087950277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30741,2301237427,0,0,'Red and White Striped Oblong Bauble','Using special Frostfell materials and magic to create a red and white striped oblong bauble.',30,150,3330500131,2463992638,350,0,2048,1,'everfrost_workbench',4296,1,18047,2,961517342,6949,1750509212,NULL,1750509212,NULL,1750509212,NULL,1750509212,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30742,2301318099,1,0,'Imbued Carbonite Plate Greaves','',27,135,3108933728,1151456682,1563,0,128,1,'forge',5746,1,11679,3,1272401169,4834,3711784882,137838,3711784882,137838,3711784882,137838,240459460,159209,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30743,2301338944,0,0,'Act of War IX (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1010093831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30744,2301415484,0,0,'Voidpiercer''s Ears of Force','Engraving metal to create: Voidpiercer''s Ears of Force',114,570,3330500131,2463992638,2218,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3104254934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30745,2301434770,0,0,'Fiery Skull Candelabra','Crafting materials together to make: Fiery Skull Candelabra',110,550,2812765109,1386343008,1057,0,2,1,'work_bench',11143,1,12613,10,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,2911716116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30746,2301516957,0,0,'Voidpiercer''s Plate Gauntlets of Endurance','Fusing metal together to create: Voidpiercer''s Plate Gauntlets of Endurance',119,595,3108933728,1151456682,1533,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2491630802,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30747,2301659373,0,0,'Aggressive Defense IX (Expert)','Brewing ingredients together to make: Aggressive Defense IX (Expert)',101,505,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,632614193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30748,2301717915,0,0,'Enhanced Veksar Spellweaver Sabre','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',9041,1,10185,10,3836267396,NULL,3836267396,NULL,3836267396,NULL,3836267396,NULL,359845422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30749,2301866406,1,0,'Tap Veins II (Expert)','Working materials together to make Tap Veins II (Expert).',74,370,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1131532987,121933,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30750,2301869108,1,0,'Titanium Brigandine Leggings','Fusing metal together to create: titanium brigandine leggings.',86,430,3108933728,1151456682,1416,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2645667139,185712,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30751,2301882097,0,0,'fulginate field point crossbow bolt','Combining simple materials to make a few field point crossbow bolts',43,215,3076004370,1677747280,363,0,16,1,'woodworking_table',4130,1,5098,4,4266906353,7562,91345870,NULL,91345870,NULL,91345870,NULL,91345870,NULL,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30752,2301914376,0,0,'Battle Coordination (Adept)','Crafting materials together to make: Battle Coordination (Adept)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,735727322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30753,2302096907,1,0,'Communion II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Communion II (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2804601016,104611,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30754,2302105635,1,0,'Sumac Quarter Staff','Working materials together to create: sumac quarter staff.',86,430,3076004370,1677747280,2157,0,16,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2160016995,88658,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30755,2302191793,0,0,'Guardian (Master)','Crafting materials together to make: Guardian (Master)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3482435565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30756,2302200972,1,0,'Imbued Iron Assault Axe','Working materials together to make an imbued iron assault axe.',11,55,4032608519,3395302654,1647,0,64,1,'forge',13971,1,19938,2,1891383851,83282,1891383851,83282,1891383851,83282,1891383851,83282,2786189123,82167,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30757,2302276419,0,0,'Nature''s Elixir III (Grandmaster)','Scribing new formula to make: Nature''s Elixir III (Grandmaster)',18,90,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1719116652,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30758,2302296318,1,0,'Ebon Vanguard Sabatons','Fusing metal together to create an Ebon Vanguard Sabatons.',41,205,3108933728,1151456682,275,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,1302684666,146965,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30759,2302311932,0,0,'Black Ice Leather Bracers','Binding materials together to make: Black Ice Leather Bracers',120,600,2082133324,2710531826,4132,0,512,1,'sewing_table',18151,1,3642,25,3348779779,NULL,1145328369,NULL,1145328369,NULL,1145328369,NULL,3824494148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30760,2302414334,0,0,'Enhanced Plate Lavastorm Calm Mind Mitts','',90,450,2812765109,1386343008,3229,0,2,1,'work_bench',2033,1,10185,10,2422993031,NULL,2422993031,NULL,2422993031,NULL,2422993031,NULL,3035210161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30761,2302604157,0,0,'Darksong Blade VI (Grandmaster)','Engraving metal to create: Darksong Blade VI (Grandmaster)',76,380,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3075920716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30762,2302959300,0,0,'Judgment XII (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,195793421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30763,2303329825,0,0,'Rift VI (Ancient)','Crafting materials together to make: Rift VI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',14979,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1027002093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30764,2303456805,0,0,'Bladeweaver VII (Grandmaster)','Engraving metal to create: Bladeweaver VII (Grandmaster)',89,445,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2915685252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30765,2303555774,0,0,'Charm IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Charm IX (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,366518615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30766,2303718984,1,0,'Sonic Punch III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Sonic Punch III (Journeyman).',84,420,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,779792501,120740,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30767,2303777886,0,0,'Enhanced Chain Fens of Nathsar Fighter Tunic','',90,450,2812765109,1386343008,1691,0,2,1,'work_bench',3724,1,10185,10,2416386343,NULL,2416386343,NULL,2416386343,NULL,2416386343,NULL,3028643857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30768,2304005561,0,0,'Death Swarm IX (Grandmaster)','Scribing new formula to make: Death Swarm IX (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3867926440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30769,2304061663,1,0,'Recapture (Expert)','Working materials together to make Recapture (Expert).',80,400,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2121617793,117696,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30770,2304179912,0,0,'Amends V (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,987161377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30771,2304209545,0,0,'Inner Power Sash','Working rare void shard materials together to make: Inner Power Sash.',79,395,2896808154,2530063117,2188,0,2,1,'sewing_table',10580,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1894144733,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30772,2304353981,0,0,'Crouching Tiger IX (Grandmaster)','Brewing ingredients together to make: Crouching Tiger IX (Grandmaster)',102,510,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12433,1,7257,200,3804687889,NULL,3804687889,NULL,3804687889,NULL,3804687889,NULL,790189171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30773,2304387087,1,0,'Fashioned Bloodstone Bracelet','Conjoining various materials together to make a Fashioned Bloodstone Bracelet.',46,230,3330500131,2463992638,577,0,2048,1,'work_bench',922,1,16804,6,2206493288,11674,4110333097,9216,4110333097,9216,4110333097,9216,4269833125,151185,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30774,2304517236,0,0,'Aria of Magic (Grandmaster)','Engraving metal to create: Aria of Magic (Grandmaster)',22,110,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2454746956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30775,2304832030,1,0,'Imbued Ferrite Devout Cuirass','Working materials together to make a Pristine Imbued Ferrite Devout Cuirass.',79,395,3108933728,1151456682,1565,0,128,1,'forge',17908,1,6831,5,1116345909,151941,1116345909,151941,1116345909,151941,1116345909,151941,1401490117,159411,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30776,2304837150,1,0,'Burlap Cap','Binding materials together to make a Burlap Cap.',11,55,2082133324,2710531826,2397,0,64,1,'sewing_table',12172,1,3107,2,3639566317,14701,33598768,7745,33598768,7745,33598768,7745,3288914857,137498,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30777,2304908128,0,0,'Shadowed Hackamore of Proficiency','Crafting materials together to make: Shadowed Hackamore of Proficiency',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',15372,1,7093,100,832748898,NULL,630241367,NULL,630241367,NULL,630241367,NULL,2281097683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30778,2304918053,1,0,'Woven Dragonhide Bracers','Binding materials together to make a woven dragonhide bracers.',67,335,2082133324,2710531826,1427,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,2586628288,191379,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30779,2305077088,0,0,'Vehement Skin VI (Grandmaster)','Scribing new formula to make: Vehement Skin VI (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3858101397,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30780,2305152244,0,0,'Aura of Void VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aura of Void VI (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,843630738,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30781,2305179157,0,0,'Xiocite Telarin Belt','Binding materials together to make: Xiocite Telarin Belt',96,480,2082133324,2710531826,759,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,180206546,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30782,2305334182,1,0,'Eucalyptus Bag Stand','Sculpting raw materials to make a Eucalyptus Bag Stand.',87,435,1039865549,2639209773,2284,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,63174498,20319,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30783,2305420745,1,0,'Aery Hunter III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aery Hunter III (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',12836,1,11996,10,2548331900,4078,2134814270,11980,2134814270,11980,2134814270,11980,780047103,100391,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30784,2305557085,1,0,'pristine carbonite edge','Combining a tin bar with temper to form a carbonite edge.',20,100,4032608519,3395302654,686,0,256,1,'forge',12169,1,11679,1,1073874392,6351,1598345449,5750,3818127557,12197,1041344688,4836,2494409861,10699,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30785,2305576415,1,0,'Asylum III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Asylum III (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1659080920,101626,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30786,2305585448,0,0,'Scorched Earth (Grandmaster)','Scribing new formula to make: Scorched Earth (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,978640054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30787,2305686090,0,0,'Enhanced Leather Frostfang Furious Gauntlets','',90,450,2812765109,1386343008,3246,0,2,1,'work_bench',10985,1,10185,10,3017250444,NULL,3017250444,NULL,3017250444,NULL,3017250444,NULL,1046440814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30788,2305711140,1,0,'Prismatic Chaos V (Expert)','Working with raw materials to scribe Prismatic Chaos V (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,171102467,116861,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30789,2305711895,0,0,'Lightning Palm IX (Journeyman)','Crafting materials together to make: Lightning Palm IX (Journeyman)',111,555,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2860988892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30790,2305867176,0,0,'Band of Thugs VI (Expert)','Crafting materials together to make: Band of Thugs VI (Expert)',118,590,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3429239465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30791,2306023752,0,0,'Conflagration (Grandmaster)','Crafting materials together to make: Conflagration (Grandmaster)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3687157445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30792,2306034575,0,0,'Worked Blade of Festered Sores','Fusing metal together to create: Blade of Festered Sores',120,600,4032608519,3395302654,2853,0,256,1,'forge',3063,1,9429,50,946740014,NULL,1817748978,NULL,1817748978,NULL,1817748978,NULL,427885378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30793,2306057332,1,0,'Imbued Incarnadine Great Spear','Working materials together to make an imbued incarnadine great spear.',78,390,4032608519,3395302654,1673,0,256,1,'forge',3273,1,6831,10,3156337537,83073,3156337537,83073,3156337537,83073,3156337537,83073,2986639804,81927,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30794,2306346360,0,0,'Enhanced Kunzar Jungle Fighter Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',21680,1,10185,10,3276485526,NULL,3276485526,NULL,3276485526,NULL,3276485526,NULL,3271478923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30795,2306473223,1,0,'Imbued Indium Ritual Dagger','Working materials together to make an imbued indium ritual dagger.',57,285,4032608519,3395302654,2368,0,256,1,'forge',20491,1,9346,8,1694985737,83206,1694985737,83206,1694985737,83206,1694985737,83206,3388493556,82102,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30796,2306526597,1,0,'Forward Charge II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Forward Charge II (Expert).',16,80,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2776059664,109320,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30797,2306556946,0,0,'Enhanced Chain Barren Sky Spellweaver Chain Pants','',90,450,2812765109,1386343008,2881,0,2,1,'work_bench',21547,1,10185,10,2418850155,NULL,2418850155,NULL,2418850155,NULL,2418850155,NULL,3031361629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30798,2306593199,0,0,'Karuupa Saddle of the Innovator','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',6860,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3597035087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30799,2306641905,0,0,'Knight''s Stance (Grandmaster)','Engraving metal to create: Knight''s Stance (Grandmaster)',4,20,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,2239521524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30800,2306662103,0,0,'Theorems VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Theorems VI (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,1545156680,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30801,2306711058,0,0,'Shadowscream Necklace of Frenzy','',120,600,3330500131,2463992638,993,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2347495496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30802,2306795931,0,0,'Kidney Stab V (Grandmaster)','Engraving metal to create: Kidney Stab V (Grandmaster)',61,305,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1112092150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30803,2306802351,0,0,'Moderate III (Grandmaster)','Engraving metal to create: Moderate III (Grandmaster)',50,250,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3479721453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30804,2306838055,0,0,'Head Shot IX (Journeyman)','Crafting materials together to make: Head Shot IX (Journeyman)',118,590,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2929900757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30805,2306860471,1,0,'Brellium Double Headed Axe','Working materials together to create: brellium double headed axe.',86,430,4032608519,3395302654,1642,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2822999098,72581,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30806,2307048332,1,0,'Penance VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Penance VI (Journeyman).',68,340,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,458021099,116105,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30807,2307079158,1,0,'Ribbon Clad Wrap of Doom','Using special Frostfell materials and magic to create a ribbon clad wrap of doom.',30,150,2082133324,2710531826,1099,0,512,1,'everfrost_sewingtable',20444,1,19880,2,4140263936,14782,1241440370,173566,1241440370,173566,1241440370,173566,1241440370,173566,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30808,2307192248,0,0,'Stillflyte Coil','Working rare void shard materials together to make: Stillflyte Coil.',79,395,2812765109,1386343008,3445,0,2,1,'work_bench',11667,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1212667177,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30809,2307195067,1,0,'Dead Calm V (Expert)','By channeling your knowledge through metal, you can make a Rune of Dead Calm V (Expert)',75,375,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1589148048,105835,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30810,2307207311,0,0,'Enhanced Darklight Enchanted Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',295,1,10185,10,3464350926,NULL,3464350926,NULL,3464350926,NULL,3464350926,NULL,2910459370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30811,2307262995,1,0,'Pristine Festive Frostfell Sconce','Create a wonderful wall sconce to fill your home with the warmth of the Frostfell season.',30,150,2557647574,2817699641,191,0,8192,1,'everfrost_workbench',276,1,18047,2,3887891699,11962,1196883602,64776,1196883602,64776,1196883602,64776,1196883602,64776,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30812,2307317247,1,0,'Incarcerate II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Incarcerate II (Journeyman).',53,265,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2812185850,112037,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30813,2307372388,0,0,'Fiery Incineration (Expert)','Engraving metal to create: Fiery Incineration (Expert)',112,560,3330500131,2463992638,713,0,2048,1,'work_bench',12063,1,5628,1,3994868502,NULL,3994868502,NULL,3994868502,NULL,3994868502,NULL,1272678185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30814,2307455034,1,0,'Grobb stone stein','Sculpting raw materials to make a Grobb stone stein.',65,325,1478114179,1703539708,314,0,2,1,'woodworking_table',8984,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,4038312379,63567,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30815,2307458598,1,0,'Red Draconic Bench','Sculpting raw materials to create: Red Draconic Bench.',91,455,1039865549,2639209773,570,0,32,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,2965118580,65071,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30816,2307578930,1,0,'Regrowth VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Regrowth VIII (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2444520080,117890,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30817,2307595876,1,0,'pristine sandalwood torture table','Sculpting various materials to make an instrument of torture',52,260,1039865549,2639209773,561,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,1433111833,64868,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30818,2307744166,0,0,'{n+}Tattered Banner of the Saddened','Using Nights of the Dead treats and a little magic to create a Tattered Banner of the Saddened.',29,145,2896808154,2530063117,571,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,87460484,NULL,87460484,NULL,87460484,NULL,87460484,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30819,2307795048,1,0,'Scaled Leather Skullcap','Binding materials together to make a Scaled Leather Skullcap.',50,250,2082133324,2710531826,252,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,242532445,175751,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30820,2307910272,1,0,'Thornskin III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Thornskin III (Expert).',24,120,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,3682408038,122391,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30821,2307936107,0,0,'Holy Armor IX (Journeyman)','Scribing new formula to make: Holy Armor IX (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4136138292,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30822,2307945238,1,0,'Cobalt Gavel','Working materials together to make a cobalt gavel.',59,295,4032608519,3395302654,2964,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,3476664025,73212,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30823,2307953837,0,0,'Awaken Grave VIII (Expert)','Crafting materials together to make: Awaken Grave VIII (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3353697330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30824,2308035448,0,0,'Aura of Void VIII (Expert)','Crafting materials together to make: Aura of Void VIII (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3993358263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30825,2308062189,0,0,'Thorncoat XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',12705,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2342388229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30826,2308139416,0,0,'Twark Longbow','',100,500,3076004370,1677747280,3927,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3979947583,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30827,2308227000,0,0,'Speechless VIII (Ancient)','Scribing new formula to make: Speechless VIII (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',1844,1,16106,200,1710018905,NULL,1710018905,NULL,1710018905,NULL,1710018905,NULL,1978315377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30828,2308269773,1,0,'One Hundred Hand Punch III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of One Hundred Hand Punch III (Journeyman).',47,235,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,2686793656,115687,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30829,2308321714,0,0,'Imbued Primevil Thaumaturgists Wand','',60,300,1386343008,2812765109,2161,0,2,1,'work_bench',7187,1,19493,20,2129390372,NULL,2129390372,NULL,2129390372,NULL,2129390372,NULL,1803120689,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30830,2308350156,0,0,'Tavalan Cap of Psionic Shielding','Fusing materials together to create: Tavalan Cap of Psionic Shielding.',95,475,3108933728,1151456682,4108,0,128,1,'forge',21971,1,1861,1,523792515,NULL,523792515,NULL,523792515,NULL,523792515,NULL,3199628382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30831,2308421220,1,0,'Allegretto IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Allegretto IV (Journeyman).',56,280,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1542167947,100505,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30832,2308450661,1,0,'Gigglegibber''s Secret of Death','Toying with materials to learn the Gigglegibbers'' Secret of Death.',52,260,1038997614,1038997614,3088,0,1,1,'work_bench',4130,1,16804,4,4266906353,7562,19301593,46477,19301593,46477,19301593,46477,19301593,46477,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30833,2308475030,1,0,'Woven Bear Pelt Sash','Binding materials together to make: Woven Bear Pelt Sash.',91,455,3330500131,2463992638,2131,0,2048,1,'work_bench',8427,1,19785,5,905664489,14389,16793369,6668,16793369,6668,16793369,6668,1183123592,191324,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30834,2308535496,1,0,'Iron Will IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Iron Will IV (Expert).',70,350,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,5,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2758801383,112618,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30835,2308543280,0,0,'Mudslide (Adept)','',100,500,3330500131,2463992638,195,0,2048,1,'work_bench',19909,10,17015,5,160129758,NULL,160129758,NULL,160129758,NULL,160129758,NULL,3867557437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30836,2308544486,0,0,'Rhenium Flail','Working materials together to create: Rhenium Flail.',94,470,4032608519,3395302654,34,0,256,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,2506198417,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30837,2308668093,1,0,'Exceptional Essence of Power','Blending various ingredients together to make a Exceptional Essence of Power.',61,305,2557647574,2817699641,329,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,1855815256,46234,1855815256,46234,1855815256,46234,1855815256,46234,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30838,2308676003,1,0,'Ward of the Untamed IV (Journeyman)','Working with raw materials to scribe Ward of the Untamed IV (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2742166311,124304,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30839,2308835834,1,0,'Wraith''s Reconstructing Wristguard','Working materials together to make: Wraith''s Reconstructing Wristguard.',90,450,1386343008,2812765109,1427,0,2,1,'forge',10176,1,10185,20,2715592808,191641,2715592808,191641,2715592808,191641,2715592808,191641,2715592808,191641,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30840,2309017224,0,0,'Tap Essence VIII (Ancient)','Engraving metal to create: Tap Essence VIII (Ancient)',110,550,3330500131,2463992638,4814,0,2048,1,'work_bench',14987,1,20818,200,1735802196,NULL,1735802196,NULL,1735802196,NULL,1735802196,NULL,3014341502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30841,2309109784,0,0,'Phantom Striker Tower Shield','Fusing metal together to create: Phantom Striker Tower Shield',100,500,3108933728,1151456682,14,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,878092018,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30842,2309302154,0,0,'Blackguard VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Blackguard VII (Journeyman).',93,465,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,4153415301,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30843,2309414010,1,0,'hanging jar of fens fireflies','Sculpting raw materials to make a hanging jar of fens fireflies.',65,325,1478114179,1703539708,419,0,2,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1039599459,63644,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30844,2309453086,0,0,'Veilwalker''s Leather Boots of Force','Binding materials together to make: Veilwalker''s Leather Boots of Force',111,555,2082133324,2710531826,3683,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,731013133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30845,2309465208,1,0,'Never Surrender II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Never Surrender II (Journeyman).',32,160,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3417965049,115369,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30846,2309571829,1,0,'Steel Tulwar','Working materials together to make a steel tulwar.',26,130,4032608519,3395302654,616,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,4112278105,88425,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30847,2309609958,1,0,'Fortified Clutch of the Mountain','By channeling your knowledge through an essence, you can make a Fortified Clutch of the Mountain.',90,450,2557647574,2817699641,3966,0,8192,1,'chemistry_table',21413,1,20207,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,1467120204,153781,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0);
INSERT INTO `recipe` VALUES
(30848,2309643777,1,0,'Imbued Redwood Sorcerer''s Staff','Working materials together to make an imbued redwood sorcerer''s staff.',78,390,3076004370,1677747280,618,0,16,1,'woodworking_table',11822,1,14106,5,3443720141,85766,3443720141,85766,3443720141,85766,3443720141,85766,486627461,82428,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30849,2309667107,1,0,'Sinister Countenance VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sinister Countenance VI (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3624264277,120125,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30850,2309715992,1,0,'indium room divider','',53,265,1039865549,2639209773,847,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,500575847,63792,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30851,2309751710,0,0,'Dismay X (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',19133,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2696550355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30852,2310144305,1,0,'Imbued Xegonite Brigandine Coat','Fusing metal together to create Imbued Xegonite Brigandine Coat',66,330,3108933728,1151456682,1474,0,128,1,'forge',19891,1,19493,20,2481713601,15599,3841895351,191906,3841895351,191906,3841895351,191906,1565202423,160004,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30853,2310230039,1,0,'Tin Crescent Axe','Working materials together to make a tin crescent axe.',2,10,4032608519,3395302654,640,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,1982343906,89090,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30854,2310408331,0,0,'Shadow Bind VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shadow Bind VII (Expert).',67,335,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,887742947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30855,2310536984,1,0,'Fanatical Healing IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fanatical Healing IV (Journeyman).',32,160,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,1371540216,108404,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30856,2310542450,1,0,'delectable carp sandwich','Cooking various materials together to make carp sandwich.',37,185,3881305672,935416212,2539,0,8,1,'stove and keg',15066,1,6200,1,2810068968,3364,3773733217,35199,2495237511,36965,3021707891,35487,4012870430,35892,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30857,2310860173,1,0,'Battle Tactics III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Battle Tactics III (Journeyman).',47,235,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,308909125,102226,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30858,2310870160,0,0,'Veilwalker''s Bracelet of Celerity','Engraving metal to create: Veilwalker''s Bracelet of Celerity',116,580,3330500131,2463992638,385,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1232208794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30859,2310895302,1,0,'Natural Selection IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Natural Selection IV (Journeyman).',61,305,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2866119938,115004,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30860,2310980567,1,0,'Chosen of Danak Buckler','Crafting materials together to make a Chosen of Danak Buckler.',79,395,3076004370,1677747280,645,0,16,1,'woodworking_table',20018,1,14106,10,3441864457,4986,3441864457,4986,3441864457,4986,3441864457,4986,4080429617,50886,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30861,2311017394,0,0,'Forest Spirit VIII (Ancient)','Scribing new formula to make: Forest Spirit VIII (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',2762,1,16106,200,838287185,NULL,838287185,NULL,838287185,NULL,838287185,NULL,1848313256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30862,2311046642,1,0,'cheesy cracker','Working materials together to make a cheesy cracker.',5,25,3881305672,935416212,780,0,2,1,'stove and keg',1258,1,4242,12,28936059,4920,28936059,4920,28936059,4920,28936059,4920,28936059,4920,1,1,1,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30863,2311072828,0,0,'Forlorn Chain Shirt of Stratagem','',121,605,3108933728,1151456682,3675,0,128,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3569247410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30864,2311115270,1,0,'Specialist''s Elixir of Deftness','Blending various ingredients together to make: Specialist''s Elixir of Deftness.',84,420,2557647574,2817699641,325,0,8192,1,'chemistry_table',13146,1,20207,2,1041769269,6917,1986264121,48135,1986264121,48135,1986264121,48135,1986264121,48135,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30865,2311163205,0,0,'Unbroken Faith (Grandmaster)','Crafting materials together to make: Unbroken Faith (Grandmaster)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,580307792,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30866,2311454711,1,0,'Hostage III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Hostage III (Journeyman).',51,255,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,96495881,111336,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30867,2311470987,1,0,'Blessed Titanium Long Sword','Working materials together to create: blessed titanium long sword.',81,405,4032608519,3395302654,617,0,256,1,'forge',22396,1,10185,5,912430927,89216,912430927,89216,912430927,89216,912430927,89216,3221754903,72252,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30868,2311580782,0,0,'Enhanced Leather Faydark Forceful Armguards','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',18507,1,10185,10,4227477895,NULL,4227477895,NULL,4227477895,NULL,4227477895,NULL,3044227630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30869,2311616623,1,0,'Impale VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Impale VI (Expert)',79,395,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2593423525,111931,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30870,2311623693,0,0,'Black Jack (Grandmaster)','Engraving metal to create: Black Jack (Grandmaster)',22,110,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2940323019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30871,2311639496,1,0,'Tin Vanguard Gussets','Fusing metal together to create a Tin Vanguard Gussets.',9,45,3108933728,1151456682,272,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,3621149847,185679,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30872,2311733312,0,0,'Masked Strike IX (Expert)','Engraving metal to create: Masked Strike IX (Expert)',104,520,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,508837573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30873,2311777240,1,0,'a pristine eccentric cedar stool','The art of sculpting wood into a stool.',46,230,1039865549,2639209773,649,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,3993475105,60833,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30874,2311786953,0,0,'Enhanced Charasis Blademaster Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',7212,1,10185,10,3485752164,NULL,3485752164,NULL,3485752164,NULL,3485752164,NULL,1521782769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30875,2311809904,0,0,'Enhanced Chain Tenebrous Tangle Duelist Heavy Boots','',90,450,2812765109,1386343008,3645,0,2,1,'work_bench',13120,1,10185,10,2685138197,NULL,2685138197,NULL,2685138197,NULL,2685138197,NULL,1872093917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30876,2311819479,0,0,'Enhanced Chain Toxxulia''s Aggressive Linked Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',3220,1,10185,10,2685079218,NULL,2685079218,NULL,2685079218,NULL,2685079218,NULL,1872042362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30877,2312045952,0,0,'Sacrarium Saddle of Durability','Crafting materials together to make: Sacrarium Saddle of Durability',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',21907,1,7093,75,832748898,NULL,2629468060,NULL,2629468060,NULL,2629468060,NULL,1942586552,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30878,2312113190,0,0,'Manatap III (Grandmaster)','Scribing new formula to make: Manatap III (Grandmaster)',62,310,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1889314459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30879,2312184282,1,0,'Aeralik''s Argumentative Ally (Journeyman)','Working materials together to make Aeralik''s Argumentative Ally (Journeyman).',72,360,2812765109,1386343008,185,0,2,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1108398326,3305,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30880,2312315811,0,0,'Vile Soul Cloth Gauntlets','Binding materials together to make: Vile Soul Cloth Gauntlets',120,600,2082133324,2710531826,1484,0,512,1,'sewing_table',17667,1,3642,25,3348779779,NULL,339657551,NULL,339657551,NULL,339657551,NULL,3063181912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30881,2312320966,0,0,'Halasian Railing','Sculpting raw materials to create: Halasian Railing',63,315,1039865549,2639209773,778,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2328313326,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30882,2312322966,0,0,'Enhanced Lavastorm Unbroken Blade','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',11921,1,10185,10,3448884099,NULL,3448884099,NULL,3448884099,NULL,3448884099,NULL,3279299410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30883,2312561712,0,0,'Shadowscream Cloth Gloves of Fortitude','',120,600,2082133324,2710531826,1540,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1123082957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30884,2312684282,0,0,'Divine Inspiration VIII (Grandmaster)','Engraving metal to create: Divine Inspiration VIII (Grandmaster)',96,480,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1052253542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30885,2312684892,1,0,'Surge of Ro (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Surge of Ro (Journeyman).',32,160,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,665865507,121670,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30886,2312828650,0,0,'Darksong Blade IX (Journeyman)','Engraving metal to create: Darksong Blade IX (Journeyman)',106,530,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,4201566249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30887,2313337441,0,0,'Defile V (Expert)','Scribing new formula to make: Defile V (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,360665070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30888,2313440269,1,0,'Translucent Elixir of Endurance','Using various materials together to make elixir of endurance.',21,105,2557647574,2817699641,325,0,8192,1,'chemistry_table',16583,1,3163,1,1262626657,9138,4128583031,47174,3429796733,45604,2866207711,46072,616951992,48724,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30889,2313608147,0,0,'Enhanced Feerrott Unchained Wraps','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',17557,1,10185,10,960417404,NULL,960417404,NULL,960417404,NULL,960417404,NULL,1513690968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30890,2313738244,0,0,'Ancestral Sentry (Grandmaster)','Scribing new formula to make: Ancestral Sentry (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3830918126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30891,2313751949,1,0,'Porcupine IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Porcupine IV (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2972316159,116555,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30892,2313799134,0,0,'Enhanced Leather Timorous Deep Tranquil Leggings','',90,450,2812765109,1386343008,1500,0,2,1,'work_bench',17304,1,10185,10,2687065019,NULL,2687065019,NULL,2687065019,NULL,2687065019,NULL,1874283635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30893,2313805678,0,0,'Candy-Striped Bow of Gloom','Using special Frostfell materials and magic to create a candy-striped bow of gloom.',30,150,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,1116459638,NULL,1116459638,NULL,1116459638,NULL,1116459638,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30894,2313843304,0,0,'Phantom Longbow of the Deathwatch','Shaping materials together to create: Phantom Longbow of the Deathwatch',98,490,3076004370,1677747280,2972,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,3535915740,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30895,2313910654,0,0,'Dark Infestation VII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2073879717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30896,2314004233,0,0,'Verdant Whisper IV (Adept)','Crafting materials together to make: Verdant Whisper IV (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1367149550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30897,2314071933,0,0,'Imbued Thrall''s Stalkers Round Shield','',10,50,1386343008,2812765109,3601,0,2,1,'work_bench',18498,1,19938,4,3615119600,NULL,3615119600,NULL,3615119600,NULL,3615119600,NULL,3785889424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30898,2314096905,0,0,'Blaze of Faith IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',12947,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1851800439,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30899,2314228708,1,0,'Murderous Design (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Murderous Design (Journeyman).',11,55,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,3045266344,114886,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30900,2314447234,0,0,'Voidpiercer''s Ears of Fortitude','Engraving metal to create: Voidpiercer''s Ears of Fortitude',118,590,3330500131,2463992638,3474,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3404640146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30901,2314662821,0,0,'Lethargy IV (Expert)','Crafting materials together to make: Lethargy IV (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,360578365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30902,2314716883,0,0,'Enhanced Nektulos Brawler Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',17446,1,10185,10,3832438988,NULL,3832438988,NULL,3832438988,NULL,3832438988,NULL,364143974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30903,2314755121,0,0,'Enhanced Bonemire Tranquil Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',18919,1,10185,10,3456147568,NULL,3456147568,NULL,3456147568,NULL,3456147568,NULL,2902948180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30904,2314895754,1,0,'Transcendence IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Transcendence IV (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,1194714415,122766,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30905,2315114840,0,0,'Imbued Ancient''s Leather Mantle','',90,450,1386343008,2812765109,4127,0,2,1,'forge',2766,1,19785,5,2622221931,NULL,2622221931,NULL,2622221931,NULL,2622221931,NULL,3959541471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30906,2315177023,0,0,'Insidious Whisper XI (Journeyman)','Crafting materials together to make: Insidious Whisper XI (Journeyman)',112,560,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2485651402,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30907,2315283814,0,0,'Enhanced Chain Chardok Brawler Bracers','',90,450,2812765109,1386343008,1448,0,2,1,'work_bench',14436,1,10185,10,2235393287,NULL,2235393287,NULL,2235393287,NULL,2235393287,NULL,97350168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30908,2315327395,0,0,'Academic''s Barding of Practice','Crafting materials together to make: Archivist''s Barding of Practice',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',21729,1,19636,15,3633816494,NULL,3633816494,NULL,3633816494,NULL,3633816494,NULL,4079551708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30909,2315380670,1,0,'Eviscerate III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Eviscerate III (Journeyman).',38,190,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1717764524,108156,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30910,2315457123,0,0,'Bria''s Entrancing Sonnet III (Grandmaster)','Engraving metal to create: Bria''s Entrancing Sonnet III (Grandmaster)',48,240,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,35943126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30911,2315490224,0,0,'Frostbite VIII (Ancient)','Scribing new formula to make: Frostbite VIII (Ancient)',107,535,773137566,2949308177,4814,0,4096,1,'work_desk',15971,1,16106,200,866387192,NULL,866387192,NULL,866387192,NULL,866387192,NULL,958556634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30912,2315508083,0,0,'Festive Frostfell Snowflake Garland','Brighten your home with festive Frostfell snowflake garland.',30,150,3330500131,2463992638,2515,0,2048,1,'everfrost_workbench',15294,1,18047,2,2612386213,4896,2767004982,NULL,2767004982,NULL,2767004982,NULL,2767004982,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30913,2315580682,0,0,'Echoes of the Ancients VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Echoes of the Ancients VII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1542075871,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30914,2315769231,1,0,'Aggressive Defense V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Aggressive Defense V (Journeyman).',57,285,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1902340853,100430,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30915,2315795964,1,0,'Thorncoat IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Thorncoat IV (Journeyman).',38,190,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,2803866495,122353,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30916,2315818059,0,0,'Icefall X (Journeyman)','Scribing new formula to make: Icefall X (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,975590440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30917,2315877640,0,0,'Rejuvenation XII (Grandmaster)','Crafting materials together to make: Rejuvenation XII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',4031,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3045192918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30918,2315890041,1,0,'Mutilate (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mutilate (Expert).',14,70,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,67650937,114941,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30919,2315901180,0,0,'Veilwalker''s Belt of Spirit','Engraving metal to create: Veilwalker''s Belt of Spirit',115,575,3330500131,2463992638,960,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3561925257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30920,2315951990,0,0,'Grand Prankster''s Sparkling Wit','Create a bottle of Grand Prankster''s sparkling wine.',10,50,3881305672,935416212,2208,0,4,1,'stove and keg',8990,1,6529,3,1835355699,8026,3801959976,NULL,3801959976,NULL,3801959976,NULL,3801959976,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30921,2316100657,1,0,'Cranberry Martini','Mixing delectable foodstuffs together to cook up Cranberry Martini.',73,365,3881305672,935416212,309,0,8,1,'stove and keg',11074,1,4242,5,1705398497,11247,3522626291,13007,3522626291,13007,3308904317,35761,3308904317,35761,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30922,2316117872,0,0,'Darkstone Necklace of Force','Engraving metal to create: Darkstone Necklace of Force',110,550,3330500131,2463992638,1231,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1878446795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30923,2316168361,0,0,'Enflamed Shadowscream Flight Crossbow Bolt','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,3953818652,NULL,3953818652,NULL,3953818652,NULL,3437229768,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30924,2316251683,0,0,'Illusory Allies V (Expert)','Scribing new formula to make: Illusory Allies V (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2401177242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30925,2316330433,0,0,'Bastion of Iron (Adept)','Brewing ingredients together to make: Bastion of Iron (Adept)',112,560,2557647574,2817699641,195,0,8192,1,'chemistry_table',20727,1,5628,1,2260123869,NULL,2260123869,NULL,2260123869,NULL,2260123869,NULL,2707084532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30926,2316357209,1,0,'Divine Smite III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Divine Smite III (Expert).',17,85,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,550768423,107080,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30927,2316361700,0,0,'Enhanced Cloth Kylong Plains Forceful Sleeves','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',5910,1,10185,10,2963976994,NULL,2963976994,NULL,2963976994,NULL,2963976994,NULL,1025658560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30928,2316495230,0,0,'Empyral Belt of Energy','Engraving metal to create: Empyral Belt of Energy',120,600,3330500131,2463992638,2134,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1604990677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30929,2316501798,0,0,'Ancestral Sentry V (Ancient)','Crafting materials together to make: Ancestral Sentry V (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',12558,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1688732065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30930,2316551211,0,0,'Imbued Dweller''s Stalkers Bow','',50,250,1386343008,2812765109,629,0,2,1,'work_bench',4461,1,9346,16,4102396322,NULL,4102396322,NULL,4102396322,NULL,4102396322,NULL,2572021714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30931,2316564290,0,0,'Enhanced Jarsath Wastes Brawler Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',4733,1,10185,10,3223374252,NULL,3223374252,NULL,3223374252,NULL,3223374252,NULL,3247781041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30932,2316583137,1,0,'Steel Spatha','Working materials together to make a steel spatha.',22,110,4032608519,3395302654,1663,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,2242462082,88415,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30933,2316619953,1,0,'Chromatic Storm II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Chromatic Storm II (Journeyman).',22,110,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,2687211142,104435,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30934,2316651498,0,0,'Shadowed Hackamore of Status','Crafting materials together to make: Shadowed Hackamore of Status',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',1972,1,7093,100,832748898,NULL,1302739436,NULL,1302739436,NULL,1302739436,NULL,2084026776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30935,2316651504,0,0,'Marisha Kur''s Blessing (Grandmaster)','Scribing new formula to make: Marisha Kur''s Blessing (Grandmaster)',5,25,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2409802995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30936,2316745176,1,0,'Iron Vanguard Gauntlets','Fusing metal together to create a Iron Vanguard Gauntlets.',16,80,3108933728,1151456682,273,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,1938347352,160947,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30937,2316793836,0,0,'Enhanced Cloth Barren Sky Spellweaver Tunic','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',4120,1,10185,10,2748836233,NULL,2748836233,NULL,2748836233,NULL,2748836233,NULL,1816788545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30938,2316795353,0,0,'Haze III (Grandmaster)','Scribing new formula to make: Haze III (Grandmaster)',24,120,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3317532227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30939,2316934461,0,0,'Overbearing Onslaught','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,1123665135,NULL,1123665135,NULL,1123665135,NULL,1123665135,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30940,2316939749,0,0,'Enhanced Chain Thundering Steppe Calm Mind Hauberk','',90,450,2812765109,1386343008,1432,0,2,1,'work_bench',8737,1,10185,10,2471382172,NULL,2471382172,NULL,2471382172,NULL,2471382172,NULL,3083607466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30941,2316954093,1,0,'Necromantic Pact II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Necromantic Pact II (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3738284226,115207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30942,2317054868,0,0,'Enhanced Veksar Mountaineer Staff','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',6867,1,10185,10,3461973889,NULL,3461973889,NULL,3461973889,NULL,3461973889,NULL,3233705808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30943,2317063206,1,0,'Impale VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Impale VII (Journeyman).',89,445,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,556992661,111936,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30944,2317178441,0,0,'Jael''s Dreadful Deprivation VIII (Journeyman)','Engraving metal to create: Jael''s Dreadful Deprivation VIII (Journeyman)',101,505,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2950771033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30945,2317589204,1,0,'Daelis'' Dance of Blades (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daelis'' Dance of Blades (Journeyman).',13,65,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,705200658,105281,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30946,2317724162,0,0,'Enhanced Shimmering Citadel Mountaineer Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',9415,1,10185,10,3453834819,NULL,3453834819,NULL,3453834819,NULL,3453834819,NULL,2933559143,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30947,2317826419,1,0,'Manhandle V (Expert)','Working materials together to make Manhandle V (Expert).',76,380,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2704860435,114002,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30948,2317853168,1,0,'Fearstalker Pasta','Mixing delectable foodstuffs together to cook up Fearstalker Pasta',80,400,3881305672,935416212,2559,0,8,1,'stove and keg',19099,1,10509,3,2214303815,7118,2271458821,6920,2271458821,6920,3218884513,36178,3218884513,36178,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30949,2317865611,0,0,'Academic''s Bracelet of Rage','Engraving metal to create: Academic''s Bracelet of Rage',110,550,3330500131,2463992638,984,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,3873184768,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30950,2317913915,0,0,'Dragon Rage IV (Grandmaster)','Engraving metal to create: Dragon Rage IV (Grandmaster)',70,350,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2168491996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30951,2318086066,0,0,'Combat Awareness (Ancient)','Crafting materials together to make: Combat Awareness (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,762027651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30952,2318143887,1,0,'Brontotherium Kebab','Mixing delectable foodstuffs together to cook up Brontotherium Kebab',90,450,3881305672,935416212,875,0,8,1,'stove and keg',11886,1,10509,60,1608307203,4683,2271458821,6920,2271458821,6920,2271458821,6920,885951785,35417,1,60,60,60,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30953,2318158229,1,0,'Steel Reverent Coif','Fusing metal together to create a Steel Reverent Coif',23,115,3108933728,1151456682,2411,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,1273077237,181945,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30954,2318176717,0,0,'Darkstone Bracelet of Rage','Engraving metal to create: Darkstone Bracelet of Rage',104,520,3330500131,2463992638,985,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2635225161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30955,2318314095,0,0,'Voidpiercer''s Charm of Frenzy','Engraving metal to create: Voidpiercer''s Charm of Frenzy',113,565,3330500131,2463992638,146,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1744747798,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30956,2318458151,0,0,'Sanctus Seru: Wall','Crafting materials together to make: Sanctus Seru: Wall',5,25,2812765109,1386343008,845,0,2,1,'work_bench',12522,5,5098,5,4192257262,13143,2306051266,NULL,2306051266,NULL,2306051266,NULL,2306051266,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30957,2318543273,0,0,'Enhanced Chain Klak''anon Mender Linked Leggings','',90,450,2812765109,1386343008,1451,0,2,1,'work_bench',21274,1,10185,10,2472924368,NULL,2472924368,NULL,2472924368,NULL,2472924368,NULL,3085403622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30958,2318684303,0,0,'Fanatic''s Faith V (Grandmaster)','Scribing new formula to make: Fanatic''s Faith V (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,77447204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30959,2318738721,1,0,'Imbued Brellium Mace','Working materials together to create: imbued brellium mace.',85,425,4032608519,3395302654,1655,0,256,1,'forge',2684,1,10185,5,1830581705,72598,1830581705,72598,1830581705,72598,1830581705,72598,2157693886,80516,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30960,2318744632,1,0,'Starnova IV (Expert)','Working with raw materials to scribe Starnova IV (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2069007131,121264,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30961,2318811518,1,0,'Nightbane Blood Mail Hauberk','Fusing metal together to create a Nightbane Blood Mail Hauberk.',40,200,3108933728,1151456682,3370,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,1586534231,165571,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30962,2319072348,0,0,'Sleight of Hand IV (Expert)','Engraving metal to create: Sleight of Hand IV (Expert)',110,550,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2466198111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30963,2319122184,0,0,'Forlorn Staff of Stratagem','',122,610,3076004370,1677747280,3598,0,16,1,'woodworking_table',221,20,8818,40,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2951005682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30964,2319152805,1,0,'Tuptan urn','Sculpting raw materials to make a Tuptan urn.',65,325,1478114179,1703539708,1202,0,2,1,'woodworking_table',8984,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,4266523001,66431,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30965,2319247928,0,0,'Ritual Healing V (Grandmaster)','Scribing new formula to make: Ritual Healing V (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2368123334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30966,2319308625,0,0,'Fordel Midst: Hanging Bazaar Banner','Channeling your knowledge to create: Fordel Midst: Hanging Bazaar Banner',120,600,1039865549,2639209773,1236,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1347627527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30967,2319377386,1,0,'Treacherous Darkwood Bow','Working rare void shard materials together to make: Treacherous Darkwood Bow.',89,445,1478114179,1703539708,3593,0,2,1,'woodworking_table',4064,1,2607,17,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1817371050,43258,17,17,17,17,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30968,2319441744,1,0,'Blessed Blackened Iron Tribal Spear','Working materials together to make a blessed blackened iron tribal spear.',14,70,4032608519,3395302654,2376,0,64,1,'forge',19957,1,19938,4,3760053659,71181,3760053659,71181,3760053659,71181,3760053659,71181,2354468833,71434,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30969,2319446277,0,0,'Bum Rush IX (Ancient)','Engraving metal to create: Bum Rush IX (Ancient)',104,520,3330500131,2463992638,4814,0,2048,1,'work_bench',17769,1,20818,200,646861907,NULL,646861907,NULL,646861907,NULL,646861907,NULL,3879877993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30970,2319452525,0,0,'Enhanced Crushbone Fatewalker Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',17624,1,10185,10,2346483863,NULL,2346483863,NULL,2346483863,NULL,2346483863,NULL,3082576799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30971,2319478711,1,0,'Rupture VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rupture VIII (Journeyman).',91,455,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,4096684801,118862,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30972,2319534655,0,0,'Dreadfell Plate Greaves of Stratagem','',125,625,3108933728,1151456682,3666,0,128,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3447214413,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30973,2319561857,0,0,'Extended Machined Injector [2H]','Toying with materials to make: Extended Machined Injector [2H]',110,550,1038997614,1038997614,3109,0,1,1,'work_bench',978,20,20818,30,3545866285,NULL,4113932319,NULL,4113932319,NULL,4113932319,NULL,4113932319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30974,2319596831,0,0,'Fae Fire VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fae Fire VI (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3714917134,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30975,2319600485,0,0,'Shanghai II (Grandmaster)','Engraving metal to create: Shanghai II (Grandmaster)',9,45,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,373494984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30976,2319608796,0,0,'Merciless Stomp IX (Ancient)','Brewing ingredients together to make: Merciless Stomp IX (Ancient)',107,535,2557647574,2817699641,4814,0,8192,1,'chemistry_table',7295,1,7257,200,3174240197,NULL,3174240197,NULL,3174240197,NULL,3174240197,NULL,733105902,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30977,2319617198,0,0,'Enhanced Plate Mistmyr Manor Mender Armguards','',90,450,2812765109,1386343008,3066,0,2,1,'work_bench',18794,1,10185,10,2969100392,NULL,2969100392,NULL,2969100392,NULL,2969100392,NULL,1030757770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30978,2319631190,1,0,'Survival Instincts (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Survival Instincts (Journeyman).',18,90,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,1489609569,121701,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30979,2319649879,1,0,'Blessed Blackened Iron Double Headed Axe','Working materials together to make a blessed blackened iron double headed axe.',16,80,4032608519,3395302654,1642,0,64,1,'forge',15436,1,19938,4,2248759916,71114,2248759916,71114,2248759916,71114,2248759916,71114,34124503,71398,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30980,2319750362,1,0,'Woven Spotted Gloves','Binding materials together to make: woven spotted gloves.',84,420,2082133324,2710531826,1484,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,3320983317,191534,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30981,2319783319,0,0,'Thorny Trap VI (Journeyman)','Engraving metal to create: Thorny Trap VI (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,586732220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30982,2319786548,0,0,'Cnidcara Shoulders of Rage','Binding materials together to make: Cnidcara Shoulders of Rage',103,515,2082133324,2710531826,1494,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,2724754633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30983,2319804978,1,0,'The Groomâ€™s Ceremonial Vestment','Binding materials together to make a The Groom''s Ceremonial Vestment.',32,160,2082133324,2710531826,2448,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,918242867,185139,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30984,2319929240,0,0,'Sandra''s Deafening Strike VI (Grandmaster)','Engraving metal to create: Sandra''s Deafening Strike VI (Grandmaster)',57,285,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3894180922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30985,2320078230,0,0,'Emerald Tear of Veeshan','',95,475,1386343008,2812765109,4056,0,2,1,'work_bench',21673,1,19785,5,3746701008,NULL,2447486961,NULL,2447486961,NULL,2447486961,NULL,2447486961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30986,2320128344,1,0,'Unending Agony IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unending Agony IV (Journeyman).',56,280,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1504078333,123124,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30987,2320152784,0,0,'Tall Column of Moving Water Spray','Craft a stone column of moving water spray.',10,50,1039865549,2639209773,1215,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,1570094776,NULL,1570094776,NULL,1570094776,NULL,1570094776,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30988,2320209185,0,0,'Fusion IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fusion IV (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3739497340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30989,2320260030,0,0,'Armor of Nature X (Ancient)','Crafting materials together to make: Armor of Nature X (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',2620,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1835790394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30990,2320444059,1,0,'Manhandle IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Manhandle IV (Expert).',64,320,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,157777487,113997,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30991,2320469329,0,0,'Hamstring VI (Grandmaster)','Engraving metal to create: Hamstring VI (Grandmaster)',85,425,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2887886254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30992,2320469761,0,0,'Enhanced Leather Ulteran Sorcerous Helm','',90,450,2812765109,1386343008,1394,0,2,1,'work_bench',11610,1,10185,10,3082738248,NULL,3082738248,NULL,3082738248,NULL,3082738248,NULL,583929565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30993,2320495907,0,0,'Penance X (Expert)','Scribing new formula to make: Penance X (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2720144328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30994,2320706890,1,0,'Song of Magic II (Expert)','By channeling your knowledge through metal, you can make a Rune of Song of Magic II (Expert).',17,85,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,191407014,120648,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30995,2320721719,1,0,'Curse of Void IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Curse of Void IV (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3982931014,105233,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30996,2320790811,1,0,'Distortion IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Distortion IV (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2203234820,106987,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30997,2321024938,0,0,'Holy Warrior''s Sabatons','Working rare void shard materials together to make: Holy Warrior''s Sabatons.',79,395,2812765109,1386343008,1706,0,2,1,'forge',9107,1,22176,14,2759018067,NULL,2759018067,NULL,2759018067,NULL,2759018067,NULL,931074184,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30998,2321073852,0,0,'Enhanced Rujark Mender Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',3416,1,10185,10,3449830141,NULL,3449830141,NULL,3449830141,NULL,3449830141,NULL,2930238425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(30999,2321152086,1,0,'Penitent Kick (Expert)','By channeling your knowledge through an essence, you can make an Essence of Penitent Kick (Expert).',5,25,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2190984737,116117,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31000,2321273034,0,0,'Acrylia Scroll of Evading','',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,2,6845,30,579347934,NULL,3710083343,NULL,3710083343,NULL,3710083343,NULL,3710083343,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31001,2321423951,0,0,'Unbroken Faith (Journeyman)','Crafting materials together to make: Unbroken Faith (Journeyman)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3602556936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31002,2321466678,0,0,'Ancestral Mettle X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',1422,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,401305664,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31003,2321640185,0,0,'Siphoned Fervor (Ancient)','',100,500,773137566,2949308177,4814,0,4096,1,'work_desk',16366,1,8793,5,2810290153,NULL,2810290153,NULL,2810290153,NULL,2810290153,NULL,3863704029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31004,2321741439,0,0,'Acrylia Saddle of the Innovator','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3402203544,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31005,2321817182,0,0,'Paralyzing Strike VII (Expert)','Engraving metal to create: Paralyzing Strike VII (Expert)',103,515,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2822932460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31006,2321826631,1,0,'Imbued Cobalt Flamberge','Working materials together to make an imbued cobalt flamberge.',50,250,4032608519,3395302654,615,0,256,1,'forge',10283,1,9346,16,3160971396,73211,3160971396,73211,3160971396,73211,3160971396,73211,1638893445,80840,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31007,2321900264,0,0,'Dragon Rage VII (Grandmaster)','Engraving metal to create: Dragon Rage VII (Grandmaster)',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,511535330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31008,2321935863,0,0,'Savage Allies (Expert)','Crafting materials together to make: Savage Allies (Expert)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,474800981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31009,2321969462,0,0,'Student''s Plate Pauldrons of Evasion','Fusing metal together to create: Student''s Plate Pauldrons of Evasion',110,550,3108933728,1151456682,2899,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,2413989163,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31010,2322002538,0,0,'Mana Trickle IX (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,721104754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31011,2322010365,1,0,'Rowan Berry Poultice','Working materials together to make a Rowan Berry Poultice.',79,395,3881305672,935416212,1096,0,8,1,'stove and keg',8735,1,4242,10,1552623401,23036,1552623401,23036,1552623401,23036,1552623401,23036,1153847253,174619,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31012,2322036625,0,0,'Railing of Indium','Sculpting raw materials to create: Railing of Indium.',53,265,1039865549,2639209773,778,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,906649795,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31013,2322049151,0,0,'Daring Advance VI (Grandmaster)','Engraving metal to create: Daring Advance VI (Grandmaster)',79,395,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,804685784,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31014,2322063355,1,0,'Blessed Teak Cudgel','Working materials together to make a blessed teak cudgel.',42,210,3076004370,1677747280,1658,0,16,1,'woodworking_table',11403,1,5098,6,2931438663,88862,2931438663,88862,2931438663,88862,2931438663,88862,638368039,72221,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31015,2322265416,1,0,'Elegant Faceted Bracelet','Binding materials together to make: Elegant Faceted Bracelet.',90,450,3330500131,2463992638,2197,0,2048,1,'work_bench',1077,1,10185,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,2078926351,147130,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31016,2322297999,0,0,'Virtue VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Virtue VII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1010119187,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31017,2322324761,0,0,'Forlorn Plate Boots of Stratagem','',121,605,3108933728,1151456682,3676,0,128,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3823019983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31018,2322360448,0,0,'Enhanced Leather Stonebrunt Forceful Shoes','',90,450,2812765109,1386343008,1482,0,2,1,'work_bench',14346,1,10185,10,2746021605,NULL,2746021605,NULL,2746021605,NULL,2746021605,NULL,1815273773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31019,2322597117,0,0,'Makeshift Arrows IX (Adept)','Crafting materials together to make: Makeshift Arrows IX (Adept)',111,555,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1518167549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31020,2322684148,0,0,'Bob and Weave IX (Ancient)','Brewing ingredients together to make: Bob and Weave IX (Ancient)',109,545,2557647574,2817699641,4814,0,8192,1,'chemistry_table',14899,1,7257,200,4132057498,NULL,4132057498,NULL,4132057498,NULL,4132057498,NULL,527044191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31021,2322734232,0,0,'Tease VIII (Expert)','Engraving metal to create: Tease VIII (Expert)',107,535,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2875230399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31022,2322742392,0,0,'Student''s Bracelet of Spirit','Engraving metal to create: Student''s Bracelet of Spirit',110,550,3330500131,2463992638,555,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,3253658286,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31023,2322883796,0,0,'Winds of Permafrost VII (Grandmaster)','Scribing new formula to make: Winds of Permafrost VII (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',20118,1,16106,200,2143676090,NULL,2143676090,NULL,2143676090,NULL,2143676090,NULL,1190728249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31024,2322910842,0,0,'Sleight of Hand VI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',19579,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3376759528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31025,2322928401,0,0,'Flurry of Blades X (Journeyman)','Engraving metal to create: Flurry of Blades X (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1495227528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31026,2322948165,0,0,'Enhanced Plate Darklight Tranquil Gauntlets','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',6229,1,10185,10,2468519228,NULL,2468519228,NULL,2468519228,NULL,2468519228,NULL,3080768522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31027,2323160199,1,0,'Assassinate III (Expert)','By channeling your knowledge through metal, you can make a Rune of Assassinate III (Expert)',80,400,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,342741438,101560,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31028,2323327514,0,0,'Prismatic Chaos VIII (Grandmaster)','Scribing new formula to make: Prismatic Chaos IX (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',13414,1,16106,200,1363556337,NULL,1363556337,NULL,1363556337,NULL,1363556337,NULL,3603647034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31029,2323414719,0,0,'Destructive Mind X (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,127017216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31030,2323420601,1,0,'Blessed Ferrite Battle Hammer','Working materials together to make a blessed ferrite battle hammer.',71,355,4032608519,3395302654,637,0,256,1,'forge',10679,1,6831,5,722977261,76914,722977261,76914,722977261,76914,722977261,76914,2661305335,71705,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31031,2323634047,0,0,'Encase VIII (Grandmaster)','Scribing new formula to make: Encase VIII (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',13027,1,16106,200,1492804763,NULL,1492804763,NULL,1492804763,NULL,1492804763,NULL,213032602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31032,2323793116,0,0,'Voidpiercer''s Elixir of Constitution','Brewing ingredients together to make: Voidpiercer''s Elixir of Constitution',118,590,2557647574,2817699641,325,0,8192,1,'chemistry_table',7958,1,18811,30,2628957789,NULL,1378814151,NULL,1378814151,NULL,1378814151,NULL,1378814151,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31033,2323800121,0,0,'Enhanced Leather Maj''Dul Duelist Cover','',90,450,2812765109,1386343008,2806,0,2,1,'work_bench',11877,1,10185,10,2243913816,NULL,2243913816,NULL,2243913816,NULL,2243913816,NULL,89096007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31034,2323840611,0,0,'Skeletal Grasp VIII (Ancient)','Crafting materials together to make: Skeletal Grasp VIII (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',17462,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1725905695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31035,2323946066,1,0,'Rear Shot V (Expert)','By channeling your knowledge through metal, you can make a Rune of Rear Shot V (Expert).',57,285,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1872369647,117626,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31036,2323963235,0,0,'Veilwalker''s Necklace of Celerity','Engraving metal to create: Veilwalker''s Necklace of Celerity',114,570,3330500131,2463992638,386,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3334408878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31037,2324017819,1,0,'Incarnadine Dagger','Working materials together to make an incarnadine dagger.',77,385,4032608519,3395302654,2372,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,868988104,83061,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31038,2324129739,0,0,'Ball of Fire VII (Grandmaster)','Scribing new formula to make: Ball of Fire VII (Grandmaster)',97,485,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3429646249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31039,2324222983,1,0,'Rune Casting Mold','Working materials together to make: Rune Casting Mold.',90,450,1039865549,2639209773,918,0,32,1,'woodworking_table',16523,1,5454,5,1311883873,6923,1311883873,6923,1311883873,6923,1311883873,6923,3833900752,11754,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31040,2324271559,0,0,'Enhanced Freethinker Brawler Sabre','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',15343,1,10185,10,3469436370,NULL,3469436370,NULL,3469436370,NULL,3469436370,NULL,3224145155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31041,2324456512,0,0,'Student''s Mercenary Helm of Rage','Fusing metal together to create: Student''s Mercenary Helm of Rage',110,550,3108933728,1151456682,2901,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1538838408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31042,2324475193,0,0,'Gilded Palatial Bed','Create a gilded palatial bed for your home.',10,50,1039865549,2639209773,567,0,4,1,'work_bench',15379,1,15717,3,2155484992,NULL,2155484992,NULL,2155484992,NULL,2155484992,NULL,2155484992,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31043,2324723541,0,0,'Empyral Necklace of Spirit','Engraving metal to create: Empyral Necklace of Spirit',120,600,3330500131,2463992638,966,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,55379170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31044,2324736955,0,0,'Armored (Grandmaster)','Engraving metal to create: Armored (Grandmaster)',4,20,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,2718171235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31045,2324752555,0,0,'Cloak of Drummed Metal','Binding materials together to make: Cloak of Drummed Metal',120,600,2082133324,2710531826,1099,0,512,1,'sewing_table',4547,1,3642,25,3348779779,NULL,4219754420,NULL,4219754420,NULL,4219754420,NULL,580659735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31046,2324854863,0,0,'Enhanced Veksar Mountaineer Baton','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',15738,1,10185,10,1780625154,NULL,1780625154,NULL,1780625154,NULL,1780625154,NULL,78525507,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31047,2324924581,0,0,'Enhanced Nektulos Mender Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',12794,1,10185,10,3427462857,NULL,3427462857,NULL,3427462857,NULL,3427462857,NULL,4029287873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31048,2324938008,0,0,'Quicksand II (Grandmaster)','Scribing new formula to make: Quicksand II (Grandmaster)',19,95,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,627681284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31049,2325037507,0,0,'Spectral Lure','Crafting materials together to make: Spectral Lure',110,550,2812765109,1386343008,4825,0,2,1,'work_bench',840,1,15389,10,2378453128,NULL,2378453128,NULL,2378453128,NULL,2378453128,NULL,2401175051,NULL,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31050,2325098356,0,0,'Petrify IX (Grandmaster)','Crafting materials together to make: Petrify IX (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',15369,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2179439895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31051,2325104099,1,0,'Dedicated Elemental Remedy','Working materials together to make Dedicated Elemental Remedy.',70,350,2557647574,2817699641,327,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,2105175164,45900,2105175164,45900,2105175164,45900,2105175164,45900,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31052,2325211141,0,0,'Formidable Flame Flange','',95,475,3108933728,3395302654,1658,0,256,1,'forge',13495,3,19785,100,818036809,NULL,818036809,NULL,818036809,NULL,818036809,NULL,3076917329,NULL,1,1,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31053,2325315365,1,0,'Fire Seed II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fire Seed II (Expert).',37,185,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,1362999716,108769,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31054,2325363077,0,0,'Premonition XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',15146,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2699538274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31055,2325372019,0,0,'Noxious Symphony III (Grandmaster)','Engraving metal to create: Noxious Symphony III (Grandmaster)',48,240,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1361473742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31056,2325569929,0,0,'Veilwalker''s Greatsword of Energy','Crafting materials together to make: Veilwalker''s Greatsword of Energy',119,595,4032608519,3395302654,3581,0,256,1,'forge',13597,20,9429,40,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,726606246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31057,2325620545,1,0,'Blessed Ebon Dirk','Working materials together to make a blessed ebon dirk.',40,200,4032608519,3395302654,609,0,256,1,'forge',21993,1,16804,12,1749218019,76002,1749218019,76002,1749218019,76002,1749218019,76002,4211678057,71637,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31058,2325671553,0,0,'Axe of the Blood Matron','Fusing metal together to create: Axe of the Blood Matron',120,600,4032608519,3395302654,3925,0,256,1,'forge',19460,1,9429,50,946740014,NULL,3399164738,NULL,3399164738,NULL,3399164738,NULL,2529999201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31059,2325706906,1,0,'Phantasmal Awe V (Journeyman)','Working with raw materials to scribe Phantasmal Awe V (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3800466434,116365,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31060,2325761101,0,0,'Siphoning of Souls III (Grandmaster)','Scribing new formula to make: Siphoning of Souls III (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1947096861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31061,2325787504,0,0,'Tyrant''s Pact XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4290306224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31062,2325934638,0,0,'Blood Rage III (Ancient)','Crafting materials together to make: Blood Rage III (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',12805,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,983523833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31063,2326096494,0,0,'Tidal Crate','Channeling your knowledge to create: Tidal Crate',110,550,1039865549,2639209773,655,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,223684213,NULL,223684213,NULL,223684213,NULL,223684213,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31064,2326126126,0,0,'Enhanced Leather Loping Plains Forceful Cover','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',12802,1,10185,10,2741321803,NULL,2741321803,NULL,2741321803,NULL,2741321803,NULL,1828411267,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31065,2326209559,0,0,'Veilwalker''s Boots of Rage','Binding materials together to make: Veilwalker''s Boots of Rage',120,600,2082133324,2710531826,3076,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,425908486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31066,2326280921,0,0,'Quick Swipe XII (Journeyman)','Engraving metal to create: Quick Swipe XII (Journeyman)',102,510,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1277547802,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31067,2326288900,1,0,'Blessed Tungsten Hand Axe','Working materials together to create: Blessed Tungsten Hand Axe.',92,460,4032608519,3395302654,644,0,256,1,'forge',19390,1,19785,10,901108427,89482,901108427,89482,901108427,89482,901108427,89482,4227175519,72281,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31068,2326304832,0,0,'Enhanced Cloth Evernight Abbey Sorcerous Leggings','',90,450,2812765109,1386343008,3659,0,2,1,'work_bench',20096,1,10185,10,2482988345,NULL,2482988345,NULL,2482988345,NULL,2482988345,NULL,3078435855,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31069,2326345596,1,0,'Lambent Adornment of Extra Attacks (Superior)','Binding materials together to make: Lambent Adornment of Extra Attacks (Superior).',59,295,931275816,931275816,3877,0,1,1,'work_bench',20289,1,9346,8,1940724050,5103,1732091218,26172,1732091218,26172,1732091218,26172,1732091218,26172,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31070,2326435008,0,0,'Enhanced Freethinker Spellweaver Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',9046,1,10185,10,3878892255,NULL,3878892255,NULL,3878892255,NULL,3878892255,NULL,384382837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31071,2326594783,1,0,'Rear Shot VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rear Shot VI (Journeyman)',71,355,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1796754192,117632,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31072,2326605738,0,0,'Voidpiercer''s Dagger of Frenzy','Fusing metal together to create: Voidpiercer''s Dagger of Frenzy',116,580,4032608519,3395302654,692,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2751031934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31073,2326649460,0,0,'Speechless IV (Grandmaster)','Scribing new formula to make: Speechless IV (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3490029712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31074,2326799330,0,0,'Rock Skin VIII (Ancient)','Crafting materials together to make: Rock Skin VIII (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',8869,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,327270609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31075,2326895128,0,0,'Imbued Eucalyptus Round Shield','Working materials together to create: imbued eucalyptus round shield.',80,400,3076004370,1677747280,18,0,16,1,'woodworking_table',11308,1,5454,10,1045971975,NULL,1045971975,NULL,1045971975,NULL,1045971975,NULL,230196526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31076,2326916685,0,0,'Enhanced Rujark Fatewalker Bludgeon','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',7877,1,10185,10,3878176850,NULL,3878176850,NULL,3878176850,NULL,3878176850,NULL,384978424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31077,2327013559,1,0,'Tarven''s Crippling Crescendo V (Expert)','By channeling your knowledge through metal, you can make a Rune of Tarven''s Crippling Crescendo V (Expert).',64,320,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3928731308,121967,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31078,2327089188,0,0,'Rebuke IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rebuke IX (Expert).',97,485,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1966357521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31079,2327268766,0,0,'Armor of Nature (Grandmaster)','Scribing new formula to make: Armor of Nature (Grandmaster)',5,25,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3993539396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31080,2327378868,0,0,'Enhanced Ykesha''s Aggressive Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',10227,1,10185,10,3472494497,NULL,3472494497,NULL,3472494497,NULL,3472494497,NULL,3223185264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31081,2327390678,0,0,'Consecrate IV (Grandmaster)','Engraving metal to create: Consecrate IV (Grandmaster)',94,470,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2856532119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31082,2327471195,0,0,'X-Ray Goggles','Crafting materials together to make: X-Ray Goggles',110,550,2812765109,1386343008,3035,0,2,1,'sewing_table',5934,25,19636,15,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,4218165674,NULL,1,3,5,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31083,2327650080,1,0,'Curse of Darkness III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Curse of Darkness III (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,565409542,105192,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31084,2327652608,0,0,'Elysian Saddle of the Pioneer','Crafting materials together to make: Elysian Saddle of the Pioneer',110,550,2812765109,1386343008,4838,0,2,1,'sewing_table',17124,1,19636,60,3982916418,NULL,3982916418,NULL,3982916418,NULL,3982916418,NULL,3885734904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31085,2327756866,0,0,'Insidious Whisper VI (Grandmaster)','Engraving metal to create: Insidious Whisper VI (Grandmaster)',59,295,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3628839947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31086,2327782481,0,0,'Imbued Shieldwrought Thaumaturgists Rod','',80,400,1386343008,2812765109,3173,0,2,1,'work_bench',8729,1,10185,5,2336181004,NULL,2336181004,NULL,2336181004,NULL,2336181004,NULL,1513872806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31087,2328167799,0,0,'Enhanced Leather Freeport Fatewalker Leggings','',90,450,2812765109,1386343008,1409,0,2,1,'work_bench',4185,1,10185,10,3073658942,NULL,3073658942,NULL,3073658942,NULL,3073658942,NULL,574915755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31088,2328367443,0,0,'Ritual Healing VII (Grandmaster)','Scribing new formula to make: Ritual Healing VII (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3520006495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31089,2328439817,0,0,'Abyssal Vanguard Leather Shoulder Pads','',100,500,2082133324,2710531826,3690,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2769177771,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31090,2328493717,1,0,'Raxxyl''s Rousing Tune III (Expert)','By channeling your knowledge through metal, you can make a Rune of Raxxyl''s Rousing Tune III (Expert).',24,120,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3121466980,117522,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31091,2328741219,0,0,'Fungus Covered Shroom','Blending ingredients together to create: Fungus Covered Shroom',117,585,3881305672,935416212,2081,0,8,1,'stove and keg',6362,2,241,30,3970938742,NULL,3518421972,NULL,3518421972,NULL,3518421972,NULL,3518421972,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31092,2328808888,1,0,'Hidebound Leather Gi','Sewing and weaving materials together to make a Pristine Hidebound Leather Gi.',79,395,2082133324,2710531826,2379,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,1948789723,158101,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31093,2328886300,0,0,'Enhanced Feerrott Fatewalker Cudgel','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',16235,1,10185,10,3881196035,NULL,3881196035,NULL,3881196035,NULL,3881196035,NULL,378298281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31094,2329069737,0,0,'Construct''s Sacrifice VII (Journeyman)','Working with raw materials to scribe Construct''s Sacrifice VII (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1643751989,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31095,2329079670,1,0,'Hunter''s Instinct VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Hunter''s Instinct VI (Expert)',79,395,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1414625665,111499,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31096,2329418258,1,0,'Sentinel IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Sentinel IV (Expert).',62,310,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1434820296,119247,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31097,2329455869,0,0,'Siphon Strike XI (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1251416193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31098,2329518698,0,0,'Worked Blade of Dedalyk','Fusing metal together to create: Blade of Dedalyk',120,600,4032608519,3395302654,3133,0,256,1,'forge',3063,1,9429,50,946740014,NULL,1817748978,NULL,1817748978,NULL,1817748978,NULL,3462628122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31099,2329635214,0,0,'Peerless Predator IX (Adept)','Crafting materials together to make: Peerless Predator IX (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3176697161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31100,2329678823,1,0,'delectable carp jerky','Cooking various materials together to make carp jerky.',36,180,3881305672,935416212,319,0,8,1,'stove and keg',15066,1,6200,1,2810068968,3364,3386253955,35198,3719042276,36964,2103150217,35485,4210946200,35891,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31101,2329748412,0,0,'Willow Wisp VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Willow Wisp VIII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3751699833,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31102,2329764581,0,0,'Tranquil Striker Leggings','Fusing metal together to create: Tranquil Striker Leggings',99,495,3108933728,1151456682,3073,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2060169096,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31103,2329794364,0,0,'Veilwalker''s Adornment of Increased Criticals (2H)','Binding materials together to make: Veilwalker''s Adornment of Increased Criticals (2H)',117,585,931275816,931275816,3877,0,1,1,'work_bench',420,6,9429,30,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,2103855462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31104,2329816493,1,0,'Shadow Slip IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Shadow Slip IV (Expert).',61,305,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,406689869,119391,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31105,2329905104,0,0,'Challenge V (Grandmaster)','Engraving metal to create: Challenge V (Grandmaster)',64,320,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3071317567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31106,2329982910,0,0,'Storm Belt of Force','Binding materials together to make: Storm Belt of Force',110,550,2082133324,2710531826,1230,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3052390032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31107,2330005188,1,0,'Blessed Iron Gavel','Working materials together to make a blessed iron gavel.',19,95,4032608519,3395302654,2964,0,64,1,'forge',21012,1,19938,2,3696509559,83323,3696509559,83323,3696509559,83323,3696509559,83323,1577525470,72023,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31108,2330084211,0,0,'Voidpiercer''s Stirrups of Prospecting','Crafting materials together to make: Voidpiercer''s Stirrups of Prospecting',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',12756,2,3642,25,3348779779,NULL,3578291570,NULL,3578291570,NULL,3578291570,NULL,3578291570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31109,2330109164,1,0,'Calamitous Bo Staff of Dominance','By channeling your knowledge through an essence, you can make a Calamitous Bo Staff of Dominance.',10,50,1386343008,2042842194,3979,536870912,0,1,'forge',3131,1,19938,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,1685360285,72792,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31110,2330378976,1,0,'Bronze Chainmail Coif','Fusing metal together to create a Bronze Chainmail Coif.',4,20,3108933728,1151456682,2411,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,282888926,137274,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31111,2330406692,1,0,'Raging Blow V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Raging Blow V (Expert).',52,260,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3016624796,117394,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31112,2330493715,0,0,'Marauder''s Chain Gloves','Working rare void shard materials together to make: Marauder''s Chain Gloves.',79,395,2812765109,1386343008,2883,0,2,1,'forge',14900,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1112487553,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31113,2330519180,0,0,'Enhanced Cloth Toxxulia''s Unbroken Bracers','',90,450,2812765109,1386343008,266,0,2,1,'work_bench',21886,1,10185,10,2245390061,NULL,2245390061,NULL,2245390061,NULL,2245390061,NULL,86374898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31114,2330662593,0,0,'Acrylia Scroll of Animosity','',120,600,773137566,2949308177,2708,0,4096,1,'work_desk',8633,2,6845,30,579347934,NULL,2654871492,NULL,2654871492,NULL,2654871492,NULL,2654871492,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31115,2330664497,0,0,'Necrotic Caress (Adept)','Scribing new formula to make: Necrotic Caress (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',12960,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,99127692,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31116,2330664503,0,0,'Chronal Mastery (Adept)','Crafting materials together to make: Chronal Mastery (Adept)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3314180428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31117,2330763856,1,0,'Flow Like Wind (Expert)','By channeling your knowledge through an essence, you can make an Essence of Flow Like Wind (Expert).',4,20,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1227531354,109029,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31118,2330789651,0,0,'Xiocite Durbin Slippers','Binding materials together to make: Xiocite Durbin Slippers',97,485,2082133324,2710531826,1433,0,512,1,'sewing_table',14596,6,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,1062615487,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31119,2330864259,0,0,'Aspect of Genius XI (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1810908558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31120,2330866308,0,0,'Abomination XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',20763,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1036224210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31121,2330978464,0,0,'Rail of Ethernere Stone','',90,450,1039865549,2639209773,778,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,2874073201,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31122,2330999964,1,0,'Geotic Rune VI (Journeyman)','Working with raw materials to scribe Geotic Rune VI (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,182113807,109626,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31123,2331005857,0,0,'Bloody Tooth Outrider''s Coif','',100,500,3108933728,1151456682,3358,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,1855010111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31124,2331109549,1,0,'Tin Claymore','Working materials together to make a tin claymore.',5,25,4032608519,3395302654,2258,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,629744559,89089,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31125,2331110781,1,0,'Mana Trickle (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mana Trickle (Journeyman).',33,165,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,1966152668,113921,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31126,2331221291,0,0,'Glacial Wind VIII (Expert)','Scribing new formula to make: Glacial Wind VIII (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,702021957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31127,2331288258,1,0,'Iron Great Sword','Working materials together to make an iron great sword.',17,85,4032608519,3395302654,2155,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,3696783565,83328,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31128,2331535292,0,0,'Roundhouse X (Grandmaster)','Crafting materials together to make: Roundhouse X (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'chemistry_table',8255,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2136862063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31129,2331538151,0,0,'Insidious Whisper XII (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1685358323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31130,2331628285,0,0,'Halasian Rounded Tile','Sculpting raw materials to create: Halasian Rounded Tile',63,315,1039865549,2639209773,2601,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,620170803,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31131,2331680938,0,0,'Enhanced Leather Ulteran Unchained Wrist Wraps','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',11356,1,10185,10,4247008347,NULL,4247008347,NULL,4247008347,NULL,4247008347,NULL,355706106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31132,2331736707,1,0,'Rebuke II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rebuke II (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2818774335,117659,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31133,2331763838,1,0,'Cinderton Acid','Working common materials together to make: Cinderton Acid.',35,175,2591116872,574366497,179,0,2,1,'chemistry_table',3368,1,13704,3,1201097679,5066,3665896375,7712,3665896375,7712,3665896375,7712,3024217472,5032,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31134,2331991873,0,0,'Forlorn Shuriken','',125,625,4032608519,3395302654,361,0,256,1,'forge',17735,2,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2302916600,NULL,1,1,1,1,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31135,2332013116,1,0,'Viscerate V (Expert)','By channeling your knowledge through metal, you can make a Rune of Viscerate V (Expert).',52,260,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1534699779,123977,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31136,2332122195,0,0,'Stygian Core Spirit Stone','',100,500,1386343008,2812765109,4057,0,2,1,'work_bench',10588,1,17015,5,1802786061,NULL,1802786061,NULL,1802786061,NULL,1802786061,NULL,833328204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31137,2332124000,1,0,'a pristine halasian bucket','Crafting a halasian bucket.',13,65,1039865549,2639209773,914,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,4024218687,60879,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31138,2332303020,1,0,'Rilissian Rager Slipstone','Working materials together to make a Rilissian Rager Slipstone.',79,395,4032608519,3395302654,3886,0,256,1,'forge',5317,1,6831,10,3137914403,13008,3137914403,13008,3137914403,13008,3137914403,13008,957837032,26659,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31139,2332363821,0,0,'Enhanced Leather Rujark Miracle Leggings','',90,450,2812765109,1386343008,3681,0,2,1,'work_bench',8520,1,10185,10,3069466980,NULL,3069466980,NULL,3069466980,NULL,3069466980,NULL,595889649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31140,2332366497,1,0,'Frostfell Gift','Making a Frostfell Gift for the goblins to use as decoration.',70,350,1039865549,2639209773,928,0,32,1,'woodworking_table',7101,1,18047,2,3816380839,6726,3816380839,6726,3816380839,6726,3816380839,6726,3003972924,7536,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31141,2332635355,1,0,'Tailored Rough Linen Cap','Combining materials to make a rough linen cap.',42,210,2082133324,2710531826,1506,0,512,1,'sewing_table',10317,1,12020,1,4141047690,8437,62738764,142380,3041170447,178170,3684693348,184189,149692324,184188,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31142,2332730009,0,0,'Enhanced Chain Everfrost Enchanted Heavy Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',21426,1,10185,10,2455592928,NULL,2455592928,NULL,2455592928,NULL,2455592928,NULL,3068071638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31143,2332844148,0,0,'Svarni Reins of Expertise','',125,625,2812765109,1386343008,4840,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1156161894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31144,2332868834,1,0,'easel with tree','Sculpting raw materials to create: easel with tree.',88,440,1039865549,2639209773,2284,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,1850983485,62921,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31145,2332878543,0,0,'Pummel V (Grandmaster)','Engraving metal to create: Pummel V (Grandmaster)',57,285,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3442030610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31146,2332894409,0,0,'Acrylia Crossbow of Fortitude','',120,600,3076004370,1677747280,3090,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3130155832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31147,2332918514,1,0,'Arrow Rip II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Arrow Rip II (Journeyman).',44,220,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1296143188,101397,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31148,2333062880,0,0,'Enhanced Cloth Evernight Abbey Unchained Woven Leggings','',90,450,2812765109,1386343008,1507,0,2,1,'work_bench',6893,1,10185,10,2731485317,NULL,2731485317,NULL,2731485317,NULL,2731485317,NULL,1834041165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31149,2333173866,0,0,'Medusa Gaze X (Grandmaster)','Scribing new formula to make: Medusa Gaze X (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',16861,1,16106,200,315993377,NULL,315993377,NULL,315993377,NULL,315993377,NULL,3102744398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31150,2333173877,0,0,'Shield of Blackwood (Grandmaster)','Scribing new formula to make: Shield of Blackwood (Grandmaster)',13,65,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1770132734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31151,2333277730,0,0,'Enhanced Chain Shimmering Citadel Blademaster Bracers','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',4200,1,10185,10,4180616139,NULL,4180616139,NULL,4180616139,NULL,4180616139,NULL,3081119842,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31152,2333366870,0,0,'Unswerving Hammer VII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,740331198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31153,2333436966,0,0,'Glimmering Yellow Gemstone','',95,475,1386343008,2812765109,4250,0,2,1,'work_bench',4518,1,16205,4,546664435,NULL,546664435,NULL,546664435,NULL,546664435,NULL,546664435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31154,2333491924,0,0,'Enhanced Plate Clockwork Unbroken Breastplate','',90,450,2812765109,1386343008,3682,0,2,1,'work_bench',1836,1,10185,10,2453782445,NULL,2453782445,NULL,2453782445,NULL,2453782445,NULL,3066293915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31155,2333520602,0,0,'Voice of the Ancestors VI (Expert)','Crafting materials together to make: Voice of the Ancestors VI (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3882185089,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31156,2333572520,1,0,'Blaze of Faith II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Blaze of Faith II (Journeyman).',46,230,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1524030970,102680,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31157,2333598382,0,0,'Devastation Fist IV (Grandmaster)','Engraving metal to create: Devastation Fist IV (Grandmaster)',73,365,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3576475115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31158,2333633549,0,0,'Repent VI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4114000451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31159,2333742226,0,0,'Ursine Avatar VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ursine Avatar VII (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3452580085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31160,2333840381,1,0,'Imbued Tailored Dexterous Hidebound Leather Pants','Sewing and weaving materials together to make a Pristine Imbued Tailored Dexterous Hidebound Leather Pants.',76,380,2082133324,2710531826,1465,0,512,1,'sewing_table',692,1,435,10,3993352416,183911,3993352416,183911,3993352416,183911,3993352416,183911,3396913392,159836,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31161,2333911099,1,0,'Dissolve II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dissolve II (Journeyman).',6,30,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1246855381,106921,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31162,2334093293,0,0,'Reinforced Blood Iron Oppressor''s Pauldrons','',100,500,3108933728,1151456682,4144,0,128,1,'blood_iron_forge',10931,1,17015,200,3934062254,NULL,3934062254,NULL,3934062254,NULL,3934062254,NULL,18576000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31163,2334328078,0,0,'Sanguine Encasement (Adept)','Scribing new formula to make: Sanguine Encasement (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',10766,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,801500581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31164,2334458166,0,0,'Harl''s Rousing Tune VIII (Grandmaster)','Engraving metal to create: Harl''s Rousing Tune VIII (Grandmaster)',87,435,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3533549437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31165,2334469745,0,0,'Blackened Soul Chain Bracers','Fusing metal together to create: Blackened Soul Chain Bracers',120,600,3108933728,1151456682,4106,0,128,1,'forge',20294,1,9429,25,946740014,NULL,4054822951,NULL,4054822951,NULL,4054822951,NULL,2538308606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31166,2334540894,1,0,'pristine fulginate chain links','Molding a bar of fulginate into a chain of metal links.',40,200,3330500131,2463992638,1013,0,2048,1,'forge',19450,1,16804,1,702426622,6358,2540448328,5854,2504482571,12300,1915180075,7561,3789030101,10812,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31167,2334587432,0,0,'Call to Arms V (Grandmaster)','Engraving metal to create: Call to Arms V (Grandmaster)',65,325,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,1778566948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31168,2334608789,1,0,'Rampage II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rampage II (Expert).',70,350,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,20,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1935741186,117427,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31169,2334623058,0,0,'Enhanced Erudin Fighter Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',2956,1,10185,10,1805111839,NULL,1805111839,NULL,1805111839,NULL,1805111839,NULL,85707102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31170,2334629130,0,0,'Gravebond (Expert)','Crafting materials together to make: Gravebond (Expert)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3666976350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31171,2334701869,0,0,'Mock IX (Grandmaster)','Engraving metal to create: Mock IX (Grandmaster)',92,460,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1960199175,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31172,2334732893,0,0,'Shoulder Charge VII (Grandmaster)','Engraving metal to create: Shoulder Charge VII (Grandmaster)',89,445,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,4208920467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31173,2334816549,1,0,'Fashioned Silver Torque','Conjoining various materials together to make a Fashioned Silver Torque.',18,90,3330500131,2463992638,953,0,1024,1,'work_bench',20148,1,19938,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,3961488161,151614,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31174,2335130642,1,0,'Scary Candied Apples','Using Nights of the Dead treats and a little magic to create a plate of scary candied apples.',29,145,1386343008,2812765109,793,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,1444838887,65366,1444838887,65366,1444838887,65366,1444838887,65366,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31175,2335186060,0,0,'Planeswalker (Adept)','Crafting materials together to make: Planeswalker (Adept)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,916408323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31176,2335248843,1,0,'Blue and White Frostfell Robe','Using special Frostfell materials and magic to create a blue and white Frostfell robe.',30,150,2082133324,2710531826,2871,0,512,1,'everfrost_sewingtable',20444,1,19880,2,4140263936,14782,620253484,136057,620253484,136057,620253484,136057,620253484,136057,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31177,2335289134,0,0,'Defensive Haven IX (Expert)','Scribing new formula to make: Defensive Haven IX (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3022087556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31178,2335304399,0,0,'Harl''s Rousing Tune XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',16455,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,868996556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31179,2335416046,0,0,'Vehement Skin IV (Grandmaster)','Scribing new formula to make: Vehement Skin IV (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3507486001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31180,2335503063,0,0,'Enhanced Plate Bonemire Fatewalker Mitts','',90,450,2812765109,1386343008,1722,0,2,1,'work_bench',1126,1,10185,10,2733927602,NULL,2733927602,NULL,2733927602,NULL,2733927602,NULL,1835694970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31181,2335709135,0,0,'Essence of Venom','Crafting materials together to make: Essence of Venom',100,500,2812765109,1386343008,3777,0,2,1,'work_bench',4535,1,20358,1,3777960932,NULL,3777960932,NULL,3777960932,NULL,3777960932,NULL,4054394428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31182,2335716812,0,0,'Enhanced Plate Darklight Tranquil Bracers','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',13689,1,10185,10,2214935981,NULL,2214935981,NULL,2214935981,NULL,2214935981,NULL,83176114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31183,2335870112,0,0,'Dreadfell Forcelink','',125,625,1038997614,1038997614,3108,0,1,1,'work_bench',12141,2,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3308797207,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31184,2335919230,0,0,'Provoke X (Expert)','Brewing ingredients together to make: Provoke X (Expert)',102,510,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2659061948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31185,2335923882,1,0,'Fashioned Opaline Arcane Stud','Conjoining various materials together to make a Fashioned Opaline Arcane Stud.',32,160,3330500131,2463992638,2215,0,2048,1,'work_bench',21611,1,8470,4,3007418824,11711,371371984,7713,371371984,7713,371371984,7713,3223648953,151440,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31186,2336076377,1,0,'Charging Tiger III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Charging Tiger III (Journeyman).',41,205,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,2103537275,104292,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31187,2336174407,0,0,'Forlorn Chain Greaves of Stratagem','',121,605,3108933728,1151456682,3681,0,128,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1742320016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31188,2336242818,0,0,'Undying Champion''s Spiritstone','',100,500,1386343008,2812765109,4059,0,2,1,'work_bench',20335,1,17015,25,3073913149,NULL,3073913149,NULL,3073913149,NULL,3073913149,NULL,1181542951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31189,2336247723,0,0,'Veilwalker''s Cloak of Alacrity','Binding materials together to make: Veilwalker''s Cloak of Alacrity',114,570,2082133324,2710531826,249,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,4269090522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31190,2336290863,0,0,'Ro''s Blade III (Grandmaster)','Scribing new formula to make: Ro''s Blade III (Grandmaster)',37,185,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,139641941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31191,2336330071,0,0,'Ethereal Conduit (Ancient)','Scribing new formula to make: Ethereal Conduit (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',2184,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4248607210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31192,2336399165,0,0,'Frigid Gift VIII (Expert)','Crafting materials together to make: Frigid Gift VIII (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,667230161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31193,2336414053,0,0,'Malice V (Grandmaster)','Engraving metal to create: Malice V (Grandmaster)',55,275,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,380861977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31194,2336647167,0,0,'Imbued Shieldwrought Chain Leggings','',80,400,1386343008,2812765109,4109,0,2,1,'forge',8977,1,10185,5,3582482910,NULL,3582482910,NULL,3582482910,NULL,3582482910,NULL,9615310,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31195,2336662832,0,0,'Enhanced Cloth Everfrost Enchanted Hat','',90,450,2812765109,1386343008,252,0,2,1,'work_bench',11089,1,10185,10,2450610249,NULL,2450610249,NULL,2450610249,NULL,2450610249,NULL,3063089535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31196,2336668203,1,0,'Expert''s Cerebral Ebb','Working materials together to make Expert''s Cerebral Ebb.',79,395,2557647574,2817699641,1207,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,4108986519,46256,4108986519,46256,4108986519,46256,4108986519,46256,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31197,2336744934,0,0,'Forced Obedience (Grandmaster)','Scribing new formula to make: Forced Obedience (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2822450369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31198,2336805262,0,0,'Void Knight''s Darksteel Breastplate','Working rare void shard materials together to make: Void Knight''s Darksteel Breastplate.',79,395,2812765109,1386343008,1705,0,2,1,'forge',5037,1,22176,21,2889335058,NULL,2889335058,NULL,2889335058,NULL,2889335058,NULL,3961879234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31199,2336819421,0,0,'Darksong Blade V (Grandmaster)','Engraving metal to create: Darksong Blade V (Grandmaster)',67,335,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,2279976878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31200,2336843216,1,0,'Translucent Elixir of the Wise','Using various materials together to make elixir of the wise.',21,105,2557647574,2817699641,329,0,8192,1,'chemistry_table',16583,1,3163,1,1262626657,9138,270902428,47223,3738329341,45652,1622738983,46122,3447559866,48772,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31201,2336941837,0,0,'Empyral Lash of Rage','Fusing metal together to create: Empyral Lash of Rage',120,600,4032608519,3395302654,1649,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1285119295,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31202,2337056865,1,0,'Ironwood Bag Stand','Conditioning wood to craft an Ironwood Bag Stand.',57,285,1039865549,2639209773,2284,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2526973756,20337,2526973756,20337,2526973756,20337,2526973756,20337,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31203,2337255772,0,0,'Enhanced Plate Mistmyr Manor Mender Mantle','',90,450,2812765109,1386343008,4118,0,2,1,'work_bench',2345,1,10185,10,4185025717,NULL,4185025717,NULL,4185025717,NULL,4185025717,NULL,3086706460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31204,2337299495,1,0,'Vampire Bats IV (Expert)','Working with raw materials to scribe Vampire Bats IV (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,73022635,123540,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31205,2337409966,1,0,'Railing of Redwood','Sculpting raw materials to create: Railing of Redwood.',73,365,1039865549,2639209773,778,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,232827995,65027,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31206,2337453502,1,0,'Elementalist''s Scourging Epaulets','Working materials together to make: Elementalist''s Scourging Epaulets.',90,450,1386343008,2812765109,433,0,2,1,'sewing_table',12049,1,8264,5,3661174599,147205,3661174599,147205,3661174599,147205,3661174599,147205,3661174599,147205,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31207,2337473129,1,0,'Steel Brigandine Coat','Fusing metal together to create a Steel Brigandine Coat.',28,140,3108933728,1151456682,2414,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,1355703167,181883,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31208,2337556248,1,0,'Enraging Demeanor II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Enraging Demeanor II (Journeyman).',38,190,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3941800171,107829,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31209,2337560976,0,0,'Empyral Boots of Rage','Binding materials together to make: Empyral Boots of Rage',120,600,2082133324,2710531826,1685,0,512,1,'sewing_table',19955,1,7093,75,832748898,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2826854897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31210,2337630191,0,0,'Enhanced Plate Crushbone Unchained Helm','',90,450,2812765109,1386343008,1723,0,2,1,'work_bench',18873,1,10185,10,2727737738,NULL,2727737738,NULL,2727737738,NULL,2727737738,NULL,1829498434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31211,2337670946,0,0,'Enhanced Chain Klak''anon Mender Hauberk','',90,450,2812765109,1386343008,1467,0,2,1,'work_bench',5412,1,10185,10,2727778631,NULL,2727778631,NULL,2727778631,NULL,2727778631,NULL,1829277327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31212,2337740178,1,0,'Railing of Mossy Briarwood','Sculpting raw materials to create: Railing of Mossy Briarwood.',33,165,1039865549,2639209773,778,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,4012133767,65024,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31213,2337761784,0,0,'Enhanced Stonebrunt Tranquil Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',20555,1,10185,10,3474300397,NULL,3474300397,NULL,3474300397,NULL,3474300397,NULL,3253892412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31214,2337819522,1,0,'Wyrmsteel Longsword','',40,200,4032608519,3395302654,2259,0,256,1,'draconite_forge',9740,1,16804,1,624273333,6366,624273333,6366,624273333,6366,624273333,6366,542178443,90357,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31215,2337943531,0,0,'Energized Orb of Destruction','Working rare void shard materials together to make: Energized Orb of Destruction.',79,395,2812765109,1386343008,369,0,2,1,'work_bench',11667,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2562689142,NULL,18,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31216,2338169198,0,0,'Weathered Rowboat','Channeling your knowledge to create: Weathered Rowboat',100,500,1039865549,2639209773,2327,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,412638781,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31217,2338293138,1,0,'spare ship''s sail','Making a spare ship''s sail to prepare ships in case of future emergencies',69,345,2082133324,2710531826,321,0,512,1,'sewing_table',13119,1,418,2,464265771,8701,464265771,8701,464265771,8701,464265771,8701,2956278096,13140,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31218,2338293188,0,0,'Pestilence VI (Ancient)','Crafting materials together to make: Pestilence VI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',15724,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2644455786,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31219,2338400177,0,0,'Clara''s Chaotic Cacophony VIII (Journeyman)','Engraving metal to create: Clara''s Chaotic Cacophony VIII (Journeyman)',107,535,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2063064534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31220,2338408010,0,0,'Flamboyant Strike VII (Adept)','Crafting materials together to make: Flamboyant Strike VII (Adept)',112,560,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,461487775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31221,2338463501,1,0,'pristine chaos imbued ruckas hex doll','Imbuing a ruckas hex doll with the power of chaos.',26,130,2082133324,2710531826,1209,0,512,1,'sewing_table',13257,1,1747,6,983530134,6250,983530134,6250,983530134,6250,983530134,6250,3718123583,170641,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31222,2338626734,1,0,'Hot Bamboo Shoot Tea','Mixing delectable foodstuffs together to cook up Hot Bamboo Shoot Tea',82,410,3881305672,935416212,2555,0,8,1,'stove and keg',8870,1,10509,3,4034308865,4121,2271458821,6920,2271458821,6920,2565194590,36353,2565194590,36353,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31223,2338652906,0,0,'Eviscerate IX (Journeyman)','Engraving metal to create: Eviscerate IX (Journeyman)',107,535,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,801012463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31224,2338717415,0,0,'Backstab V (Grandmaster)','Engraving metal to create: Backstab V (Grandmaster)',52,260,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,4138244557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31225,2338718200,0,0,'Savant''s Elixir of Tactics','Blending various ingredients together to make: Savant''s Elixir of Tactics.',94,470,2557647574,2817699641,325,0,8192,1,'chemistry_table',541,1,7730,10,329131239,6669,3452296947,NULL,3452296947,NULL,3452296947,NULL,3452296947,NULL,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31226,2338827052,0,0,'Vacrul Dining Table','',122,610,1039865549,2639209773,561,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3986952980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31227,2338868621,1,0,'Perfection of the Maestro II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Perfection of the Maestro II (Journeyman)',76,380,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1127260632,116223,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31228,2338936382,0,0,'Acrylia Adornment of Raw Power (2H)','',120,600,931275816,931275816,3877,0,1,1,'work_bench',420,6,9429,30,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,1985719824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31229,2339032870,0,0,'Half Block of Unrest Stone','Using Nights of the Dead treats and a little magic to create a Half Block of Unrest Stone.',29,145,1386343008,2812765109,655,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,2714387820,NULL,2714387820,NULL,2714387820,NULL,2714387820,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31230,2339052526,1,0,'Antagonize IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Antagonize IV (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3466132866,100997,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31231,2339059207,0,0,'Netherplane Hoop','Working rare void shard materials together to make: Netherplane Hoop.',79,395,2812765109,1386343008,377,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1926897235,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31232,2339123962,0,0,'Empyral Rune of Withering','Binding materials together to make: Empyral Rune of Withering',120,600,931275816,931275816,3865,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,3650736625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31233,2339159276,0,0,'Innoruuk''s Caress X (Expert)','Brewing ingredients together to make: Innoruuk''s Caress X (Expert)',107,535,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,741972985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31234,2339238500,0,0,'Sinister Countenance X (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',21149,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3422532365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31235,2339400880,0,0,'Green Striped Stocking','Using special Frostfell materials and magic to create a green striped stocking.',30,150,2082133324,2710531826,521,0,512,1,'everfrost_sewingtable',4113,1,19880,2,766986079,7540,2660309610,NULL,2660309610,NULL,2660309610,NULL,2660309610,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31236,2339419058,1,0,'Thornskin VII (Journeyman)','Working with raw materials to scribe Thornskin VII (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3547918834,122415,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31237,2339433851,1,0,'Imbued Carbonite Falchion','Working materials together to make an imbued carbonite falchion.',20,100,4032608519,3395302654,1678,0,256,1,'forge',11601,1,11679,3,1000170585,72898,1000170585,72898,1000170585,72898,1000170585,72898,2289151861,80628,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31238,2339648541,0,0,'Enhanced Mistmyr Manor Mystic Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',8283,1,10185,10,3476471816,NULL,3476471816,NULL,3476471816,NULL,3476471816,NULL,3251710169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31239,2339659863,0,0,'Enhanced Leather Everfrost Unbroken Wrist Wraps','',90,450,2812765109,1386343008,3633,0,2,1,'work_bench',17471,1,10185,10,4182359486,NULL,4182359486,NULL,4182359486,NULL,4182359486,NULL,3082860055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31240,2339716471,0,0,'Reconstructed Standard Ability Mod Infuser','',0,0,0,0,0,0,0,1,'work_bench',1762,20,17015,5,2116169481,NULL,2116169481,NULL,2116169481,NULL,2116169481,NULL,1118449073,NULL,20,20,20,20,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31241,2339742411,0,0,'Carrion Warding VII (Grandmaster)','Scribing new formula to make: Carrion Warding VII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,894616815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31242,2339970888,1,0,'Lay on Hands (Expert)','By channeling your knowledge through an essence, you can make an Essence of Lay on Hands (Expert).',20,100,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1810456858,113087,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31243,2340069802,0,0,'Cnidcara Cloak of Fortitude','Binding materials together to make: Cnidcara Cloak of Fortitude',108,540,2082133324,2710531826,1099,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,2466411899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31244,2340145548,0,0,'Tyrant''s Pact X (Grandmaster)','Crafting materials together to make: Tyrant''s Pact X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',4243,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3223655120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31245,2340199453,1,0,'Imbued Blackened Iron Long Sword','Working materials together to make an imbued blackened iron long sword.',11,55,4032608519,3395302654,617,0,64,1,'forge',8092,1,19938,4,999576456,71146,999576456,71146,999576456,71146,999576456,71146,1279423303,80396,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31246,2340211123,0,0,'Firestorm V (Grandmaster)','Scribing new formula to make: Firestorm V (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3545571918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31247,2340295640,0,0,'Veilwalker''s Ring of Spirit','Engraving metal to create: Veilwalker''s Ring of Spirit',113,565,3330500131,2463992638,599,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,123793348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31248,2340382315,1,0,'Silence IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Silence IV (Journeyman).',58,290,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,982679314,119927,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31249,2340414237,0,0,'Vacuum Field XI (Expert)','Crafting materials together to make: Vacuum Field XI (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,730037799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31250,2340416965,0,0,'Distortion X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',10233,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,266100408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31251,2340527093,0,0,'Blackhearted Plush Chair','Using Nights of the Dead treats and a little magic to create a Blackhearted Plush Chair.',29,145,1386343008,2812765109,560,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,1177178205,NULL,1177178205,NULL,1177178205,NULL,1177178205,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31252,2340594937,0,0,'Imbued Underforged Protectors Broadsword','',30,150,1386343008,2812765109,687,0,2,1,'forge',10145,1,8470,8,131307200,NULL,131307200,NULL,131307200,NULL,131307200,NULL,4081755938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31253,2340910834,0,0,'Unflinching Will IX (Journeyman)','Brewing ingredients together to make: Unflinching Will IX (Journeyman)',102,510,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,870420044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31254,2341101385,1,0,'shield of deflection','Working materials together to make a shield of deflection.',72,360,2812765109,1386343008,2267,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3182759861,12680,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31255,2341113591,0,0,'Lich III (Grandmaster)','Scribing new formula to make: Lich III (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3086258251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31256,2341123843,0,0,'Empyral Rune: Chorus of Night','Binding materials together to make: Empyral Rune: Chorus of Night',120,600,931275816,931275816,3865,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,3526312842,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31257,2341134572,0,0,'Enhanced Ykesha''s Fatewalker Focus','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',16961,1,10185,10,3444803200,NULL,3444803200,NULL,3444803200,NULL,3444803200,NULL,4046677384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31258,2341171196,1,0,'Peerless Predator VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Peerless Predator VI (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1184449615,116066,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31259,2341204184,1,0,'Ethereal Adornment of Haste (Greater)','Binding materials together to make: Ethereal Adornment of Haste (Greater).',87,435,931275816,931275816,3877,0,1,1,'work_bench',10634,1,10185,5,1860014804,8336,429411877,25089,429411877,25089,429411877,25089,429411877,25089,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31260,2341243214,1,0,'Misfortune''s Kiss IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Misfortune''s Kiss IV (Journeyman).',35,175,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1596292749,114628,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31261,2341268171,0,0,'Dire Balm XIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',22050,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1980186254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31262,2341272279,1,0,'formal brellium sconce','Sculpting raw materials to create: formal brellium sconce.',89,445,1039865549,2639209773,565,0,32,1,'woodworking_table',18613,1,5454,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,376709757,63246,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31263,2341285085,0,0,'Verdant Stucco Stair','Craft a stair of green stucco for your Brewday construction needs.',10,50,1039865549,2639209773,729,0,4,1,'woodworking_table',13032,1,625,3,1737102586,4567,2613824010,NULL,2613824010,NULL,2613824010,NULL,2613824010,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31264,2341288146,0,0,'Focused Blast (Journeyman)','Scribing new formula to make: Focused Blast (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1792534580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31265,2341309518,0,0,'Enhanced Living Tomb Fighter Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',12095,1,10185,10,3444894242,NULL,3444894242,NULL,3444894242,NULL,3444894242,NULL,4046719274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31266,2341311247,0,0,'Chromatic Storm IX (Ancient)','Scribing new formula to make: Chromatic Storm IX (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',18280,1,16106,200,1194940975,NULL,1194940975,NULL,1194940975,NULL,1194940975,NULL,2843060915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31267,2341439067,0,0,'Enhanced Leather Thundering Steppe Mystic Hat','',90,450,2812765109,1386343008,2404,0,2,1,'work_bench',8666,1,10185,10,3061764882,NULL,3061764882,NULL,3061764882,NULL,3061764882,NULL,588121991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31268,2341462319,1,0,'Blessed Fulginate Rapier','Working materials together to make a blessed fulginate rapier.',41,205,4032608519,3395302654,1679,0,256,1,'forge',9681,1,16804,6,2390224554,79181,2390224554,79181,2390224554,79181,2390224554,79181,989816800,71888,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31269,2341576960,0,0,'Student''s Bauble of Stamina','Engraving metal to create: Student''s Bauble of Stamina',110,550,3330500131,2463992638,1385,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,3191777178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31270,2341594606,0,0,'Voidpiercer''s Ring of Impact','Engraving metal to create: Voidpiercer''s Ring of Impact',117,585,3330500131,2463992638,593,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3763186537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31271,2341665396,0,0,'Ancestral Balm V (Ancient)','Scribing new formula to make: Ancestral Balm V (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',14229,1,16106,200,1329175994,NULL,1329175994,NULL,1329175994,NULL,1329175994,NULL,2203999374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31272,2341750699,0,0,'Voidpiercer''s Accolade of Force','Engraving metal to create: Voidpiercer''s Accolade of Force',118,590,3330500131,2463992638,4099,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2237619483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31273,2341855445,1,0,'Frostbite III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Frostbite III (Journeyman).',51,255,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,169281319,109436,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31274,2341984780,1,0,'a pristine fine painting of a stone building','Crafting a fine painting of a stone building.',30,150,1039865549,2639209773,854,0,32,1,'woodworking_table',13005,1,12538,4,4170683392,14752,2428855455,7724,2428855455,7724,2428855455,7724,1185315863,60861,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31275,2342070394,0,0,'Imbued Gnashtooth Stalkers Cloak','',70,350,1386343008,2812765109,1099,0,2,1,'work_bench',1034,1,6831,5,4206724763,NULL,4206724763,NULL,4206724763,NULL,4206724763,NULL,524351655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31276,2342291645,0,0,'Blessing of the Paladin VIII (Ancient)','Brewing ingredients together to make: Blessing of the Paladin VIII (Ancient)',107,535,2557647574,2817699641,4814,0,8192,1,'chemistry_table',9867,1,7257,200,3977357644,NULL,3977357644,NULL,3977357644,NULL,3977357644,NULL,533115361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31277,2342292649,0,0,'Strong Chaos Mead','Working materials together to create: Strong Chaos Mead.',95,475,3881305672,935416212,419,0,8,1,'stove and keg',4660,1,11573,25,777433596,15431,443307891,6672,443307891,6672,443307891,6672,3679154160,NULL,1,25,25,25,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31278,2342297273,0,0,'Bria''s Entrancing Sonnet IX (Expert)','Crafting materials together to make: Bria''s Entrancing Sonnet IX (Expert)',114,570,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3293173609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31279,2342310209,0,0,'Enhanced Plate Vuulan''s Aggressive Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',12828,1,10185,10,2723958564,NULL,2723958564,NULL,2723958564,NULL,2723958564,NULL,1841453292,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31280,2342394622,0,0,'Enhanced Cloth Maj''Dul Mystic Armguards','',90,450,2812765109,1386343008,536,0,2,1,'work_bench',20260,1,10185,10,2971956792,NULL,2971956792,NULL,2971956792,NULL,2971956792,NULL,1017940954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31281,2342400338,0,0,'Empyral Fist of Energy','Fusing metal together to create: Empyral Fist of Energy',120,600,4032608519,3395302654,634,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,663186273,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31282,2342430699,0,0,'Viscerate X (Journeyman)','Engraving metal to create: Viscerate X (Journeyman)',107,535,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2229781383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31283,2342545286,1,0,'Brellium Brigandine Boots','Fusing metal together to create: brellium brigandine boots.',81,405,3108933728,1151456682,1412,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1363636055,137053,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31284,2342610470,1,0,'Devout Sacrament (Expert)','By channeling your knowledge through an essence, you can make an Essence of Devout Sacrament (Expert).',26,130,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3275927584,106664,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31285,2342786475,1,0,'Incinerate IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Incinerate IX (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,716166861,112085,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31286,2342863277,1,0,'Prickly Pear Fudge','Cooking various materials together to make Prickly Pear Fudge.',52,260,3881305672,935416212,2557,0,8,1,'stove and keg',10866,1,4205,3,3071054574,10605,815384158,8706,815384158,8706,3297802977,36668,3297802977,36668,2,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31287,2342878816,0,0,'Mortality Mark (Grandmaster)','Scribing new formula to make: Mortality Mark (Grandmaster)',25,125,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3930949096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31288,2342979991,0,0,'Bloody Tooth Elixir of Thorns','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',13498,1,12655,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,2474044991,NULL,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31289,2343005905,0,0,'Enhanced Cloth Mistmyr Manor Mender Mitts','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',15502,1,10185,10,2724720820,NULL,2724720820,NULL,2724720820,NULL,2724720820,NULL,1845094268,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31290,2343118804,0,0,'Enhanced Loping Plains Tranquil Reflex Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',19642,1,10185,10,3994514654,NULL,3994514654,NULL,3994514654,NULL,3994514654,NULL,151704137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31291,2343157455,1,0,'Daelis'' Dance of Blades III (Expert)','By channeling your knowledge through metal, you can make a Rune of Daelis'' Dance of Blades III (Expert).',41,205,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,4212882726,105292,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31292,2343256446,1,0,'Befuddle VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Befuddle VI (Expert).',82,410,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,807826856,102311,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31293,2343256513,0,0,'Bladeweaver VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bladeweaver VIII (Journeyman).',99,495,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,2977649803,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31294,2343324828,1,0,'Rapidity (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rapidity (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,2339378191,117487,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31295,2343442217,0,0,'Primal Throwing Dagger','Fusing metal together to create: Primal Throwing Dagger',115,575,4032608519,3395302654,362,0,256,1,'forge',7958,1,9429,30,946740014,NULL,371711914,NULL,371711914,NULL,371711914,NULL,371711914,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31296,2343515510,0,0,'Lightning Strike IV (Grandmaster)','Engraving metal to create: Lightning Strike IV (Grandmaster)',29,145,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,1775144293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31297,2343553227,1,0,'Ego Shock IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ego Shock IV (Journeyman).',53,265,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,1878288580,107591,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31298,2343583615,1,0,'easel with sketched map','Sculpting raw materials to create: easel with sketched map.',87,435,1039865549,2639209773,2284,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,3173944657,62919,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31299,2343698416,0,0,'Yellow Holiday Candle','Using special Frostfell materials and magic to create a yellow holiday candle.',30,150,2557647574,2817699641,193,0,8192,1,'everfrost_workbench',14628,1,18047,2,1577721428,7532,2713185623,NULL,2713185623,NULL,2713185623,NULL,2713185623,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31300,2343786629,1,0,'Cacophony of Blades (Expert)','Emparting knowledge through metal to make a Rune of Cacophony of Blades (Expert).',58,290,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2510299804,103700,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31301,2343889881,1,0,'delectable chocolate covered cashew','Cooking various materials together to make chocolate covered cashew.',35,175,3881305672,935416212,800,0,8,1,'stove and keg',10847,1,6200,1,2217112323,3330,1639401678,35213,4285104393,36979,1897395502,35688,1504361097,35906,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31302,2343891644,0,0,'Dire Balm IX (Grandmaster)','Scribing new formula to make: Dire Balm IX (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,78221998,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31303,2344189051,0,0,'Veilwalker''s Ring of Quickness','Engraving metal to create: Veilwalker''s Ring of Quickness',116,580,3330500131,2463992638,3442,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1755938687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31304,2344232051,0,0,'Nature''s Elixir IV (Grandmaster)','Scribing new formula to make: Nature''s Elixir IV (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2480774527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31305,2344257804,1,0,'pulley rope','Making a pulley rope',70,350,2082133324,2710531826,2330,0,512,1,'sewing_table',17844,1,19252,2,2275912286,8135,2275912286,8135,2275912286,8135,2275912286,8135,2719483974,11131,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31306,2344374274,0,0,'Enhanced Mistmoore Brawler Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',15014,1,10185,10,1944130243,NULL,1944130243,NULL,1944130243,NULL,1944130243,NULL,2499589204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31307,2344431480,0,0,'Acrylia Adornment of Accuracy','',120,600,931275816,931275816,3877,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,3522069095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31308,2344455173,1,0,'Primeval Coif of the Darkblade','Reforging materials from the Fortress of Drunder into: Primeval Coif of the Darkblade.',90,450,1386343008,2812765109,3358,0,2,1,'drunder_great_forge',18669,1,19227,35,4291847243,170533,4291847243,170533,4291847243,170533,4291847243,170533,4291847243,170533,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31309,2344483955,0,0,'Imbued Gnashtooth Cloth Helm','',70,350,1386343008,2812765109,4126,0,2,1,'forge',20020,1,6831,5,2579486431,NULL,2579486431,NULL,2579486431,NULL,2579486431,NULL,1285896399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31310,2344610450,0,0,'Spiritual Circle IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Spiritual Circle IV (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1338918078,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31311,2344644712,0,0,'Binding of Stone (Master)','Scribing new formula to make: Binding of Stone (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',10967,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1599080811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31312,2344674568,0,0,'Enhanced Timorous Deep Mountaineer Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',11807,1,10185,10,991490215,NULL,991490215,NULL,991490215,NULL,991490215,NULL,1478437251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31313,2344756894,1,0,'Spotted Tome','By channeling your knowledge through metal, you can make: spotted tome.',84,420,3330500131,2463992638,2500,0,2048,1,'work_bench',7694,1,10185,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,1953094771,54752,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31314,2344954796,1,0,'Heal Servant VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Heal Servant VIII (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3536119907,110697,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31315,2344979371,0,0,'Enhanced Klak''anon Fighter Truncheon','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',7296,1,10185,10,3481763774,NULL,3481763774,NULL,3481763774,NULL,3481763774,NULL,3244332911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31316,2345012898,1,0,'Cranberry Tea Cake','Mixing delectable foodstuffs together to cook up Cranberry Tea Cake.',75,375,3881305672,935416212,299,0,8,1,'stove and keg',11074,1,4242,6,1705398497,11247,3522626291,13007,3522626291,13007,3304273390,35766,3304273390,35766,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31317,2345191687,1,0,'Ancestral Mettle II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Mettle II (Journeyman).',30,150,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3391289023,100715,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31318,2345214631,0,0,'Calming Totem of the Snail','Shaping materials together to create: Calming Totem of the Snail',120,600,3076004370,1677747280,1214,0,16,1,'woodworking_table',9672,1,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,153160969,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31319,2345221801,1,0,'Shattered Earth II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shattered Earth II (Expert).',39,195,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,1939485908,119482,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31320,2345240465,1,0,'a pristine warped bone bed','The art of sculpting wood into a bed.',12,60,1039865549,2639209773,567,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,2463043173,61041,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31321,2345348877,0,0,'Meliorate VI (Grandmaster)','Scribing new formula to make: Meliorate VI (Grandmaster)',43,215,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3541471291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31322,2345358503,1,0,'Etched Leather Gloves','Binding materials together to make an Etched Leather Gloves.',32,160,2082133324,2710531826,255,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,3400742753,149007,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31323,2345374532,0,0,'Regrowth II (Grandmaster)','Scribing new formula to make: Regrowth II (Grandmaster)',19,95,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3589500891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31324,2345398849,1,0,'Ferrite Chainmail Coif','Working materials together to make a Pristine Ferrite Chainmail Coif.',74,370,3108933728,1151456682,2882,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,775397178,151936,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31325,2345407668,0,0,'Dragonfire IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Dragonfire IV (Expert).',98,490,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2133805697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31326,2345581933,0,0,'Dreadfell Cure Trauma','',121,605,2557647574,2817699641,326,0,8192,1,'chemistry_table',9831,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1581324211,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31327,2345597578,0,0,'Sanguine Embrace (Ancient)','',100,500,2557647574,2817699641,4814,0,8192,1,'chemistry_table',4030,1,12655,5,2520277866,NULL,2520277866,NULL,2520277866,NULL,2520277866,NULL,898590807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31328,2345612092,0,0,'Student''s Saddle of the Pioneer','Crafting materials together to make: Student''s Saddle of the Pioneer',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',18528,1,19636,10,3864038387,NULL,3864038387,NULL,3864038387,NULL,3864038387,NULL,3970788169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31329,2345622563,0,0,'Enhanced Stonebrunt Mystic Cudgel','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',4616,1,10185,10,3864459836,NULL,3864459836,NULL,3864459836,NULL,3864459836,NULL,395116438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31330,2345637692,0,0,'Mastercraft Thalumbral Rune: Critical Chance','',100,500,1386343008,2812765109,4215,0,2,1,'brell_forge',21943,1,17015,5,141418527,NULL,141418527,NULL,141418527,NULL,141418527,NULL,2093779185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31331,2345663419,1,0,'Robust Mental Breach','Blending various ingredients together to make: Robust Mental Breach.',92,460,2557647574,2817699641,1205,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,2538261031,47827,2538261031,47827,2538261031,47827,2538261031,47827,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31332,2345751893,0,0,'Erosion II (Adept)','Scribing new formula to make: Erosion II (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',20026,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3091907134,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31333,2345810721,1,0,'Heal Servant VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Heal Servant VI (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1172079077,110688,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31334,2345818661,0,0,'Graceful Avoidance IX (Expert)','Crafting materials together to make: Graceful Avoidance IX (Expert)',113,565,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,468301472,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31335,2345946654,0,0,'Earthquake VIII (Expert)','Scribing new formula to make: Earthquake VIII (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3724914210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31336,2346264676,0,0,'Enhanced Leather Kylong Plains Shieldbreaker Leggings','',90,450,2812765109,1386343008,2398,0,2,1,'work_bench',9012,1,10185,10,2229542917,NULL,2229542917,NULL,2229542917,NULL,2229542917,NULL,68433690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31337,2346456544,0,0,'Sandstorm VI (Ancient)','Scribing new formula to make: Sandstorm VI (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',18251,1,16106,200,3757557760,NULL,3757557760,NULL,3757557760,NULL,3757557760,NULL,1507165247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31338,2346515018,0,0,'Noxious Symphony IX (Grandmaster)','Crafting materials together to make: Noxious Symphony IX (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_bench',15293,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4219941611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31339,2346530505,0,0,'Antagonize X (Expert)','Crafting materials together to make: Antagonize X (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2273896852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31340,2346687849,1,0,'Primordial Sabatons of the Knight','Reforging materials from the Fortress of Drunder into: Primordial Sabatons of the Knight.',90,450,1386343008,2812765109,1727,0,2,1,'drunder_great_forge',17047,1,19227,35,1745268864,170606,1745268864,170606,1745268864,170606,1745268864,170606,1745268864,170606,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31341,2346758865,0,0,'Enhanced Darklight Enchanted Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',1196,1,10185,10,3251866687,NULL,3251866687,NULL,3251866687,NULL,3251866687,NULL,3227939106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31342,2346823289,0,0,'Etherium Chain Greaves of Endurance','Fusing metal together to create: Etherium Chain Greaves of Endurance',105,525,3108933728,1151456682,1416,0,128,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1720035817,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31343,2347073471,0,0,'Blessed Swamp Ash Sorcerer''s Staff','Working materials together to create: Blessed Swamp Ash Sorcerer''s Staff.',93,465,3076004370,1677747280,620,0,16,1,'woodworking_table',13913,1,13672,5,340717275,NULL,340717275,NULL,340717275,NULL,340717275,NULL,1113080617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31344,2347091384,0,0,'Enhanced Rujark Unbroken Greatshield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',9512,1,10185,10,2030739554,NULL,2030739554,NULL,2030739554,NULL,2030739554,NULL,1569255764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31345,2347173861,0,0,'One Hundred Hand Punch X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',4735,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3396752873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31346,2347223901,0,0,'Etherium Gauntlets of Evasion','Fusing metal together to create: Etherium Gauntlets of Evasion',104,520,3108933728,1151456682,3227,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,4188748095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31347,2347301636,0,0,'Mesmerize X (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,274008889,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31348,2347459557,0,0,'Accretion (Master)','Scribing new formula to make: Accretion (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',1391,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,188394637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31349,2347587712,0,0,'Maul XI (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,571175791,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31350,2347727847,0,0,'Hemorrhage XII (Grandmaster)','Crafting materials together to make: Hemorrhage XII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',16004,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1987579651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31351,2347738002,0,0,'Shield of Blackwood II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shield of Blackwood II (Expert).',23,115,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,3926107450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31352,2347782983,0,0,'Dragon Rage VIII (Expert)','Brewing ingredients together to make: Dragon Rage VIII (Expert)',110,550,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2998087118,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31353,2347836826,0,0,'Ball Lightning III (Grandmaster)','Scribing new formula to make: Ball Lightning III (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3805374249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31354,2347840487,0,0,'Horizontal Window Frame in Tall Divider of Sumac','Sculpting raw materials to create: Horizontal Window Frame in Tall Divider of Sumac.',83,415,1039865549,2639209773,997,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1276936270,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31355,2347875828,0,0,'Concussion V (Grandmaster)','Engraving metal to create: Concussion V (Grandmaster)',73,365,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3675189606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31356,2347929873,1,0,'Carbonite Karabela','Working materials together to make a carbonite karabela.',24,120,4032608519,3395302654,1682,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,1051792977,72924,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31357,2347943408,0,0,'Hamstring (Grandmaster)','Engraving metal to create: Hamstring (Grandmaster)',22,110,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,3920372082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31358,2348059350,1,0,'tailored bargainer''s vest','Combining materials to make a bargainer''s vest.',29,145,2082133324,2710531826,1495,0,512,1,'sewing_table',200,1,1747,1,2071059680,8434,277886418,142027,3681253805,177833,2284858422,183626,2923869041,183627,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31359,2348330116,0,0,'Vengeful Arrow XII (Ancient)','Scribing new formula to make: Vengeful Arrow XII (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',22254,1,16106,200,1609730536,NULL,1609730536,NULL,1609730536,NULL,1609730536,NULL,811570526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31360,2348410834,0,0,'Boon of the Damned IX (Journeyman)','Crafting materials together to make: Boon of the Damned IX (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3652927166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31361,2348416013,0,0,'Healing Fate III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Healing Fate III (Expert).',48,240,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1585400310,110721,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31362,2348507540,1,0,'Strengthened Whip','Working materials together to make a strengthened whip.',48,240,4032608519,3395302654,610,0,256,1,'sewing_table',20806,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,2296610389,88526,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31363,2348688709,0,0,'Voidpiercer''s Plate Breastplate of Evasion','Fusing metal together to create: Voidpiercer''s Plate Breastplate of Evasion',115,575,3108933728,1151456682,2407,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3180745744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31364,2348737287,0,0,'Privateers Flourish (Journeyman)','Crafting materials together to make: Privateer''s Flourish (Journeyman)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3228557378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31365,2348747425,0,0,'Mahngavi Shoes of Ability','',125,625,2812765109,1386343008,4833,0,2,1,'work_bench',2667,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3845720518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31366,2348832578,0,0,'Paranoia IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Paranoia IX (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,965066896,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31367,2348846764,0,0,'Aura of Void VII (Expert)','Scribing new formula to make: Aura of Void VII (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3640090436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31368,2349020369,0,0,'Grave Sacrament VIII (Expert)','Brewing ingredients together to make: Grave Sacrament VIII (Expert)',108,540,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3268743033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31369,2349154608,0,0,'Sneak Attack X (Ancient)','Crafting materials together to make: Sneak Attack X (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',21210,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3342128698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31370,2349156652,0,0,'Bum Rush XI (Journeyman)','Engraving metal to create: Bum Rush XI (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3437506620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31371,2349193271,0,0,'Precise Volley II (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2442750129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31372,2349213164,0,0,'Faceted Bornite Band','',100,500,3330500131,2463992638,597,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,452514694,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31373,2349257881,0,0,'Student''s Lash of Energy','Fusing metal together to create: Student''s Lash of Energy',110,550,4032608519,3395302654,608,0,256,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1408382041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31374,2349284735,1,0,'Curing Solution','Working materials together to make: Curing Solution.',90,450,2591116872,574366497,357,0,2,1,'snowfang_pot',13639,1,10185,1,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2604988919,6196,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31375,2349439367,0,0,'Enhanced Chain Maj''Dul Duelist Pauldrons','',90,450,2812765109,1386343008,3290,0,2,1,'work_bench',10677,1,10185,10,1437466246,NULL,1437466246,NULL,1437466246,NULL,1437466246,NULL,4209601729,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31376,2349510525,1,0,'Petrify III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Petrify III (Expert).',44,220,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,3697599990,116310,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31377,2349600498,0,0,'Sacrificial Restoration IV (Grandmaster)','Scribing new formula to make: Sacrificial Restoration IV (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1477316604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31378,2349669959,0,0,'Imbued Hammerblow Thaumaturgists Staff','',40,200,1386343008,2812765109,2375,0,2,1,'work_bench',18744,1,16804,12,2792616224,NULL,2792616224,NULL,2792616224,NULL,2792616224,NULL,2004313994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31379,2349729786,0,0,'Street Smarts V (Grandmaster)','Engraving metal to create: Street Smarts V (Grandmaster)',69,345,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,500234117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31380,2349871438,0,0,'Retaliate IX (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2128817469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31381,2349896771,0,0,'Enhanced Chain Toxxulia''s Unbroken Chain Pants','',90,450,2812765109,1386343008,2881,0,2,1,'work_bench',7563,1,10185,10,3084623061,NULL,3084623061,NULL,3084623061,NULL,3084623061,NULL,2166950950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31382,2349959745,0,0,'Incandescent Adornment of Strength (Lesser)','Binding materials together to make: Incandescent Adornment of Strength (Lesser)',100,500,931275816,931275816,3866,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,870692605,NULL,870692605,NULL,870692605,NULL,870692605,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31383,2350047384,1,0,'Blessed Carbonite Katar','Working materials together to make a blessed carbonite katar.',29,145,4032608519,3395302654,1672,0,256,1,'forge',4717,1,11679,3,2802756338,72927,2802756338,72927,2802756338,72927,2802756338,72927,2639678483,71534,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31384,2350096167,0,0,'En Garde VI (Journeyman)','Crafting materials together to make: En Garde VI (Journeyman)',118,590,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,373704734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31385,2350112097,1,0,'Orcish Sign','Sculpting raw materials to make an Orcish Sign.',79,395,1039865549,2639209773,839,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,779486766,64326,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31386,2350202265,1,0,'Dire Balm (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dire Balm (Journeyman).',1,5,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,98208948,106698,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31387,2350207057,0,0,'Enhanced Chain Evernight Abbey Unchained Helmet','',90,450,2812765109,1386343008,2857,0,2,1,'work_bench',7762,1,10185,10,2782252596,NULL,2782252596,NULL,2782252596,NULL,2782252596,NULL,1783355900,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31388,2350264476,0,0,'Enhanced Plate Mistmyr Manor Mender Greatplate','',90,450,2812765109,1386343008,3682,0,2,1,'work_bench',4118,1,10185,10,2782310137,NULL,2782310137,NULL,2782310137,NULL,2782310137,NULL,1783150897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31389,2350287931,1,0,'indium field point arrow','Combining simple materials to make a few field point arrows',53,265,3076004370,1677747280,364,0,16,1,'woodworking_table',19668,1,98,4,1412190140,8307,1207027137,20476,1207027137,20476,1207027137,20476,1207027137,20476,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31390,2350388629,0,0,'Fanaticism VIII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',13676,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,765916005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31391,2350445649,0,0,'Imbued Maple Round Shield','Conditioning wood to craft an Imbued Maple Round Shield.',12,60,3076004370,1677747280,18,0,4,1,'woodworking_table',2654,1,8049,2,2876526710,12101,1354186237,NULL,1354186237,NULL,1354186237,NULL,258631390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31392,2350564728,1,0,'Imbued Horned Leather Tunic','Binding materials together to make a horned leather tunic.',63,315,2082133324,2710531826,1467,0,512,1,'sewing_table',11237,1,20333,10,1190217733,8165,4163697721,158647,4163697721,158647,4163697721,158647,3894644848,159520,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31393,2350641517,0,0,'Enhanced Toxxulia''s Duelist Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',9990,1,10185,10,2374465687,NULL,2374465687,NULL,2374465687,NULL,2374465687,NULL,2984745887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31394,2350735711,1,0,'Nature''s Salve VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Salve VI (Journeyman).',43,215,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2918264317,115182,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31395,2350768729,1,0,'Dreadful Wrath III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Dreadful Wrath III (Expert).',68,340,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2074550724,107398,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31396,2350799618,1,0,'Scholarly Bangle','Working rare void shard materials together to make: Scholarly Bangle.',89,445,1386343008,2812765109,2197,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3573447935,175816,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31397,2350837838,1,0,'Ruin II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Ruin II (Expert).',25,125,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,918833536,118712,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31398,2350842539,0,0,'Rapidity V (Adept)','Crafting materials together to make: Rapidity V (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2434805674,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31399,2350858415,0,0,'Brainshock XII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',20211,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4137256550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31400,2350918462,0,0,'Enhanced Plate Kylong Plains Shieldbreaker Sleeves','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',16415,1,10185,10,1434733631,NULL,1434733631,NULL,1434733631,NULL,1434733631,NULL,4206943864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31401,2350929401,0,0,'Stupefy VIII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,391312418,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31402,2350974727,1,0,'Delectable Candy-Striped Staff','Using special Frostfell materials and magic to create a delectable candy-striped staff.',20,100,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,4183919218,75407,4183919218,75407,4183919218,75407,4183919218,75407,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31403,2351091049,0,0,'Enhanced Leather Ulteran Unchained Pauldrons','',90,450,2812765109,1386343008,253,0,2,1,'work_bench',1031,1,10185,10,1190121847,NULL,1190121847,NULL,1190121847,NULL,1190121847,NULL,3889583513,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31404,2351097823,0,0,'Feedback Loop (Expert)','Scribing new formula to make: Feedback Loop (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3832667143,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31405,2351265334,0,0,'Ruin Imbued Matoppie Root Hex Doll','Ruin Imbued Matoppie Root Hex Doll.',95,475,2082133324,2710531826,1209,0,512,1,'sewing_table',20372,1,14904,5,3070762041,9379,827962118,6670,827962118,6670,827962118,6670,4271796709,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31406,2351327221,1,0,'Festive Blue Robe','Using special Frostfell materials and magic to create a festive blue robe.',30,150,2082133324,2710531826,2871,0,512,1,'everfrost_sewingtable',20444,1,19880,2,4140263936,14782,1778622225,152046,1778622225,152046,1778622225,152046,1778622225,152046,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31407,2351399430,1,0,'Tranquil Windcloth Shawl','Binding materials together to make a tranquil windcloth shawl.',65,325,2082133324,2710531826,481,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,2816824360,186228,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31408,2351425128,0,0,'Twark Noxious Reprieve','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',17716,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,3515523847,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31409,2351426212,0,0,'Body Check X (Ancient)','Brewing ingredients together to make: Body Check X (Ancient)',109,545,2557647574,2817699641,4814,0,8192,1,'chemistry_table',13796,1,7257,200,976602685,NULL,976602685,NULL,976602685,NULL,976602685,NULL,2026778224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31410,2351552519,0,0,'Enhanced Cloth Kunzar Jungle Furious Mantle','',90,450,2812765109,1386343008,3304,0,2,1,'work_bench',7817,1,10185,10,1435352838,NULL,1435352838,NULL,1435352838,NULL,1435352838,NULL,4207488321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31411,2351604854,1,0,'Waking Dragon II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Waking Dragon II (Expert).',6,30,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,4,782010437,13109,782010437,13109,782010437,13109,782010437,13109,694822117,124171,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31412,2351689896,1,0,'Hanging Brazier','Sculpting raw materials to create: Draconic Hanging Brazier.',92,460,1039865549,2639209773,34,0,32,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,1140221447,63641,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31413,2351785496,1,0,'Rune of Thought V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rune of Thought V (Expert).',68,340,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,1251558698,118769,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31414,2351814581,1,0,'Fir Shortbow','Conditioning wood to craft a Fir Shortbow.',26,130,3076004370,1677747280,629,0,16,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,141553757,41207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31415,2351845071,0,0,'Refusal of Atonement VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Refusal of Atonement VI (Journeyman).',98,490,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,2645319505,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31416,2351875965,0,0,'Miner''s Nail','Binding materials together to make: Miner''s Nail',110,550,931275816,931275816,706,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,3704133827,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31417,2351877819,1,0,'Hibernation III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Hibernation III (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,623661880,110954,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31418,2351893705,1,0,'Oak Pike','Working materials together to make an oak pike.',34,170,3076004370,1677747280,624,0,16,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,525451977,84554,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31419,2352084424,0,0,'Whirling Blades IX (Expert)','Crafting materials together to make: Whirling Blades IX (Expert)',112,560,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1517502800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31420,2352166674,1,0,'Blessed Ferrite Shamshir','Working materials together to make a blessed ferrite shamshir.',74,370,4032608519,3395302654,1662,0,256,1,'forge',12376,1,6831,5,1395535703,76968,1395535703,76968,1395535703,76968,1395535703,76968,3598264252,71739,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31421,2352199775,0,0,'Thunderous Elixir of Tactics','Crafting materials together to make: Thunderous Elixir of Tactics',110,550,2812765109,1386343008,325,0,2,1,'work_bench',8085,1,7257,30,3945555117,NULL,1955788506,NULL,1955788506,NULL,1955788506,NULL,1955788506,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31422,2352279372,0,0,'Enhanced Veksar Enchanted Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',9506,1,10185,10,1622097960,NULL,1622097960,NULL,1622097960,NULL,1622097960,NULL,237198185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31423,2352367030,1,0,'Tailored Boiled Gloves','Combining materials to make boiled leather gloves.',21,105,2082133324,2710531826,11,0,512,1,'sewing_table',8010,1,1747,1,9937127,6230,4003907369,142031,2934358440,177836,3499688175,183634,1969847366,183633,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31424,2352367252,0,0,'Tease X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',1294,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,927883673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31425,2352437858,0,0,'Hewn Stone Vault','Create a hewn stone vault for your home.',10,50,1039865549,2639209773,1046,0,4,1,'woodworking_table',13727,1,625,3,2279126732,7860,2473249032,NULL,2473249032,NULL,2473249032,NULL,2473249032,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31426,2352460137,1,0,'Short Column of Adamantine','Sculpting raw materials to create: Short Column of Adamantine.',63,315,1039865549,2639209773,1215,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1445690200,65580,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31427,2352550462,1,0,'Imbued Indium Plate Greaves','Fusing metal together to create Imbued Indium Plate Greaves.',57,285,3108933728,1151456682,1563,0,128,1,'forge',3279,1,9346,8,1161130557,160502,1161130557,160502,1161130557,160502,1161130557,160502,3194961154,159552,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31428,2352597408,0,0,'Barrage VII (Grandmaster)','Scribing new formula to make: Barrage VII (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2696012649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31429,2352610793,0,0,'Ice Comet V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ice Comet V (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2465804174,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31430,2352628534,0,0,'Enhanced Cloth Kunzar Jungle Fatewalker Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',9151,1,10185,10,2506997327,NULL,2506997327,NULL,2506997327,NULL,2506997327,NULL,2985291641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31431,2352715697,1,0,'Quick Strike IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Quick Strike IX (Journeyman).',91,455,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,2581450539,117235,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31432,2352821562,1,0,'Specialist''s Fettering Poison','Blending various ingredients together to make: Specialist''s Fettering Poison.',88,440,2557647574,2817699641,1203,0,8192,1,'chemistry_table',13146,1,20207,2,1041769269,6917,1967051911,48147,1967051911,48147,1967051911,48147,1967051911,48147,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31433,2352883177,0,0,'Triple Shot IV (Grandmaster)','Engraving metal to create: Triple Shot IV (Grandmaster)',70,350,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3009571602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31434,2353037919,0,0,'Student''s Mercenary Breastplate of Rage','Fusing metal together to create: Student''s Mercenary Breastplate of Rage',110,550,3108933728,1151456682,2905,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,861979518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31435,2353270004,0,0,'Devious Blade VII (Ancient)','Engraving metal to create: Devious Blade VII (Ancient)',102,510,3330500131,2463992638,4814,0,2048,1,'work_bench',1556,1,20818,200,2479510054,NULL,2479510054,NULL,2479510054,NULL,2479510054,NULL,1410837430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31436,2353452728,1,0,'Rhodium Symbol','Conjoining various materials together to make a Rhodium Symbol.',42,210,3330500131,2463992638,368,0,2048,1,'work_bench',16952,1,16804,16,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2385261134,53971,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31437,2353453926,1,0,'Phantom Powder','Fusing together transmuting components to create: Phantom Powder.',25,125,931275816,931275816,344,0,1,1,'work_bench',7026,1,11679,3,1912835754,10377,1912835754,10377,1912835754,10377,1912835754,10377,1912835754,10377,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31438,2353455805,1,0,'delectable chocolate peach cake','Cooking various materials together to make chocolate peach cake.',47,235,3881305672,935416212,299,0,8,1,'stove and keg',543,1,15165,1,2213495422,3335,3916794041,35224,288160545,36991,994924955,35706,3187286428,35918,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31439,2353511597,0,0,'Grave Sacrament IX (Adept)','Crafting materials together to make: Grave Sacrament IX (Adept)',118,590,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3942182715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31440,2353740898,1,0,'Blessed Brellium Javelin','Working materials together to create: blessed brellium javelin.',82,410,4032608519,3395302654,1675,0,256,1,'forge',4654,1,10185,5,3932746967,72590,3932746967,72590,3932746967,72590,3932746967,72590,3894624766,71468,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31441,2353960477,1,0,'Imbued Titanium Scourge','Working materials together to create: imbued titanium scourge.',83,415,4032608519,3395302654,638,0,256,1,'forge',18341,1,10185,5,3969284102,89227,3969284102,89227,3969284102,89227,3969284102,89227,243148953,82791,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31442,2354225962,1,0,'Roaring Flames IV (Journeyman)','Working with raw materials to scribe Roaring Flames IV (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2219200889,118502,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31443,2354330543,1,0,'Brainshock V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brainshock V (Journeyman).',45,225,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,3773307339,103378,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31444,2354387925,0,0,'Enhanced Thundering Steppe Miracle Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',17742,1,10185,10,3417171860,NULL,3417171860,NULL,3417171860,NULL,3417171860,NULL,2829729456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31445,2354560475,0,0,'Obsidian Mind (Ancient)','Scribing new formula to make: Obsidian Mind (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',1504,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2192590865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31446,2354561530,0,0,'Trophy: Palomidiar Allakhaji''s Head','Crafting materials together to make: Trophy: Palomidiar Allakhaji''s Head',120,600,2812765109,1386343008,4020,0,2,1,'work_bench',16206,1,10890,25,2447310232,NULL,2447310232,NULL,2447310232,NULL,2447310232,NULL,1212193673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31447,2354744880,1,0,'Blessed Ebon Katana','Working materials together to make a blessed ebon katana.',45,225,4032608519,3395302654,2863,0,256,1,'forge',5551,1,16804,12,250703780,76033,250703780,76033,250703780,76033,250703780,76033,374068978,71649,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31448,2354946323,1,0,'Velocity IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Velocity IV (Journeyman).',62,310,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2583429243,123691,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31449,2355128281,1,0,'Imbued Cobalt Spatha','Working materials together to make an imbued cobalt spatha.',52,260,4032608519,3395302654,1663,0,256,1,'forge',915,1,9346,16,3035930570,73241,3035930570,73241,3035930570,73241,3035930570,73241,1749791267,80956,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31450,2355216446,0,0,'Merry and Bright Frostfell Plate Chausses','Using special Frostfell materials and magic to create a merry and bright Frostfell plate armor piece.',30,150,2082133324,2710531826,4135,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3053734325,NULL,3053734325,NULL,3053734325,NULL,3053734325,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31451,2355300544,1,0,'Hateful Slam II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Hateful Slam II (Expert).',27,135,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,819221526,110512,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31452,2355303673,0,0,'Voidpiercer''s Ring of Quickness','Engraving metal to create: Voidpiercer''s Ring of Quickness',117,585,3330500131,2463992638,376,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1798115773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31453,2355341253,0,0,'Triangle Tile of Plain Sandalwood','',53,265,1039865549,2639209773,846,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,1169620138,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31454,2355390173,0,0,'Mastercraft Thalumbral Rune: Potency','',100,500,1386343008,2812765109,4215,0,2,1,'brell_forge',21943,1,17015,5,141418527,NULL,141418527,NULL,141418527,NULL,141418527,NULL,1674045743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31455,2355504054,0,0,'Divine Will (Ancient)','Crafting materials together to make: Divine Will (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,304638288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31456,2355578697,0,0,'Antagonize VII (Grandmaster)','Scribing new formula to make: Antagonize VII (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,150547373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31457,2355620004,1,0,'Incarnadine Melodic Boots','Working materials together to make a Pristine Incarnadine Melodic Boots.',71,355,3108933728,1151456682,2885,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2674576503,160404,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31458,2355960151,0,0,'Accord of Stone (Grandmaster)','Scribing new formula to make: Accord of Stone (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2347556988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31459,2355979374,1,0,'Sandcloth Robe','Binding materials together to make a Sandcloth Robe',53,265,2082133324,2710531826,2871,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,1852819457,175388,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31460,2356090053,0,0,'Skrit''s Pickles','',100,500,2591116872,574366497,2582,0,2,1,'stove and keg',13718,1,11573,1,443307891,6672,443307891,6672,443307891,6672,443307891,6672,185332186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31461,2356214649,1,0,'Xegonite Reverent Coat','Fusing metal together to create a Xegonite Reverent Coat.',68,340,3108933728,1151456682,1474,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1751011989,191941,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31462,2356295453,0,0,'Focused Intervention VIII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',9101,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2507984735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31463,2356437814,0,0,'Weathered Slab of Rock','',123,615,1039865549,2639209773,729,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1049578420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31464,2356481544,0,0,'Devouring Mist VIII (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1760016600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31465,2356572031,0,0,'Shadowscream Adornment of Aggressiveness','',120,600,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,4099642028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31466,2356629103,1,0,'Rupture II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rupture II (Expert).',6,30,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,4144611168,118830,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31467,2356677120,0,0,'Enhanced Leather Spirit''s Resonance Sorcerous Helm','',90,450,2812765109,1386343008,1534,0,2,1,'work_bench',14957,1,10185,10,2978570057,NULL,2978570057,NULL,2978570057,NULL,2978570057,NULL,620334044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31468,2356719219,1,0,'block of refined quicksilver','Creating a block of refined quicksilver.',80,400,2812765109,1386343008,729,0,2,1,'forge',8788,1,10185,1,3627970843,11192,4005712935,6915,4005712935,6915,4005712935,6915,1733719358,4374,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31469,2356998062,0,0,'Student''s Leather Helm of Rage','Binding materials together to make: Student''s Leather Helm of Rage',110,550,2082133324,2710531826,2901,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,2442147946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31470,2357060493,1,0,'Maestro''s Lacerating Boots','Working materials together to make: Maestro''s Lacerating Boots.',90,450,1386343008,2812765109,1426,0,2,1,'forge',19661,1,10185,20,648750207,163429,648750207,163429,648750207,163429,648750207,163429,648750207,163429,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31471,2357124379,0,0,'Luclizite Compass','Crafting materials together to make: Luclizite Compass',115,575,2812765109,1386343008,971,0,2,1,'work_bench',13597,1,9429,25,1060434114,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2484982353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31472,2357238406,0,0,'Acrylia Barding of Bolstering','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,140090486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31473,2357290042,0,0,'Enhanced Barren Sky Duelist Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',6688,1,10185,10,3368259631,NULL,3368259631,NULL,3368259631,NULL,3368259631,NULL,3324279038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31474,2357553869,0,0,'Student''s Barding of the Potent','Crafting materials together to make: Student''s Barding of the Potent',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',11692,1,19636,10,2370905065,NULL,2370905065,NULL,2370905065,NULL,2370905065,NULL,3619928744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31475,2357570714,0,0,'Enhanced Cloth Bonemire Fatewalker Robe','',90,450,2812765109,1386343008,3318,0,2,1,'work_bench',16354,1,10185,10,2772775679,NULL,2772775679,NULL,2772775679,NULL,2772775679,NULL,1792746807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31476,2357642969,0,0,'Regrowth XI (Ancient)','Crafting materials together to make: Regrowth XI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',1172,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,925679445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31477,2357777542,0,0,'Enhanced Leather Chelsith Mender Shoes','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',8644,1,10185,10,2977530319,NULL,2977530319,NULL,2977530319,NULL,2977530319,NULL,604591450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31478,2357858631,1,0,'Armored (Expert)','By channeling your knowledge through an essence, you can make an Essence of Armored (Expert).',4,20,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1971111592,101347,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31479,2357914540,0,0,'Shadowscream Bow of Frenzy','',120,600,3076004370,1677747280,3972,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2147120656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31480,2358000034,0,0,'Fusion V (Ancient)','Scribing new formula to make: Fusion V (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',14237,1,16106,200,3726766109,NULL,3726766109,NULL,3726766109,NULL,3726766109,NULL,1037692659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31481,2358110690,1,0,'Battle Tactics IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Battle Tactics IV (Expert).',61,305,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2883018178,102231,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31482,2358159204,0,0,'Darkstone Ring of Intensity','Engraving metal to create: Darkstone Ring of Intensity',104,520,3330500131,2463992638,602,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,353022144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31483,2358172103,0,0,'adamantine field point crossbow bolt','Combining materials to make a few adamantine field point crossbow bolts',63,315,3076004370,1677747280,363,0,16,1,'woodworking_table',1771,1,11634,4,178744961,3294,3819781190,NULL,3819781190,NULL,3819781190,NULL,3819781190,NULL,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31484,2358335143,1,0,'Blessed Oak Sorcerer''s Staff','Working materials together to make a blessed oak sorcerer''s staff.',38,190,3076004370,1677747280,618,0,16,1,'woodworking_table',1591,1,12538,8,1233670554,84556,1233670554,84556,1233670554,84556,1233670554,84556,1779817267,72102,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31485,2358373046,1,0,'Holdup III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Holdup III (Journeyman).',37,185,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,295912444,111069,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31486,2358386626,0,0,'Knockout Combination VI (Ancient)','Crafting materials together to make: Knockout Combination VI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',21337,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1086040748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31487,2358450971,0,0,'Bloody Tooth Elixir of Piety','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',13498,1,12655,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,3929261260,NULL,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31488,2358522710,1,0,'a pristine briarwood oval bedside table','The art of sculpting wood into a table.',39,195,1039865549,2639209773,870,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,1035174635,60805,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31489,2358577513,0,0,'Death Blow V (Journeyman)','Engraving metal to create: Death Blow V (Journeyman)',106,530,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,267744108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31490,2358608265,0,0,'Merry and Bright Frostfell Leather Boots','Using special Frostfell materials and magic to create a merry and bright Frostfell leather clothing piece.',30,150,2082133324,2710531826,4138,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,41065131,NULL,41065131,NULL,41065131,NULL,41065131,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31491,2358710937,0,0,'Tranquil Dagger of the Lodaka','Fusing metal together to create: Tranquil Dagger of the Lodaka',97,485,4032608519,3395302654,36,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3812790681,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31492,2359096585,0,0,'Enhanced Plate Klak''anon Duelist Mitts','',90,450,2812765109,1386343008,3637,0,2,1,'work_bench',19358,1,10185,10,2976751680,NULL,2976751680,NULL,2976751680,NULL,2976751680,NULL,605910229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31493,2359106112,0,0,'Infused Savant''s Essence of Turgur','',90,450,2557647574,2817699641,1203,0,8192,1,'chemistry_table',20263,1,7730,10,999747204,NULL,999747204,NULL,627010792,NULL,627010792,NULL,627010792,NULL,1,1,10,20,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31494,2359107714,0,0,'Brainshock X (Ancient)','Scribing new formula to make: Brainshock X (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',22486,1,16106,200,1125733586,NULL,1125733586,NULL,1125733586,NULL,1125733586,NULL,3715412480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31495,2359370022,1,0,'Dire Balm IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dire Balm IV (Expert).',22,110,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,1207243614,106714,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31496,2359484484,0,0,'Invective VI (Journeyman)','Scribing new formula to make: Invective VI (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2607771577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31497,2359580591,0,0,'Fear IV (Grandmaster)','Scribing new formula to make: Fear IV (Grandmaster)',66,330,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2813573430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31498,2359820660,0,0,'Dawnstrike IX (Grandmaster)','Scribing new formula to make: Dawnstrike IX (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1607352711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31499,2359899416,1,0,'Tranquil Vision (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Tranquil Vision (Journeyman).',21,105,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2076963466,122713,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31500,2359984061,0,0,'Forlorn Ruby Reserve','',125,625,3881305672,935416212,4321,0,8,1,'stove and keg',15367,1,10141,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2635092625,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31501,2360020571,0,0,'Enhanced Cloth Maj''Dul Duelist Gloves','',90,450,2812765109,1386343008,507,0,2,1,'work_bench',9325,1,10185,10,2975488786,NULL,2975488786,NULL,2975488786,NULL,2975488786,NULL,606769031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31502,2360127881,1,0,'Bloodbath VI (Journeyman)','Working materials together to make Bloodbath VI (Journeyman).',75,375,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2208210523,102869,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31503,2360130547,0,0,'A Merry Key','Using special raw materials and magic to create a merry key.',90,450,1386343008,2812765109,3178,0,2,1,'everfrost_workbench',5314,3,19880,2,2814773748,8148,2814773748,8148,2814773748,8148,2814773748,8148,2164510110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31504,2360258799,0,0,'Aria of Magic IX (Expert)','Crafting materials together to make: Aria of Magic IX (Expert)',115,575,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1420955374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31505,2360288395,0,0,'Grim Sorcerer VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Grim Sorcerer VII (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,2812398298,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31506,2360438834,0,0,'Compounding Force (Adept)','Scribing new formula to make: Compounding Force (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',7483,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2445303339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31507,2360489954,0,0,'Personae Reflection VII (Grandmaster)','Scribing new formula to make: Personae Reflection VII (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1447958172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31508,2360493272,0,0,'Soothsayer''s Scrying Bones','',100,500,1386343008,2812765109,418,0,2,1,'goblin_fire',1011,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2994271120,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31509,2360532750,1,0,'Elemental Aspect VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Elemental Aspect VII (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,987353430,107645,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31510,2360546435,1,0,'pristine carbonite spike','Molding a carbonite bar into a spike',20,100,4032608519,3395302654,708,0,256,1,'forge',12169,1,11679,1,1073874392,6351,3559431082,5758,4285474753,12205,3779440040,4844,2651810628,10707,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31511,2360633453,0,0,'Acid V (Grandmaster)','Scribing new formula to make: Acid V (Grandmaster)',45,225,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,4108815886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31512,2360696348,0,0,'Bob and Weave (Grandmaster)','Engraving metal to create: Bob and Weave (Grandmaster)',12,60,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,2484996701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31513,2360807674,1,0,'Bone Shortbow','Conditioning wood to craft a Bone Shortbow.',16,80,3076004370,1677747280,629,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,3924467300,40271,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31514,2360854936,1,0,'Prophetic Ward II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Prophetic Ward II (Journeyman).',43,215,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,4137639502,116878,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31515,2361003357,0,0,'Dead Calm X (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',5388,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,979137752,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31516,2361168136,0,0,'Pestilence IV (Grandmaster)','Engraving metal to create: Pestilence IV (Grandmaster)',98,490,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3927078715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31517,2361220203,1,0,'Warrior''s Weapon Bag','Working rare void shard materials together to make: Warrior''s Weapon Bag.',89,445,2896808154,2530063117,2147,0,2,1,'sewing_table',12049,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1313757304,43459,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31518,2361278008,0,0,'Ensnaring Earring','Working rare void shard materials together to make: Ensnaring Earring.',79,395,2812765109,1386343008,590,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3762363133,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31519,2361518240,0,0,'Clara''s Chaotic Cacophony IV (Grandmaster)','Engraving metal to create: Clara''s Chaotic Cacophony IV (Grandmaster)',66,330,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1096811092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31520,2361624762,0,0,'Imbued Shieldwrought Leather Leggings','',80,400,1386343008,2812765109,4117,0,2,1,'forge',4731,1,10185,5,3718780523,NULL,3718780523,NULL,3718780523,NULL,3718780523,NULL,3503824479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31521,2361656118,0,0,'Enhanced Sebilis Tranquil Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',9197,1,10185,10,3338091992,NULL,3338091992,NULL,3338091992,NULL,3338091992,NULL,3343040709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31522,2361666759,0,0,'Toasted Greenroot','Mixing delectable foodstuffs together to cook up Toasted Greenroot',82,410,3881305672,935416212,4318,0,8,1,'stove and keg',11182,1,10509,15,1011547545,NULL,197337301,NULL,197337301,NULL,197337301,NULL,197337301,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31523,2361820420,1,0,'Ebon Short Sword','Working materials together to make an ebon short sword.',40,200,4032608519,3395302654,623,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,1509923589,76073,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31524,2361821861,0,0,'Enhanced Chain Faydark Miracle Sleeves','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',10940,1,10185,10,4277884748,NULL,4277884748,NULL,4277884748,NULL,4277884748,NULL,2960284901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31525,2361867400,1,0,'Imbued Blackened Iron War Maul','Working materials together to make an imbued blackened iron war maul.',18,90,4032608519,3395302654,635,0,64,1,'forge',6521,1,19938,4,107558119,71192,107558119,71192,107558119,71192,107558119,71192,2908210243,80459,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31526,2361898842,0,0,'Thexian Bowl','',5,25,2812765109,1386343008,1065,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3180168333,NULL,3180168333,NULL,3180168333,NULL,3180168333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31527,2361914901,1,0,'pristine gilded ironwood twin bed','Conditioning wood to craft a Gilded Ironwood Twin Bed.',59,295,1039865549,2639209773,567,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,1620965850,64787,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31528,2361926333,1,0,'Symbol of Lect''Mun Sul','Combining materials to make a Symbol of Lect''Mun Sul.',55,275,3330500131,2463992638,1787,0,2048,1,'dinree_workbench',20368,1,9346,1,1689143590,13183,4045036819,48356,4045036819,48356,4045036819,48356,4045036819,48356,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31529,2362103134,1,0,'Incinerate II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Incinerate II (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,455223984,112069,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31530,2362138020,0,0,'Glittervein Great Spear','',100,500,4032608519,3395302654,1674,0,256,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,2589983690,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31531,2362192099,1,0,'Challenge V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Challenge V (Expert).',64,320,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2810405633,104184,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31532,2362624120,0,0,'Enhanced Cloth Chelsith Calm Mind Mantle','',90,450,2812765109,1386343008,1494,0,2,1,'work_bench',11980,1,10185,10,3060311230,NULL,3060311230,NULL,3060311230,NULL,3060311230,NULL,1004558684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31533,2362656355,0,0,'Maple Round Shield','Conditioning wood to craft a Maple Round Shield.',12,60,3076004370,1677747280,18,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,1354186237,NULL,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31534,2362662454,0,0,'Soulrot X (Grandmaster)','Scribing new formula to make: Soulrot X (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3405743187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31535,2362724606,1,0,'Satyr Ritual Totem, version 3','Sculpting raw materials to create: Satyr Ritual Totem, version 3.',92,460,1039865549,2639209773,2346,0,32,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,1896218129,65357,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31536,2362784698,1,0,'Ancestral Mettle (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Mettle (Journeyman).',16,80,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2605318801,100709,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31537,2362945902,0,0,'Celestial Adornment of Increased Criticals (2H)','Binding materials together to make: Celestial Adornment of Increased Criticals (2H)',110,550,931275816,931275816,3877,0,1,1,'work_bench',22379,2,20818,100,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,2698500010,NULL,10,2,4,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31538,2363184824,0,0,'Netherlord VII (Expert)','Crafting materials together to make: Netherlord VII (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3269566342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31539,2363237709,1,0,'Netherlord II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Netherlord II (Expert).',62,310,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3810877000,115302,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31540,2363287295,0,0,'Enhanced Chain Freethinker Slayer Boots','',90,450,2812765109,1386343008,2885,0,2,1,'work_bench',17090,1,10185,10,2770106522,NULL,2770106522,NULL,2770106522,NULL,2770106522,NULL,1786933074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31541,2363329725,1,0,'Indium Gavel','Working materials together to make an indium gavel.',59,295,4032608519,3395302654,2964,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,1196938839,83164,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31542,2363450253,0,0,'Enhanced Cloth Spirit''s Resonance Fighter Bracers','',90,450,2812765109,1386343008,1483,0,2,1,'work_bench',14711,1,10185,10,2212654060,NULL,2212654060,NULL,2212654060,NULL,2212654060,NULL,51543283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31543,2363496317,1,0,'Mottled Gloves','Binding materials together to make: mottled gloves.',84,420,2082133324,2710531826,1484,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,3518091115,164952,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31544,2363540909,1,0,'Soggy Skyfire Mountain Dew (Alcoholic)','Claims to be 150%% proof.',80,400,3881305672,935416212,291,0,8,1,'stove and keg',6134,1,4242,6,401976221,5415,3522626291,13007,3522626291,13007,2622975830,37218,2622975830,37218,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31545,2363553230,1,0,'Tranquil Swiftcloth Slippers','Sewing and weaving materials together to make a Pristine Tranquil Swiftcloth Slippers.',71,355,2082133324,2710531826,2742,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,4046723971,186211,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31546,2363685693,1,0,'Shadow Coil VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Shadow Coil VI (Expert).',86,430,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1488473688,119367,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31547,2363697426,1,0,'Steelgrip Footwraps','Working rare void shard materials together to make: Steelgrip Footwraps.',89,445,2896808154,2530063117,1524,0,2,1,'sewing_table',12049,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2986797106,181988,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31548,2363825453,0,0,'Gray Wastes Maple','Using Nights of the Dead treats and a little magic to create a Gray Wastes Maple.',29,145,2812765109,1386343008,2102,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,563988728,NULL,563988728,NULL,563988728,NULL,563988728,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31549,2363893530,0,0,'Shadowscream Axe of Fortitude','',120,600,4032608519,3395302654,3925,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3498601672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31550,2364019017,1,0,'Devious Blade V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Devious Blade V (Journeyman).',82,410,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3951988027,106559,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31551,2364260377,0,0,'Barroom Negotiation IX (Expert)','Engraving metal to create: Barroom Negotiation IX (Expert)',110,550,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3126842588,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31552,2364375664,0,0,'Xiocite Windjammer Greatclub','Shaping materials together to create: Xiocite Windjammer Greatclub',97,485,3076004370,1677747280,633,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,2656147958,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31553,2364420804,0,0,'Crippling Arrow IV (Grandmaster)','Engraving metal to create: Crippling Arrow IV (Grandmaster)',62,310,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3130898865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31554,2364445852,0,0,'Shadowscream Sabatons of Fortitude','',120,600,3108933728,1151456682,1636,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1576269315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31555,2364539905,0,0,'Enhanced Mistmoore Duelist Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',2707,1,10185,10,2372701691,NULL,2372701691,NULL,2372701691,NULL,2372701691,NULL,2970382067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31556,2364649075,1,0,'Pandemic III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Pandemic III (Journeyman).',22,110,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,834603557,115898,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31557,2364854189,0,0,'Enhanced Leather Freethinker Calm Mind Jerkin','',90,450,2812765109,1386343008,2737,0,2,1,'work_bench',12726,1,10185,10,2969934564,NULL,2969934564,NULL,2969934564,NULL,2969934564,NULL,611667569,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31558,2364912900,1,0,'Strengthened Leather Bandolier','Joining various materials to make a bandolier.',41,205,2082133324,2710531826,2144,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,1209161260,42869,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31559,2364955370,0,0,'Necromantic Pact VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Necromantic Pact VIII (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3435529922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31560,2365028210,1,0,'Blessed Oak Greatstaff','Working materials together to make a blessed oak greatstaff.',33,165,3076004370,1677747280,622,0,16,1,'woodworking_table',17658,1,12538,8,3743695625,84550,3743695625,84550,3743695625,84550,3743695625,84550,2742301679,72098,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31561,2365035687,1,0,'a pristine fine landscape painting','Crafting a fine landscape painting.',24,120,1039865549,2639209773,854,0,32,1,'woodworking_table',200,1,12864,4,583576193,9308,2307815204,60341,1124391004,61192,4144203638,60549,3444324487,60860,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31562,2365096225,1,0,'Kunzite Ring','Working materials together to make a pristine kunzite ring.',76,380,3330500131,2463992638,595,0,2048,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,474213548,162144,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31563,2365110855,0,0,'Holy Salvation VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Holy Salvation VI (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,353013008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31564,2365191168,0,0,'All Purpose Sprocket','Toying with parts to make: All Purpose Sprocket',67,335,1038997614,1038997614,1040,0,1,1,'work_bench',3911,1,19493,1,4158407699,NULL,2405862490,NULL,2405862490,NULL,2405862490,NULL,2405862490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31565,2365194191,0,0,'Lifetap VIII (Ancient)','Scribing new formula to make: Lifetap VIII (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',10282,1,16106,200,380624063,NULL,380624063,NULL,380624063,NULL,380624063,NULL,3828150753,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31566,2365369392,0,0,'Enhanced Chain Charasis Unbroken Leggings','',90,450,2812765109,1386343008,1584,0,2,1,'work_bench',6927,1,10185,10,3073877158,NULL,3073877158,NULL,3073877158,NULL,3073877158,NULL,2177184853,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31567,2365419062,1,0,'Stalk II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Stalk II (Journeyman).',28,140,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3587904134,121185,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31568,2365474897,0,0,'Enhanced Leather Ulteran Forceful Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',9185,1,10185,10,2772358708,NULL,2772358708,NULL,2772358708,NULL,2772358708,NULL,1788920316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31569,2365480148,1,0,'Insignia Tile of Vallon Zek','Sculpting raw materials to create: Insignia Tile of Vallon Zek.',80,400,2812765109,1386343008,2599,0,2,1,'work_bench',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2816230880,63798,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31570,2365673014,1,0,'easel with purple abstract','Sculpting raw materials to create: easel with purple abstract.',86,430,1039865549,2639209773,2284,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,2123782035,62916,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31571,2365728221,1,0,'Cataclysm V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Cataclysm V (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,749527005,103988,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31572,2365757105,0,0,'Voidpiercer''s Bracelet of Evasion','Engraving metal to create: Voidpiercer''s Bracelet of Evasion',120,600,3330500131,2463992638,386,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,198154308,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31573,2365769734,0,0,'Enhanced Cloth Freethinker Enchanted Soft Boots','',90,450,2812765109,1386343008,3225,0,2,1,'work_bench',5338,1,10185,10,2488612223,NULL,2488612223,NULL,2488612223,NULL,2488612223,NULL,2966905929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31574,2365844376,0,0,'Harbinger X (Expert)','Crafting materials together to make: Harbinger X (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,793033196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31575,2365901252,1,0,'Precise Strike VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Precise Strike VI (Journeyman).',88,440,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2883263963,116733,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31576,2366042314,1,0,'Titanium Devout Spaulders','Fusing metal together to create: titanium devout spaulders.',85,425,3108933728,1151456682,2455,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,283730389,185727,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31577,2366115308,0,0,'Empyral Leather Breastplate of Force','Binding materials together to make: Empyral Leather Breastplate of Force',120,600,2082133324,2710531826,1446,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3263063882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31578,2366122065,1,0,'Cloudy Broadcloth Traveler''s Cloak','Binding materials together to make a Cloudy Broadcloth Traveler''s Cloak.',33,165,2082133324,2710531826,1099,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,1151539091,139630,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31579,2366151889,0,0,'Velium Winds VI (Grandmaster)','Scribing new formula to make: Velium Winds VI (Grandmaster)',59,295,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3376697295,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31580,2366212437,0,0,'Celestial Cure Trauma','Brewing ingredients together to make: Celestial Trauma Cure',110,550,2557647574,2817699641,326,0,8192,1,'chemistry_table',5934,10,7257,15,3945555117,NULL,3848598197,NULL,3848598197,NULL,3848598197,NULL,3848598197,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31581,2366294098,0,0,'Veilwalker''s Reins of Striding','Crafting materials together to make: Veilwalker''s Reins of Striding',112,560,2812765109,1386343008,4840,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2587342080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31582,2366300480,0,0,'Unblemished Ginseng Wash','Using various materials together to make ginseng wash.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',857,1,21283,1,677616287,NULL,400130153,5179,836981311,9486,964143458,7701,356905184,14858,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31583,2366314958,0,0,'Vacrul Reins of Conservation','',125,625,2812765109,1386343008,4840,0,2,1,'work_bench',15711,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2487929526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31584,2366378569,0,0,'Sniper Shot II (Grandmaster)','Engraving metal to create: Sniper Shot II (Grandmaster)',76,380,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1185776337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31585,2366384926,0,0,'Miracle Shot VIII (Ancient)','Crafting materials together to make: Miracle Shot VIII (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',19971,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2727660777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31586,2366507575,0,0,'Enhanced Plate Toxxulia''s Aggressive Heavy Boots','',90,450,2812765109,1386343008,3243,0,2,1,'work_bench',7111,1,10185,10,2765001810,NULL,2765001810,NULL,2765001810,NULL,2765001810,NULL,1800438682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31587,2366566800,0,0,'Enhanced Plate Tenebrous Tangle Duelist Hardened Leggings','',90,450,2812765109,1386343008,1717,0,2,1,'work_bench',11466,1,10185,10,2764992501,NULL,2764992501,NULL,2764992501,NULL,2764992501,NULL,1800435773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31588,2366605288,1,0,'Lay on Hands II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Lay on Hands II (Expert).',34,170,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1001564329,113093,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31589,2366649468,0,0,'Enhanced Chain Spirit''s Resonance Fighter Leggings','',90,450,2812765109,1386343008,2419,0,2,1,'work_bench',7849,1,10185,10,3067821290,NULL,3067821290,NULL,3067821290,NULL,3067821290,NULL,2150214681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31590,2366677230,1,0,'The Temptressâ€™ Blush','Binding materials together to make a The Temptress'' Blush.',64,320,2082133324,2710531826,2440,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,721986197,185205,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31591,2366686493,1,0,'Lunar Attendant III (Expert)','Working with raw materials to scribe Lunar Attendant III (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2387177922,113605,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31592,2366714432,0,0,'Harmony XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3080542146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31593,2366731640,0,0,'Trick Shot X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',13147,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1299349395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31594,2366782695,0,0,'Tall Divider of Corrugated Wood','Tinkering with raw materials to make: Tall Divider of Corrugated Wood',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1592806283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31595,2366844301,1,0,'Fanatical Healing V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fanatical Healing V (Journeyman).',46,230,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2135074757,108410,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31596,2366887297,0,0,'Sweet Dried Mahngavi Mango','',121,605,3881305672,935416212,288,0,8,1,'stove and keg',10304,2,10141,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3584433077,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31597,2366921642,1,0,'Tranquil Windcloth Cap','Binding materials together to make a tranquil windcloth cap.',65,325,2082133324,2710531826,1506,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,3723063786,186223,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31598,2367000850,1,0,'Destructive Longbow of Energy','By channeling your knowledge through an essence, you can make a Destructive Longbow of Energy.',80,400,3076004370,1677747280,3972,0,16,1,'woodworking_table',11271,1,5454,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,1308193216,40847,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31599,2367004934,1,0,'Imbued Brellium Great Sword','Working materials together to create: imbued brellium great sword.',87,435,4032608519,3395302654,2155,0,256,1,'forge',830,1,10185,5,241727584,72588,241727584,72588,241727584,72588,241727584,72588,548671911,80506,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31600,2367012522,1,0,'pristine waxed leather quiver','Joining various materials to make a quiver.',8,40,2082133324,2710531826,403,0,2,1,'sewing_table',14735,1,8799,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,2191664622,20824,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31601,2367041040,0,0,'Xiocite Scimitar of the Explorer','Fusing metal together to create: Xiocite Scimitar of the Explorer',96,480,4032608519,3395302654,1679,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,408120798,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31602,2367141902,1,0,'Tailored Dragonhide Belt','Conjoining various materials together to make a tailored dragonhide belt.',60,300,3330500131,2463992638,380,0,2048,1,'work_bench',5137,1,19493,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,3292430062,183964,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31603,2367179011,1,0,'Greater Warding Ebb','Blending various ingredients together to make a Greater Warding Ebb.',28,140,2557647574,2817699641,1207,0,8192,1,'chemistry_table',8760,1,3163,4,888101529,10475,718397421,46585,718397421,46585,718397421,46585,718397421,46585,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31604,2367494449,0,0,'Student''s Cloak of Spirit','Binding materials together to make: Student''s Cloak of Spirit',110,550,2082133324,2710531826,1233,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,356119252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31605,2367521442,0,0,'Veilwalker''s Wand of Spirit','Shaping materials together to create: Veilwalker''s Wand of Spirit',115,575,3076004370,1677747280,2512,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3945162617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31606,2367649098,0,0,'Xiocite Forerunner Greatclub','Shaping materials together to create: Xiocite Forerunner Greatclub',96,480,3076004370,1677747280,633,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,245336276,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31607,2367695333,0,0,'Perfected Xakra Soulhook','Fusing metal together to create: Xakra Soulhook',120,600,4032608519,3395302654,2719,0,256,1,'forge',424,1,9429,25,946740014,NULL,2573581216,NULL,2573581216,NULL,2573581216,NULL,3693032202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31608,2367701206,0,0,'Spell Curse IX (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2885389240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31609,2367741011,0,0,'Frosted Crystal Cloth Hood','Binding materials together to make: Frosted Crystal  Cloth Hood',120,600,2082133324,2710531826,3251,0,512,1,'sewing_table',8564,1,3642,25,3348779779,NULL,992836972,NULL,992836972,NULL,992836972,NULL,3634574573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31610,2367761014,0,0,'Imbued Thrall''s Cloth Bracers','',10,50,1386343008,2812765109,4114,0,2,1,'forge',17541,1,19938,4,1576462786,NULL,1576462786,NULL,1576462786,NULL,1576462786,NULL,3892813687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31611,2367791479,0,0,'Blighted Horde VIII (Grandmaster)','Scribing new formula to make: Blighted Horde VIII (Grandmaster)',107,535,773137566,2949308177,2828,0,4096,1,'work_desk',10929,1,16106,200,1045249457,NULL,1045249457,NULL,1045249457,NULL,1045249457,NULL,1126105745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31612,2367822521,0,0,'Reinforced Blood Iron Tyrant''s Greaves','',100,500,3108933728,1151456682,4135,0,128,1,'blood_iron_forge',6763,1,17015,200,2771490389,NULL,2771490389,NULL,2771490389,NULL,2771490389,NULL,937245086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31613,2367917222,0,0,'Spinechiller Blood IV (Grandmaster)','Engraving metal to create: Spinechiller Blood IV (Grandmaster)',27,135,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,839397330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31614,2367928546,0,0,'Feral Destruction II (Grandmaster)','Crafting materials together to make: Feral Destruction II (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_bench',16799,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3926309650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31615,2367970552,1,0,'Destructive Mind III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Destructive Mind III (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3658693655,106417,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31616,2368117034,0,0,'Searing Shot V (Grandmaster)','Engraving metal to create: Searing Shot V (Grandmaster)',58,290,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,670984082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31617,2368426028,1,0,'Personae Reflection VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Personae Reflection VI (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3002867346,116268,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31618,2368445108,0,0,'Vampire Bats IX (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1581514639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31619,2368467230,1,0,'Sandalwood Buckler','Conditioning wood to craft a Sandalwood Buckler.',50,250,3076004370,1677747280,12,0,16,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,78508797,54106,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31620,2368469620,1,0,'Tinkerer''s Long Bench','Tinkering with raw materials to make an Tinkerer''s Long Bench.',25,125,1038997614,1038997614,568,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3677034328,66228,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31621,2368502156,1,0,'Body Like Mountain II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Body Like Mountain II (Expert).',40,200,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,4179427871,103191,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31622,2368623769,1,0,'Alleviation VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Alleviation VII (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,150140103,100559,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31623,2368672253,0,0,'Sacrifice VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sacrifice VI (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1419058097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31624,2368902034,0,0,'Rear Shot VIII (Grandmaster)','Engraving metal to create: Rear Shot VIII (Grandmaster)',91,455,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,498876278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31625,2368925455,0,0,'Mana Trickle VIII (Ancient)','Crafting materials together to make: Mana Trickle VIII (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',19925,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1458387714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31626,2369046263,0,0,'Enhanced Leather Mistmoore Mountaineer Tunic','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',1154,1,10185,10,2965738430,NULL,2965738430,NULL,2965738430,NULL,2965738430,NULL,632637227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31627,2369078720,1,0,'Woven Scaled Pants','Binding materials together to make a Woven Scaled Pants.',58,290,2082133324,2710531826,256,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,3578410204,191513,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31628,2369118117,0,0,'Mahngavi Breeching of Durability','',125,625,2812765109,1386343008,4841,0,2,1,'work_bench',6825,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1691637324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31629,2369210021,0,0,'Enhanced Freeport Spellweaver Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',18659,1,10185,10,3338958923,NULL,3338958923,NULL,3338958923,NULL,3338958923,NULL,3333522774,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31630,2369272546,0,0,'Dark Siphoning IX (Ancient)','Crafting materials together to make: Dark Siphoning IX (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',20469,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3994003580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31631,2369414556,0,0,'Malduran Tower Shield','',100,500,1386343008,2812765109,15,0,2,1,'forge',8416,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2026859949,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31632,2369497463,0,0,'Enhanced Chain Darklight Tranquil Chain Pants','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',19977,1,10185,10,3069223393,NULL,3069223393,NULL,3069223393,NULL,3069223393,NULL,2147627282,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31633,2369599817,0,0,'Invocation XI (Journeyman)','Crafting materials together to make: Invocation XI (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2713436362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31634,2369691020,0,0,'Compressed Mental Essence','Shaping materials together to create: Compressed Essence of the Mind',100,500,3076004370,1677747280,2515,0,16,1,'woodworking_table',10480,1,20358,1,2938503552,NULL,2938503552,NULL,2938503552,NULL,2938503552,NULL,2938503552,NULL,15,150,900,1800,4000,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31635,2369749845,0,0,'Vacrul: Stone Dais','',5,25,2812765109,1386343008,650,0,2,1,'work_bench',12522,5,16804,5,4110333097,9216,2591897048,NULL,2591897048,NULL,2591897048,NULL,2591897048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31636,2369805807,0,0,'Dashing Swathe VIII (Journeyman)','Engraving metal to create: Dashing Swathe VIII (Journeyman)',104,520,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,642305316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31637,2369847338,0,0,'Smoldering Fists X (Adept)','Crafting materials together to make: Smoldering Fists X (Adept)',115,575,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2640367447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31638,2369960946,1,0,'Fashioned Gold Girdle','Combining materials to make a gold band.',25,125,3330500131,2463992638,2132,0,2048,1,'work_bench',8834,1,11679,1,2352126363,6359,133571285,140887,3419886301,176748,3735442272,151291,3017212305,151292,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31639,2369968486,0,0,'Clara''s Chaotic Cacophony X (Journeyman)','Engraving metal to create: Clara''s Chaotic Cacophony X (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,677341097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31640,2370004353,1,0,'Frothy Tankard','Create a Frothy Tankard to wield!',10,50,1039865549,2639209773,3196,0,4,1,'work_bench',8164,1,15717,3,2263316593,10063,677562791,79059,677562791,79059,677562791,79059,677562791,79059,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31641,2370063261,1,0,'Apothecary''s Hemotoxin','Blending various ingredients together to make a Apothecary''s Hemotoxin.',48,240,2557647574,2817699641,1205,0,8192,1,'chemistry_table',7870,1,21283,4,323649170,9217,1684799293,45207,1684799293,45207,1684799293,45207,1684799293,45207,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31642,2370190455,1,0,'Imbued Blackened Iron Javelin','Working materials together to make an imbued blackened iron javelin.',12,60,4032608519,3395302654,1675,0,64,1,'forge',800,1,19938,4,4041249521,71134,4041249521,71134,4041249521,71134,4041249521,71134,523071454,80385,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31643,2370369429,1,0,'Ferrite Plate Spaulders','Working materials together to make a Pristine Ferrite Plate Spaulders.',75,375,3108933728,1151456682,1641,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3402282067,151960,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31644,2370576940,0,0,'Tranquil Dagger of the Keshian','Fusing metal together to create: Tranquil Dagger of the Keshian',100,500,4032608519,3395302654,1664,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1896318946,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31645,2370609067,0,0,'Infused Savant''s Warding Ebb','',90,450,2557647574,2817699641,1207,0,8192,1,'chemistry_table',20263,1,7730,10,999747204,NULL,999747204,NULL,1592531633,NULL,1592531633,NULL,1592531633,NULL,1,1,10,20,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31646,2370719489,0,0,'Scroll of Enhanced Undead Control','Crafting materials together to make: Scroll of Enhanced Undead Control',125,625,2812765109,1386343008,3165,0,2,1,'work_desk',5606,1,16527,1,3123401422,NULL,1995413455,NULL,1995413455,NULL,1995413455,NULL,1131958908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31647,2370752431,0,0,'Enhanced Chain Freethinker Enchanted Coif','',90,450,2812765109,1386343008,2883,0,2,1,'work_bench',17731,1,10185,10,2484679382,NULL,2484679382,NULL,2484679382,NULL,2484679382,NULL,2962973664,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31648,2370773389,0,0,'Jarol''s Sorrowful Requiem VI (Grandmaster)','Engraving metal to create: Jarol''s Sorrowful Requiem VI (Grandmaster)',81,405,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3851276298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31649,2370798838,1,0,'Deteriorate V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Deteriorate V (Expert).',64,320,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3413042034,106497,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31650,2370976896,0,0,'Voidpiercer''s Chain Bracers of Rage','Fusing metal together to create: Voidpiercer''s Chain Bracers of Rage',113,565,3108933728,1151456682,1448,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,664022841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31651,2371131712,0,0,'Frigid Gift IV (Grandmaster)','Scribing new formula to make: Frigid Gift IV (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3652647200,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31652,2371354599,1,0,'Bloodied Satchel','Binding materials together to make: Bloodied Satchel.',90,450,3076004370,1677747280,2144,0,16,1,'woodworking_table',19195,1,5454,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,3017441486,40241,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31653,2371375308,0,0,'Thorny Trap III (Expert)','By channeling your knowledge through metal, you can make a Rune of Thorny Trap III (Expert).',82,410,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3409967310,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31654,2371386315,0,0,'Enhanced Chain Tenebrous Tangle Fighter Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',7560,1,10185,10,3063116637,NULL,3063116637,NULL,3063116637,NULL,3063116637,NULL,2153898926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31655,2371425732,1,0,'Rhenium Double Headed Axe','Working materials together to create: Rhenium Double Headed Axe.',92,460,4032608519,3395302654,3589,0,256,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,67740400,85809,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31656,2371554438,0,0,'Abandoned Fury IV (Grandmaster)','Engraving metal to create: Abandoned Fury IV (Grandmaster)',50,250,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1534460439,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31657,2371582674,1,0,'Harbinger VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Harbinger VIII (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2559204534,110349,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31658,2371620194,0,0,'Enhanced Cloth Feerrott Miracle Wrist Wraps','',90,450,2812765109,1386343008,3266,0,2,1,'work_bench',21840,1,10185,10,3085328804,NULL,3085328804,NULL,3085328804,NULL,3085328804,NULL,980327494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31659,2371826803,1,0,'Dexterous Dragonhide Tunic','Binding materials together to make a dexterous dragonhide tunic.',69,345,2082133324,2710531826,1425,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,3199220269,144339,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31660,2371992388,1,0,'Sever IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Sever IV (Journeyman).',56,280,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,4138164345,119275,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31661,2372084499,1,0,'Whirling Blades (Expert)','By channeling your knowledge through metal, you can make a Rune of Whirling Blades (Expert).',17,85,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3784730154,124435,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31662,2372279229,0,0,'Twark Shaman''s Coif','',100,500,3108933728,1151456682,3358,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,646883809,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31663,2372301982,0,0,'Natural Selection IX (Expert)','Crafting materials together to make: Natural Selection IX (Expert)',113,565,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2861062281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31664,2372477045,0,0,'Autumnal Darkleaf Tile','Using Nights of the Dead treats and a little magic to create an Autumnal Darkleaf Tile.',29,145,1386343008,2812765109,2101,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,2629657275,NULL,2629657275,NULL,2629657275,NULL,2629657275,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31665,2372547473,1,0,'Rhenium Shuriken','Working materials together to create: Rhenium Shurikens.',92,460,4032608519,3395302654,361,0,256,1,'forge',5314,1,19785,4,64057481,11510,1907531804,20514,1907531804,20514,1907531804,20514,1907531804,20514,1,100,125,150,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31666,2372636138,1,0,'Sathirian Legion Bracelet','Working materials together to make a Sathirian Legion Bracelet.',79,395,3330500131,2463992638,2206,0,2048,1,'work_bench',3880,1,6831,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2384059115,175581,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31667,2372671005,1,0,'Holy Aid VI (Journeyman)','Working materials together to make Holy Aid VI (Journeyman).',76,380,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,874229630,111126,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31668,2372695641,1,0,'Rising Dragon IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rising Dragon IV (Journeyman).',64,320,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1832059029,118347,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31669,2372774289,1,0,'Blessed Carbonite Dirk','Working materials together to make a blessed carbonite dirk.',20,100,4032608519,3395302654,609,0,256,1,'forge',12861,1,11679,3,2306055392,72892,2306055392,72892,2306055392,72892,2306055392,72892,1690612609,71521,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31670,2372885550,0,0,'Bloody Tooth Battlemaster''s Greaves','',100,500,3108933728,1151456682,1451,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,2041426931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31671,2372936228,0,0,'Brambles VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brambles VIII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1687458092,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31672,2372984648,1,0,'Brambles II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brambles II (Journeyman).',27,135,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2345089874,103405,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31673,2373117981,1,0,'Imbued Feysteel Stiletto','Working materials together to make an imbued feysteel stiletto.',30,150,4032608519,3395302654,608,0,256,1,'forge',6920,1,8470,8,2744360970,77250,2744360970,77250,2744360970,77250,2744360970,77250,2636438828,81652,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31674,2373122539,0,0,'Enhanced Cloth Fens of Nathsar Fighter Gloves','',90,450,2812765109,1386343008,3657,0,2,1,'work_bench',13685,1,10185,10,2485453970,NULL,2485453970,NULL,2485453970,NULL,2485453970,NULL,2963756452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31675,2373208221,0,0,'Voice of the Ancestors VII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1579580522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31676,2373281679,1,0,'Imbued Blackened Iron Rapier','Working materials together to make an imbued blackened iron rapier.',11,55,4032608519,3395302654,1679,0,64,1,'forge',7240,1,19938,4,2001920277,71156,2001920277,71156,2001920277,71156,2001920277,71156,1874846806,80413,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31677,2373437124,0,0,'Gouge X (Journeyman)','Engraving metal to create: Gouge X (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2796608703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31678,2373568062,0,0,'Inspired Daring V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Inspired Daring V (Journeyman).',100,500,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,604570449,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31679,2373609448,0,0,'Abyssal Essence of Regeneration','',100,500,2557647574,2817699641,329,0,8192,1,'chemistry_table',12135,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,651681716,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31680,2373652244,0,0,'Enhanced Plate Qeynos Enchanted Mantle','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',8113,1,10185,10,4282831613,NULL,4282831613,NULL,4282831613,NULL,4282831613,NULL,2983188820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31681,2373750968,0,0,'Woven Reptile Hide Skullcap','Binding materials together to make: Woven Reptile Hide Skullcap.',94,470,2082133324,2710531826,1436,0,512,1,'sewing_table',2407,1,14904,10,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,2256359759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31682,2373970661,1,0,'Mortal Blade II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Mortal Blade II (Journeyman).',38,190,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,960874761,114736,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31683,2374046289,0,0,'Enhanced Erudin Enchanted Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',9037,1,10185,10,1629142325,NULL,1629142325,NULL,1629142325,NULL,1629142325,NULL,261531252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31684,2374094017,0,0,'Healstorm IX (Journeyman)','Scribing new formula to make: Healstorm IX (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3883932960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31685,2374247706,0,0,'Apocalypse VII (Adept)','Crafting materials together to make: Apocalypse VII (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1014156276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31686,2374293430,0,0,'Astral Adornment of Agility (Lesser)','Binding materials together to make: Astral Adornment of Agility (Lesser).',95,475,931275816,931275816,3866,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,497243347,NULL,497243347,NULL,497243347,NULL,497243347,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31687,2374488985,1,0,'Healstorm IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Healstorm IV (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,180070907,110776,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31688,2374622734,0,0,'Ethereal Greatsword','',90,450,4032608519,3395302654,2956,0,256,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2510398216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31689,2374747881,0,0,'Enhanced Feerrott Unchained Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',5547,1,10185,10,1028903750,NULL,1028903750,NULL,1028903750,NULL,1028903750,NULL,1582565986,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31690,2374825282,1,0,'pristine ruin imbued rough linen hex doll','Imbuing a rough linen hex doll with the power of ruin.',46,230,2082133324,2710531826,1209,0,512,1,'sewing_table',10534,1,12020,12,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,4093930087,170685,1,12,12,12,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31691,2374876495,1,0,'Venerable Greaves of the Exarch','Reforging materials from the Fortress of Drunder into: Venerable Greaves of the Exarch.',90,450,1386343008,2812765109,1710,0,2,1,'drunder_great_forge',17562,1,19227,45,1435587336,188492,1435587336,188492,1435587336,188492,1435587336,188492,1435587336,188492,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31692,2374964022,0,0,'Thicket Fir Dining Chair','Create a thicket fir dining chair to adorn your house or guildhall!',10,50,1039865549,2639209773,560,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,1076156574,NULL,1076156574,NULL,1076156574,NULL,1076156574,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31693,2374969836,1,0,'Cobalt Reverent Coat','Fusing metal together to create a Cobalt Reverent Coat.',54,270,3108933728,1151456682,2407,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2005191674,139763,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31694,2374995234,0,0,'Umbrite Tall Pane','',100,500,1039865549,2639209773,996,0,32,1,'woodworking_table',11685,1,17069,5,2380234670,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3948733908,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31695,2375075675,0,0,'Entrance III (Grandmaster)','Scribing new formula to make: Entrance III (Grandmaster)',22,110,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1027124538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31696,2375200056,1,0,'Faerie Ally (Expert)','Working with raw materials to scribe Faerie Ally (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,4090876048,108284,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31697,2375273862,0,0,'Enhanced Vuulan''s Mystic Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',6405,1,10185,10,3396022727,NULL,3396022727,NULL,3396022727,NULL,3396022727,NULL,2842487011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31698,2375399277,1,0,'Beguiler''s Scourging Epaulets','Working materials together to make: Beguiler''s Scourging Epaulets.',90,450,1386343008,2812765109,433,0,2,1,'sewing_table',12049,1,8264,5,2849259389,135028,2849259389,135028,2849259389,135028,2849259389,135028,2849259389,135028,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31699,2375483429,1,0,'Tranquil Broadcloth Robe','Binding materials together to make a Tranquil Broadcloth Robe',38,190,2082133324,2710531826,2871,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,2347561288,186079,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31700,2375580143,0,0,'Enhanced Chain Erudin Mender Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',12779,1,10185,10,2496627862,NULL,2496627862,NULL,2496627862,NULL,2496627862,NULL,2957890976,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31701,2375662383,0,0,'Chromatic Shower II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Chromatic Shower II (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,20,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1292395145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31702,2375795810,0,0,'Jugular Slice IV (Grandmaster)','Engraving metal to create: Jugular Slice IV (Grandmaster)',62,310,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3595516222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31703,2375801007,1,0,'Imbued Titanium Kris','Working materials together to create: imbued titanium kris.',87,435,4032608519,3395302654,2368,0,256,1,'forge',21621,1,10185,5,3065207972,89214,3065207972,89214,3065207972,89214,3065207972,89214,591047576,82778,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31704,2375846494,0,0,'Enhanced Feerrott Unchained Skewer','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',7024,1,10185,10,2138304388,NULL,2138304388,NULL,2138304388,NULL,2138304388,NULL,1542569650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31705,2375884419,1,0,'Lucid Band of Impulse','By channeling your knowledge through an essence, you can make a Lucid Band of Impulse.',90,450,2557647574,2817699641,4001,0,8192,1,'chemistry_table',21413,1,20207,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,1894161910,163238,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31706,2375915057,0,0,'Enhanced Cloth Living Tomb Blademaster Slippers','',90,450,2812765109,1386343008,118,0,2,1,'work_bench',6291,1,10185,10,2757560404,NULL,2757560404,NULL,2757560404,NULL,2757560404,NULL,1807949724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31707,2375989567,0,0,'Defile VI (Journeyman)','Crafting materials together to make: Defile VI (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,126896872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31708,2376064691,0,0,'Enhanced Chain Clockwork Unbroken Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',4302,1,10185,10,3059013157,NULL,3059013157,NULL,3059013157,NULL,3059013157,NULL,2158380758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31709,2376236068,0,0,'Translucent Elixir of Arctic Awareness','Using various materials together to make elixir of arctic awareness.',31,155,2557647574,2817699641,326,0,8192,1,'chemistry_table',14446,1,13704,1,2820589607,9142,2839071300,47160,4048929095,45589,1300985616,NULL,2680545564,48709,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31710,2376245552,0,0,'Vital Transfer XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',3997,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,845247553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31711,2376339157,1,0,'Steel Long Sword','Working materials together to make a steel long sword.',21,105,4032608519,3395302654,617,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,524252040,88384,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31712,2376350814,0,0,'Bewilderment VII (Journeyman)','Crafting materials together to make: Bewilderment VII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,4292588886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31713,2376477089,0,0,'Enhanced Plate Barren Sky Spellweaver Mitts','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',16710,1,10185,10,2758195140,NULL,2758195140,NULL,2758195140,NULL,2758195140,NULL,1811456012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31714,2376520626,1,0,'Vampire Bats (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vampire Bats (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,113181476,123526,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31715,2376674725,1,0,'Engraved Royal Velium Battlerobe','Fusing metal together to create: Engraved Royal Velium Battlerobe.',1,5,3108933728,1151456682,2752,0,2,1,'forge',18613,1,10185,5,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,133614446,148766,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31716,2376771533,0,0,'Enhanced Plate Ykesha''s Slayer Vambraces','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',211,1,10185,10,4288117284,NULL,4288117284,NULL,4288117284,NULL,4288117284,NULL,2971562381,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31717,2376784743,0,0,'Precise Strike X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',17914,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3403366388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31718,2376799539,0,0,'Forced Hesitation IX (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3224938078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31719,2376923188,1,0,'Sandalwood Club','Working materials together to make a sandalwood club.',50,250,3076004370,1677747280,836,0,16,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,2623315869,86067,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31720,2376987694,0,0,'Iceclad Plated Long Bench','Tinkering with raw materials to make: Iceclad Plated Long Bench',25,125,1038997614,1038997614,570,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3238854628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31721,2377199640,1,0,'Fuliginous Whip III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fuliginous Whip III (Journeyman).',51,255,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,641705031,109516,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31722,2377335530,1,0,'Carbonite Kite Shield','Fusing metal together to create a Carbonite Kite Shield.',20,100,3108933728,1151456682,16,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,1395729333,50806,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31723,2377628913,1,0,'Imbued Blackened Iron Short Sword','Working materials together to make an imbued blackened iron short sword.',10,50,4032608519,3395302654,623,0,64,1,'forge',14062,1,19938,4,2162871831,71172,2162871831,71172,2162871831,71172,2162871831,71172,2336671510,80432,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31724,2377646938,0,0,'Enhanced Leather Zarrakon''s Mystic Cover','',90,450,2812765109,1386343008,1471,0,2,1,'work_bench',18800,1,10185,10,2957596179,NULL,2957596179,NULL,2957596179,NULL,2957596179,NULL,624525958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31725,2377714891,1,0,'Blessed Weapon III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blessed Weapon III (Expert).',38,190,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2518118184,102739,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31726,2377730018,0,0,'Empyral Ears of Might','Engraving metal to create: Empyral Ears of Might',120,600,3330500131,2463992638,3472,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3565230568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31727,2377735267,1,0,'Greater Essence of Nature','By channeling your knowledge, you can make a Greater Essence of Nature.',90,450,773137566,2949308177,201,0,4096,1,'work_desk',1990,1,6342,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,786802659,20205,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31728,2377833811,0,0,'Calm Tranquility XI (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1870448965,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31729,2377840819,1,0,'Elm Shortbow','Conditioning wood to craft a Elm Shortbow.',6,30,3076004370,1677747280,629,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,3295036982,40985,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31730,2377995571,0,0,'Ring of Fire (Grandmaster)','Scribing new formula to make: Ring of Fire (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2531664833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31731,2378101536,0,0,'Hunter''s Instinct VI (Grandmaster)','Engraving metal to create: Hunter''s Instinct VI (Grandmaster)',79,395,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3970312209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31732,2378306362,1,0,'Painful Lamentations V (Expert)','By channeling your knowledge through metal, you can make a Rune of Painful Lamentations V (Expert)',71,355,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2578975193,115866,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31733,2378455469,1,0,'Imbued Ash Quarter Staff','Working materials together to make an imbued ash quarter staff.',26,130,3076004370,1677747280,2157,0,16,1,'woodworking_table',14303,1,12864,3,565479758,70852,565479758,70852,565479758,70852,565479758,70852,2869267382,80318,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31734,2378488916,0,0,'Enhanced Chain Mistmoore Spellweaver Linked Shirt','',90,450,2812765109,1386343008,1432,0,2,1,'work_bench',8604,1,10185,10,2751742513,NULL,2751742513,NULL,2751742513,NULL,2751742513,NULL,1805276665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31735,2378493442,0,0,'Hemorrhage XIII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,864265693,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31736,2378590047,1,0,'Translucent Elixir of Brilliance','Using various materials together to make elixir of brilliance.',21,105,2557647574,2817699641,326,0,8192,1,'chemistry_table',16583,1,3163,1,1262626657,9138,1030295068,47163,3716586660,45592,3845711408,46060,912261600,48712,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31737,2378846756,0,0,'Picenian Bread','',95,475,3881305672,935416212,300,0,8,1,'stove and keg',10683,1,11573,5,1468772880,NULL,1468772880,NULL,1468772880,NULL,1468772880,NULL,623524653,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31738,2378853197,1,0,'Necromantic Pact VI (Journeyman)','Working with raw materials to scribe Necromantic Pact VI (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2230224411,115230,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31739,2378857031,0,0,'Imbued Dweller''s Protectors Staff','',50,250,1386343008,2812765109,2157,0,2,1,'work_bench',10308,1,9346,16,3710041932,NULL,3710041932,NULL,3710041932,NULL,3710041932,NULL,700157614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31740,2378964920,0,0,'Lethargy II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lethargy II (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1577106215,113126,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31741,2378991574,1,0,'Focused Intervention IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Focused Intervention IV (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,4272886811,109146,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31742,2379023590,0,0,'Devious Blade VIII (Grandmaster)','Crafting materials together to make: Devious Blade VIII (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_bench',19446,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3118623300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31743,2379112426,1,0,'easel with male fighter','Sculpting raw materials to create: easel with male fighter.',83,415,1039865549,2639209773,2284,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,3142643140,62911,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31744,2379282765,0,0,'Gouge IX (Adept)','Crafting materials together to make: Gouge IX (Adept)',111,555,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4277967159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31745,2379400939,1,0,'Repentance VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Repentance VI (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,876757177,118049,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31746,2379513414,0,0,'Enhanced Cloth Erudin Mender Hat','',90,450,2812765109,1386343008,1527,0,2,1,'work_bench',5925,1,10185,10,2491646783,NULL,2491646783,NULL,2491646783,NULL,2491646783,NULL,2952909321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31747,2379528255,0,0,'Karuupa Hackamore of Conservation','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',4246,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2989817474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31748,2379616603,1,0,'Crystallize Soul III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Crystallize Soul III (Journeyman).',57,285,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,396165007,105128,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31749,2379664936,1,0,'Storm of Steel III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Storm of Steel III (Journeyman).',84,420,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,867874980,121397,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31750,2379691885,0,0,'Holy Intercession IX (Expert)','Scribing new formula to make: Holy Intercession IX (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2463408928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31751,2379695129,0,0,'Rubicite Shoulders of Evasion','Fusing metal together to create: Rubicite Shoulders of Evasion',101,505,3108933728,1151456682,1599,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3676755081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31752,2379733621,1,0,'Imbued Ebon Lance','Working materials together to make an imbued ebon lance.',46,230,4032608519,3395302654,626,0,256,1,'forge',1706,1,16804,12,747821013,76042,747821013,76042,747821013,76042,747821013,76042,2394012893,81094,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31753,2379854922,1,0,'Deceit (Expert)','By channeling your knowledge through metal, you can make a Rune of Deceit (Expert).',39,195,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,484028856,106114,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31754,2380041600,0,0,'Salubrious Invocation IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Salubrious Invocation IX (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,402576640,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31755,2380079077,0,0,'Sandstone Tall Divider','Sculpting raw materials to create: Sandstone Tall Divider.',10,50,1039865549,2639209773,846,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,2050194128,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31756,2380145895,0,0,'Elemental Unity VII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',12639,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,741035564,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31757,2380234070,1,0,'refreshing gin','Brewing various materials together to make gin.',26,130,3881305672,935416212,1216,0,8,1,'stove and keg',4039,1,5670,1,442834175,3380,2478478067,37450,3415453826,35571,1045401564,36263,1629604564,36741,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31758,2380279914,0,0,'Ancient Wrath IX (Journeyman)','Brewing ingredients together to make: Ancient Wrath IX (Journeyman)',110,550,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1415986190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31759,2380281577,1,0,'Hamstring III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hamstring III (Journeyman).',50,250,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1749700682,110248,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31760,2380385731,0,0,'Ceremonial Blade XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',18875,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3035068087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31761,2380501013,0,0,'Twark Bonecaster''s Cloak','',100,500,2082133324,2710531826,237,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,519186637,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31762,2380630676,0,0,'Twark Outrider''s Coif','',100,500,3108933728,1151456682,3358,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2216159325,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31763,2380641645,0,0,'Hateful Slam VIII (Grandmaster)','Engraving metal to create: Hateful Slam VIII (Grandmaster)',99,495,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,4068195590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31764,2380665855,0,0,'Voidpiercer''s Bracelet of Spirit','Engraving metal to create: Voidpiercer''s Bracelet of Spirit',116,580,3330500131,2463992638,3440,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3939784462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31765,2380715347,0,0,'Incinerate XII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3192168014,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31766,2380738775,1,0,'Indium Chainmail Gloves','Fusing metal together to create an Indium Chainmail Gloves.',53,265,3108933728,1151456682,2410,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,1242713992,160479,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31767,2380766655,1,0,'Shanghai II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shanghai II (Journeyman).',9,45,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,3764393752,119405,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31768,2380778644,0,0,'Transmuter''s Nail','Binding materials together to make: Transmuter''s Nail',110,550,931275816,931275816,706,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,2796196947,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31769,2380932563,1,0,'draconic wagon, version 1','Sculpting raw materials to create: Draconic Wagon, version 1.',91,455,1039865549,2639209773,2279,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,3074221629,62860,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31770,2380977204,0,0,'Ancestral Avenger VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Avenger VI (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2030188817,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31771,2381025454,0,0,'Debilitate VI (Journeyman)','Engraving metal to create: Debilitate VI (Journeyman)',110,550,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1559337547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31772,2381144898,0,0,'Pummel XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',7952,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1409600424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31773,2381194607,0,0,'Perdition II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',17816,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1714339757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31774,2381302493,0,0,'Enhanced Shimmering Citadel Unchained Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',15833,1,10185,10,2356364071,NULL,2356364071,NULL,2356364071,NULL,2356364071,NULL,2954076207,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31775,2381361300,0,0,'Battle Tactics V (Grandmaster)','Engraving metal to create: Battle Tactics V (Grandmaster)',73,365,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1650566470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31776,2381406979,0,0,'Enhanced Sebilis Slayer Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',2118,1,10185,10,3499680904,NULL,3499680904,NULL,3499680904,NULL,3499680904,NULL,3732868185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31777,2381470066,1,0,'Ceremonial Blade VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Ceremonial Blade VI (Expert)',76,380,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3185295551,104088,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31778,2381524615,0,0,'Frostbite VIII (Grandmaster)','Scribing new formula to make: Frostbite VIII (Grandmaster)',107,535,773137566,2949308177,2828,0,4096,1,'work_desk',702,1,16106,200,4223608200,NULL,4223608200,NULL,4223608200,NULL,4223608200,NULL,866387192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31779,2381653334,0,0,'Obsidian Mind II (Expert)','Scribing new formula to make: Obsidian Mind II (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2776800391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31780,2381677639,1,0,'Imbued Blackened Iron Spatha','Working materials together to make an imbued blackened iron spatha.',12,60,4032608519,3395302654,1663,0,64,1,'forge',902,1,19938,4,751154120,71175,751154120,71175,751154120,71175,751154120,71175,875083403,80437,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31781,2381736216,0,0,'Mastercraft Thalumbral Rune: Hate Gain','',100,500,1386343008,2812765109,4215,0,2,1,'brell_forge',21943,1,17015,5,141418527,NULL,141418527,NULL,141418527,NULL,141418527,NULL,482533979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31782,2381772681,1,0,'Gouge V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Gouge V (Journeyman)',71,355,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3064502327,109841,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31783,2381803761,0,0,'Elysian Barding of the Potent','Crafting materials together to make: Elysian Barding of the Potent',110,550,2812765109,1386343008,4847,0,2,1,'sewing_table',21364,1,19636,60,3071165903,NULL,3071165903,NULL,3071165903,NULL,3071165903,NULL,3986480270,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31784,2381831382,0,0,'Veilwalker''s Nail of Experience','Binding materials together to make: Veilwalker''s Nail of Experience',114,570,931275816,931275816,706,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,2238410280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31785,2381834419,0,0,'Enhanced Chain Living Tomb Mender Mantle','',90,450,2812765109,1386343008,3690,0,2,1,'work_bench',11940,1,10185,10,4291442010,NULL,4291442010,NULL,4291442010,NULL,4291442010,NULL,2973974259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31786,2381851202,1,0,'Imbued Tungsten Hand Axe','Working materials together to create: Imbued Tungsten Hand Axe.',92,460,4032608519,3395302654,644,0,256,1,'forge',19390,1,19785,10,901108427,89482,901108427,89482,901108427,89482,901108427,89482,2226790914,82809,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31787,2381868801,1,0,'Elm Round Shield','Conditioning wood to craft an Elm Round Shield.',3,15,3076004370,1677747280,18,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,1971768723,51688,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31788,2381982748,0,0,'Bladed Bone Buckler','',95,475,3108933728,3395302654,13,0,256,1,'forge',13495,3,19785,100,818036809,NULL,818036809,NULL,818036809,NULL,818036809,NULL,1911662914,NULL,1,1,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31789,2381983358,0,0,'Elaborate Vacrul Formal Chair','',125,625,1039865549,2639209773,560,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,983724781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31790,2382047807,0,0,'Phantom Bluejacket Cloak','Binding materials together to make: Phantom Bluejacket Cloak',97,485,2082133324,2710531826,1100,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,1899421956,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31791,2382103202,1,0,'Jugular Slice II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jugular Slice II (Journeyman).',34,170,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1431354366,112798,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31792,2382105615,0,0,'Enhanced Chain Jarsath Wastes Fighter Leggings','',90,450,2812765109,1386343008,2433,0,2,1,'work_bench',15251,1,10185,10,3057058969,NULL,3057058969,NULL,3057058969,NULL,3057058969,NULL,2160432234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31793,2382307618,0,0,'Potion of Creepy Critter Attraction','Crafting materials together to make: Potion of Creepy Critter Attraction',125,625,2812765109,1386343008,2591,0,2,1,'chemistry_table',7408,6,18049,5,3991214623,NULL,905259383,NULL,905259383,NULL,905259383,NULL,1075613849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31794,2382311276,0,0,'Feedback Loop (Celestial)','Scribing new formula to make: Feedback Loop (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',18245,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2040453272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31795,2382327427,0,0,'Elemental Unity VI (Ancient)','Crafting materials together to make: Elemental Unity VI (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',3082,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2405437419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31796,2382375353,0,0,'Elemental Channeling (Adept)','Scribing new formula to make: Elemental Channeling (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',6691,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3318683793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31797,2382418189,0,0,'Enhanced Spirit''s Resonance Furious Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',14783,1,10185,10,2409388279,NULL,2409388279,NULL,2409388279,NULL,2409388279,NULL,3019684863,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31798,2382442967,1,0,'Metalized Ring of Devotion','Toying with materials to create a dramatic, metal ring to adorn any home.',10,50,1038997614,1038997614,1028,0,1,1,'work_bench',15379,1,15717,3,3832140197,64145,3832140197,64145,3832140197,64145,3832140197,64145,3832140197,64145,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31799,2382521430,1,0,'Pummel VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Pummel VII (Expert).',81,405,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,201848008,117022,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31800,2382526400,0,0,'Enhanced Cloth Timorous Deep Blademaster Woven Shirt','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',551,1,10185,10,3019055753,NULL,3019055753,NULL,3019055753,NULL,3019055753,NULL,646182428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31801,2382553401,0,0,'Flow Like Wind (Grandmaster)','Engraving metal to create: Flow Like Wind (Grandmaster)',4,20,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,3833016493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31802,2382739470,1,0,'Blessed Blackened Iron Parrying Blade','Working materials together to make a blessed blackened iron parrying blade.',13,65,4032608519,3395302654,2367,0,64,1,'forge',5133,1,19938,4,2571841421,71154,2571841421,71154,2571841421,71154,2571841421,71154,1106688132,71418,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31803,2382794251,1,0,'Incarcerate III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Incarcerate III (Journeyman).',67,335,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,624054442,112043,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31804,2382810183,1,0,'Empowered Restorative Boots','Fusing metal together to create: Empowered Restorative Boots.',90,450,3108933728,1151456682,1433,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3683674928,148377,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31805,2382845736,1,0,'Indomitable Will VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Indomitable Will VII (Expert).',89,445,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3432601843,112149,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31806,2382864916,0,0,'Enhanced Chain Living Tomb Mender Helmet','',90,450,2812765109,1386343008,3301,0,2,1,'work_bench',2994,1,10185,10,2538626925,NULL,2538626925,NULL,2538626925,NULL,2538626925,NULL,3016887899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31807,2382882424,1,0,'Carrion Warding II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Carrion Warding II (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,3333306442,103919,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31808,2382968270,0,0,'Rising Phoenix X (Grandmaster)','Crafting materials together to make: Rising Phoenix X (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'chemistry_table',18922,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1080674610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31809,2383052891,0,0,'Student''s Dagger of Force','Fusing metal together to create: Student''s Dagger of Force',110,550,4032608519,3395302654,3573,0,256,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,3390067288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31810,2383126687,1,0,'delectable crayfish sandwich','Cooking various materials together to make crayfish sandwich.',27,135,3881305672,935416212,2539,0,8,1,'stove and keg',6216,1,5670,1,2844320694,3327,95535331,35241,2868729010,37009,6181451,35773,747926715,35936,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31811,2383194985,1,0,'Draconic Pillar Torch, Version 3','Sculpting raw materials to create: Draconic Pillar Torch, version 3.',92,460,1039865549,2639209773,369,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,2060433437,62830,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31812,2383268844,1,0,'Hamstring VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hamstring VI (Journeyman).',85,425,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3200579066,110263,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31813,2383285999,0,0,'Incandescent Adornment of Mending  (2H Lesser)','Binding materials together to make: Incandescent Adornment of Mending  (2H Lesser)',100,500,931275816,931275816,3881,0,1,1,'work_bench',16076,2,19785,30,16793369,6668,4200757178,NULL,4200757178,NULL,4200757178,NULL,4200757178,NULL,10,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31814,2383304430,0,0,'Enhanced Jarsath Wastes Mender Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',16718,1,10185,10,3388385967,NULL,3388385967,NULL,3388385967,NULL,3388385967,NULL,2867950475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31815,2383360382,0,0,'Fuliginous Whip VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fuliginous Whip VII (Journeyman).',97,485,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3584030298,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31816,2383493023,0,0,'Carrion Warding XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1886900834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31817,2383547998,0,0,'Shadowscream Accolade of Rage','',120,600,3330500131,2463992638,4099,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4188118636,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31818,2383709409,0,0,'Ethershadow Assassin (Ancient)','',100,500,773137566,2949308177,4814,0,4096,1,'work_desk',16413,1,8793,5,1015058675,NULL,1015058675,NULL,1015058675,NULL,1015058675,NULL,2102034119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31819,2383732645,0,0,'Armor of Seasons VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Armor of Seasons VIII (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,2760779111,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31820,2383852023,0,0,'Enhanced Chardok Spellweaver Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',3188,1,10185,10,3369064347,NULL,3369064347,NULL,3369064347,NULL,3369064347,NULL,4105122963,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31821,2383872089,1,0,'Bronze Crescent Axe','Working materials together to make a bronze crescent axe.',2,10,4032608519,3395302654,640,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,2289525572,72683,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31822,2383889932,1,0,'Entangle II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Entangle II (Journeyman).',42,210,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,3801024680,107891,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31823,2383906233,0,0,'Surge of Ro IX (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2794120612,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31824,2383998220,0,0,'Arctic Talon VI (Grandmaster)','Engraving metal to create: Arctic Talon VI (Grandmaster)',92,460,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,4290205414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31825,2384112216,0,0,'Crippling Strike VI (Ancient)','Engraving metal to create: Crippling Strike VI (Ancient)',102,510,3330500131,2463992638,4814,0,2048,1,'work_bench',21400,1,20818,200,4196197414,NULL,4196197414,NULL,4196197414,NULL,4196197414,NULL,1456754318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31826,2384127622,0,0,'Sacred Armor VIII (Grandmaster)','Scribing new formula to make: Sacred Armor VIII (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3953435125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31827,2384136255,0,0,'Enhanced Erudin Furious Falchion','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',13624,1,10185,10,58629228,NULL,58629228,NULL,58629228,NULL,58629228,NULL,898370719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31828,2384195059,0,0,'Crippling Arrow VI (Grandmaster)','Engraving metal to create: Crippling Arrow VI (Grandmaster)',84,420,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,4006052091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31829,2384288097,0,0,'Enhanced Chain Fens of Nathsar Furious Hauberk','',90,450,2812765109,1386343008,1628,0,2,1,'work_bench',9840,1,10185,10,3018591272,NULL,3018591272,NULL,3018591272,NULL,3018591272,NULL,647813309,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31830,2384340739,1,0,'Fear VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fear VI (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2684860349,108570,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31831,2384405378,0,0,'Arched Door Frame of Hammered Copper','Tinkering with raw materials to make: Arched Door Frame of Hammered Copper.',25,125,1038997614,1038997614,996,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,608613369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31832,2384486146,0,0,'Imbued Shieldwrought Protectors Shield','',80,400,1386343008,2812765109,646,0,2,1,'work_bench',16745,1,10185,5,1208871102,NULL,1208871102,NULL,1208871102,NULL,1208871102,NULL,3163871580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31833,2384537652,0,0,'Unending Agony IX (Ancient)','Brewing ingredients together to make: Unending Agony IX (Ancient)',110,550,2557647574,2817699641,4814,0,8192,1,'chemistry_table',13995,1,7257,200,611448961,NULL,611448961,NULL,611448961,NULL,611448961,NULL,2035179508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31834,2384802107,0,0,'Etherium Chain Boots of Force','Fusing metal together to create: Etherium Chain Boots of Force',108,540,3108933728,1151456682,2904,0,128,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3592121613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31835,2384827496,0,0,'Death''s Door IX (Journeyman)','Engraving metal to create: Death''s Door IX (Journeyman)',109,545,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1200386634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31836,2384882349,1,0,'Sacrifice IV (Expert)','Working with raw materials to scribe Sacrifice IV (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1747023322,118970,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31837,2384957681,0,0,'Velium Winds IX (Grandmaster)','Scribing new formula to make: Velium Winds IX (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3000611576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31838,2385003218,1,0,'Dexterous Horned Leather Boots','Binding materials together to make a dexterous horned leather boots.',69,345,2082133324,2710531826,1468,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,532205894,144354,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31839,2385119351,1,0,'Imbued Xegonite Gavel','Working materials together to make an imbued xegonite gavel.',69,345,4032608519,3395302654,2964,0,256,1,'forge',20174,1,19493,20,1059076580,90376,1059076580,90376,1059076580,90376,1059076580,90376,1603026650,82847,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31840,2385254590,1,0,'Cease V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Cease V (Journeyman).',66,330,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2038655950,104033,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31841,2385321453,0,0,'Bladeweaver II (Grandmaster)','Engraving metal to create: Bladeweaver II (Grandmaster)',27,135,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,748838512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31842,2385512873,0,0,'Xiocite Outrider Bracers','Binding materials together to make: Xiocite Outrider Bracers',96,480,2082133324,2710531826,1462,0,512,1,'sewing_table',18291,5,14904,75,827962118,6670,518099637,NULL,518099637,NULL,518099637,NULL,895933271,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31843,2385584272,0,0,'Enthralling Silk Robe','Working rare void shard materials together to make: Enthralling Silk Robe.',79,395,2896808154,2530063117,3236,0,2,1,'sewing_table',10580,1,22176,9,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,4275384994,NULL,9,9,9,9,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31844,2385659249,1,0,'Large Purple Present','Using special Frostfell materials and magic to create a large purple present.',30,150,773137566,2949308177,4795,0,4096,1,'everfrost_workbench',5417,1,18047,2,3055816618,7036,1414026293,63951,1414026293,63951,1414026293,63951,1414026293,63951,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31845,2385766063,0,0,'Heretic''s Doom VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Heretic''s Doom VII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1795954043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31846,2385854526,1,0,'Arctic Blast III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Arctic Blast III (Journeyman).',44,220,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2723254733,101183,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31847,2385874066,0,0,'Enhanced Plate Qeynos Slayer Breastplate','',90,450,2812765109,1386343008,1698,0,2,1,'work_bench',12823,1,10185,10,3016022491,NULL,3016022491,NULL,3016022491,NULL,3016022491,NULL,649334094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31848,2385948700,0,0,'Warring Deities VIII (Journeyman)','Scribing new formula to make: Warring Deities VIII (Journeyman)',107,535,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1793881281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31849,2386035351,0,0,'Phantom Outrider Symbol','Engraving metal to create: Phantom Outrider Symbol',100,500,3330500131,2463992638,2975,0,2048,1,'work_bench',5479,5,19785,25,16793369,6668,762767352,NULL,762767352,NULL,762767352,NULL,770399540,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31850,2386068978,0,0,'Splitiron Vanguard Greaves','',100,500,3108933728,1151456682,3666,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,514166890,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31851,2386097070,0,0,'Imbued Thrall''s Stalkers Girdle','',10,50,1386343008,2812765109,983,0,2,1,'work_bench',8458,1,19938,4,3421690264,NULL,3421690264,NULL,3421690264,NULL,3421690264,NULL,772777892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31852,2386215748,0,0,'Vacuum Field X (Ancient)','Scribing new formula to make: Vacuum Field X (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',2447,1,16106,200,1722865167,NULL,1722865167,NULL,1722865167,NULL,1722865167,NULL,995898031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31853,2386269264,0,0,'Enhanced Cloth Thundering Steppe Calm Mind Gloves','',90,450,2812765109,1386343008,1442,0,2,1,'work_bench',3087,1,10185,10,2540464425,NULL,2540464425,NULL,2540464425,NULL,2540464425,NULL,3018733599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31854,2386357520,0,0,'Holy Salvation VI (Grandmaster)','Scribing new formula to make: Holy Salvation VI (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2747828592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31855,2386405238,0,0,'Bloody Tooth Leather Bandolier','',100,500,4032608519,3395302654,404,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,3333561138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31856,2386457461,0,0,'Enhanced Zarrakon''s Calm Mind Greatshield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',10253,1,10185,10,2094077615,NULL,2094077615,NULL,2094077615,NULL,2094077615,NULL,1481852825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31857,2386576441,0,0,'Aspect of Darkness XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',6321,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1128792712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31858,2386660013,0,0,'Enhanced Chain Sanctorium Sorcerous Chestguard','',90,450,2812765109,1386343008,1432,0,2,1,'work_bench',15237,1,10185,10,2810254536,NULL,2810254536,NULL,2810254536,NULL,2810254536,NULL,1746862848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31859,2386750048,0,0,'Enhanced Plate Living Tomb Blademaster Helmet','',90,450,2812765109,1386343008,1730,0,2,1,'work_bench',8430,1,10185,10,2810344453,NULL,2810344453,NULL,2810344453,NULL,2810344453,NULL,1746691021,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31860,2386762371,1,0,'Imbued Ferrite Ritual Dagger','Working materials together to make an imbued ferrite ritual dagger.',77,385,4032608519,3395302654,2368,0,256,1,'forge',19510,1,6831,5,2369135426,76959,2369135426,76959,2369135426,76959,2369135426,76959,3857611189,81294,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31861,2387087362,0,0,'Malduran Great Hammer','',100,500,3076004370,1677747280,636,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1022383646,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31862,2387118126,0,0,'Songster''s Luck VII (Grandmaster)','Engraving metal to create: Songster''s Luck VII (Grandmaster)',82,410,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2518423063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31863,2387127399,0,0,'Somborn Single Lightpost','Using Nights of the Dead treats and a little magic to create a Somborn Single Lightpost.',29,145,1386343008,2812765109,2348,0,2,1,'forge',7766,1,19938,2,3249401396,4775,289265777,NULL,289265777,NULL,289265777,NULL,289265777,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31864,2387322301,0,0,'Enhanced Cloth Living Tomb Mender Soft Boots','',90,450,2812765109,1386343008,3225,0,2,1,'work_bench',16470,1,10185,10,2535217348,NULL,2535217348,NULL,2535217348,NULL,2535217348,NULL,3013478898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31865,2387441886,0,0,'Glory III (Grandmaster)','Scribing new formula to make: Glory III (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3714465987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31866,2387491765,0,0,'Enhanced Zarrakon''s Miracle Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',21390,1,10185,10,3384199156,NULL,3384199156,NULL,3384199156,NULL,3384199156,NULL,2863734480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31867,2387504806,0,0,'Rubicite Hammer of Energy','Fusing metal together to create: Rubicite Hammer of Energy',110,550,4032608519,3395302654,418,0,256,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3324606318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31868,2387629074,0,0,'Willow Wisp IX (Journeyman)','Scribing new formula to make: Willow Wisp IX (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3287590746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31869,2387632727,0,0,'Nullify XI (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1976412349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31870,2387693347,1,0,'Dark Pyre II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Pyre II (Journeyman).',24,120,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,4156801912,105549,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31871,2387716688,0,0,'Academic''s Leather Gi of Endurance','Binding materials together to make: Academic''s Leather Breastplate of Endurance',110,550,2082133324,2710531826,2894,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,1784442745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31872,2387722077,1,0,'Ceremonial Blade V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ceremonial Blade V (Journeyman).',67,335,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,358429822,104084,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31873,2387766020,1,0,'Dexterous Engraved Bracers','Binding materials together to make a Dexterous Engraved Bracers',31,155,2082133324,2710531826,254,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,3227066405,144341,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31874,2387805902,0,0,'Elemental Overlord (Celestial)','Scribing new formula to make: Elemental Overlord (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',19357,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,406375296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31875,2387822472,0,0,'Enhanced Ulteran Duelist Greatblade','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',3847,1,10185,10,53924827,NULL,53924827,NULL,53924827,NULL,53924827,NULL,902054696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31876,2387880742,0,0,'Bloody Tooth Soothsayer''s Leather Tunic','',100,500,2082133324,2710531826,1593,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,1097591886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31877,2387900079,0,0,'Embossed Maldura Table','',100,500,1039865549,2639209773,568,0,32,1,'woodworking_table',15704,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,198855670,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31878,2387919565,1,0,'Cease III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Cease III (Expert).',38,190,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,1466169054,104020,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31879,2387927707,1,0,'Repentance III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Repentance III (Journeyman).',46,230,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2080729299,118034,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31880,2387965701,1,0,'Imbued Woven Augmented Pants','',48,240,2082133324,2710531826,256,0,512,1,'sewing_table',577,1,12020,12,2225905327,191307,2225905327,191307,2225905327,191307,2225905327,191307,3084339280,159975,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31881,2387975972,0,0,'Imbued Dweller''s Cloth Collar','',50,250,1386343008,2812765109,4126,0,2,1,'forge',19513,1,9346,16,505410492,NULL,505410492,NULL,505410492,NULL,505410492,NULL,3406110124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31882,2388179697,1,0,'Crippling Strike IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Crippling Strike IV (Journeyman).',82,410,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3701174363,104960,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31883,2388191210,1,0,'Unblemished Thylakoid Solvent','Using various materials together to make thylakoid solvent.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',2392,1,3163,1,3066414084,12636,497268365,5357,209863577,9663,186656292,14452,1237374887,15035,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31884,2388303866,0,0,'Stuffed Sea Anemone Pillow','Create a pillow from the deep blue sea to spread Bristlebane''s mischief!',10,50,1039865549,2639209773,2601,0,4,1,'sewing_table',22114,1,8799,3,3416983571,6853,2676940084,NULL,2676940084,NULL,2676940084,NULL,2676940084,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31885,2388318852,0,0,'Frostfell Fae Leather Pauldrons','Using special Frostfell materials and magic to create a Frostfell Fae leather clothing piece.',30,150,2082133324,2710531826,4144,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2935252026,NULL,2935252026,NULL,2935252026,NULL,2935252026,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31886,2388460170,1,0,'A Sturdy Stonehide Toolbelt','This simple recipe lets you create a simple tool suitable for an apprentice.',50,250,2812765109,1386343008,2143,0,2,1,'sewing_table',2771,1,418,4,1341409681,2925,1341409681,2925,1341409681,2925,1341409681,2925,1341409681,2925,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31887,2388474162,0,0,'Fashioned Ruby Ring','Conjoining various materials together to make a Fashioned Ruby Ring.',46,230,3330500131,2463992638,559,0,2048,1,'work_bench',17286,1,16804,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,4098388574,151572,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31888,2388506166,0,0,'Enhanced Leather Frostfang Fighter Gauntlets','',90,450,2812765109,1386343008,3246,0,2,1,'work_bench',6603,1,10185,10,3014452095,NULL,3014452095,NULL,3014452095,NULL,3014452095,NULL,651966442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31889,2388513203,1,0,'Swaying Yellow Paper Lantern','Using special Frostfell materials and magic to create a swaying yellow paper lantern.',30,150,1039865549,2639209773,564,0,32,1,'everfrost_workbench',6127,1,15410,2,2619349837,7171,1475011297,65889,1475011297,65889,1475011297,65889,1475011297,65889,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31890,2388706185,0,0,'Thuri''s Doleful Thrust XII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',18352,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1706849737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31891,2388809860,1,0,'Calamitous Bo Staff of the Mountain','By channeling your knowledge through an essence, you can make a Calamitous Bo Staff of the Mountain.',90,450,4032608519,3395302654,3979,0,256,1,'forge',21413,1,10185,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,1117547577,72798,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31892,2388913830,0,0,'Twark Soothsayer''s Leather Pants','',100,500,2082133324,2710531826,1591,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2924300785,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31893,2389005904,0,0,'Depressing Chant X (Adept)','Crafting materials together to make: Depressing Chant X (Adept)',116,580,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3537129789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31894,2389082453,0,0,'Enhanced Chain Faydark Forceful Sleeves','',90,450,2812765109,1386343008,1431,0,2,1,'work_bench',8412,1,10185,10,3034377619,NULL,3034377619,NULL,3034377619,NULL,3034377619,NULL,961810545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31895,2389182999,0,0,'Entrance IX (Ancient)','Crafting materials together to make: Entrance IX (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',15621,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,55776650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31896,2389444201,0,0,'Voidpiercer''s Reins of Experience','Crafting materials together to make: Voidpiercer''s Reins of Experience',117,585,2812765109,1386343008,4840,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2347560659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31897,2389564728,0,0,'Winds of Velious V (Expert)','Scribing new formula to make: Winds of Velious V (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3178309528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31898,2389866800,0,0,'Enrage IX (Journeyman)','Brewing ingredients together to make: Enrage IX (Journeyman)',106,530,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,46942774,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31899,2389892245,1,0,'Assassinate IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Assassinate IV (Journeyman).',90,450,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1429111351,101565,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31900,2389916196,0,0,'Tall Rivervale Grain Basket','Create a tall Rivervale grain basket to adorn your home or guildhall.',10,50,1039865549,2639209773,915,0,4,1,'woodworking_table',14251,1,625,3,3143530258,10142,806503124,NULL,806503124,NULL,806503124,NULL,806503124,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31901,2389933515,0,0,'Furnace of Ro IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Furnace of Ro IV (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,1024519486,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31902,2389974872,0,0,'Imbued Infested Thaumaturgists Staff','',20,100,1386343008,2812765109,2375,0,2,1,'work_bench',9028,1,11679,6,439004391,NULL,439004391,NULL,439004391,NULL,439004391,NULL,3408804429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31903,2390004403,1,0,'Bubinga Cudgel','Working materials together to create: Bubinga Cudgel.',91,455,3076004370,1677747280,633,0,16,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,3901339284,72769,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31904,2390034076,0,0,'Enhanced Chain Everfrost Enchanted Sleeves','',90,450,2812765109,1386343008,1515,0,2,1,'work_bench',11673,1,10185,10,4232633205,NULL,4232633205,NULL,4232633205,NULL,4232633205,NULL,2999046364,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31905,2390065490,0,0,'Baked Gingerbread Narrow Divider','Using special Frostfell materials and magic to create a Baked gingerbread building block.',30,150,773137566,2949308177,847,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,2990033345,NULL,2990033345,NULL,2990033345,NULL,2990033345,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31906,2390260982,0,0,'Enhanced Barren Sky Slayer Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',15578,1,10185,10,2414146828,NULL,2414146828,NULL,2414146828,NULL,2414146828,NULL,3011778052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31907,2390290423,0,0,'Spiderweb Belt','Binding materials together to make: Spiderweb Belt',120,600,2082133324,2710531826,380,0,512,1,'sewing_table',14327,1,3642,25,3348779779,NULL,119952389,NULL,119952389,NULL,119952389,NULL,1387943348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31908,2390344948,1,0,'Double Blast IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Double Blast IV (Expert).',58,290,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3273920934,107278,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31909,2390350487,1,0,'Berserk Rage (Expert)','By channeling your knowledge through an essence, you can make an Essence of Berserk Rage (Expert).',1,5,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3313250834,102345,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31910,2390364520,1,0,'Vine-wrapped Boots','Create supple boots from the Bark of Growth!',70,350,2082133324,2710531826,3361,0,512,1,'sewing_table',14723,1,20333,10,2072420332,4129,2072420332,4129,2072420332,4129,2072420332,4129,1689465898,189026,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31911,2390376205,0,0,'Bloody Tooth Bonecaster''s Accolade','',100,500,1386343008,2812765109,4095,0,2,1,'work_bench',9261,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,709175089,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31912,2390385897,1,0,'Lunar Attendant III (Journeyman)','Working with raw materials to scribe Lunar Attendant III (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3179979744,113606,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31913,2390444226,0,0,'Harmony IX (Expert)','Scribing new formula to make: Harmony IX (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,821412376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31914,2390484324,0,0,'Enhanced Chain Toxxulia''s Aggressive Pauldrons','',90,450,2812765109,1386343008,1522,0,2,1,'work_bench',5391,1,10185,10,1474265701,NULL,1474265701,NULL,1474265701,NULL,1474265701,NULL,4170911778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31915,2390526223,0,0,'Vehement Skin VIII (Grandmaster)','Crafting materials together to make: Vehement Skin VIII (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',16249,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2709511757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31916,2390538147,0,0,'Horizontal Window Frame in Tall Divider of Pastel Marble','Craft a divider with a window frame of pastel marble.',10,50,1039865549,2639209773,845,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,423022891,NULL,423022891,NULL,423022891,NULL,423022891,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31917,2390599598,0,0,'Void Shadowscream Broadhead Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,4036984870,NULL,4036984870,NULL,4036984870,NULL,34107530,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31918,2390618421,0,0,'Enhanced Leather Tenebrous Tangle Mender Gauntlets','',90,450,2812765109,1386343008,1519,0,2,1,'work_bench',5987,1,10185,10,2168518996,NULL,2168518996,NULL,2168518996,NULL,2168518996,NULL,28372555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31919,2390631572,0,0,'Greatsword of Growth','',90,450,4032608519,3395302654,2956,0,256,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,1728424412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31920,2390640483,0,0,'Heresy VI (Adept)','Crafting materials together to make: Heresy VI (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3836538671,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31921,2390658732,0,0,'Ancestral Sentry V (Journeyman)','Crafting materials together to make: Ancestral Sentry V (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3736567860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31922,2390701575,0,0,'Decayed Sarcophagus','Channeling your knowledge to create: Decayed Sarcophagus',107,535,1039865549,2639209773,2683,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,4200483365,NULL,4200483365,NULL,4200483365,NULL,4200483365,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31923,2390757228,0,0,'Castigate VI (Journeyman)','Crafting materials together to make: Castigate VI (Journeyman)',118,590,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2290454989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31924,2390802189,0,0,'One Handed Rune: Sathirian Power','Binding materials together to make: One Handed Rune: Sathirian Power',100,500,931275816,931275816,4223,0,1,1,'work_bench',4609,3,17015,100,1740393527,NULL,1740393527,NULL,1740393527,NULL,1740393527,NULL,1740393527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31925,2390837576,1,0,'Extract Mana IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Extract Mana IV (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,2098026160,108203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31926,2390901386,1,0,'Carbonite Falchion','Working materials together to make a carbonite falchion.',20,100,4032608519,3395302654,1678,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,1000170585,72898,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31927,2390995409,1,0,'Calm Tranquility IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Calm Tranquility IV (Journeyman).',51,255,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1191966243,103828,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31928,2391129267,0,0,'Unholy Covenant IX (Ancient)','Scribing new formula to make: Unholy Covenant IX (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',21153,1,16106,200,2984645834,NULL,2984645834,NULL,2984645834,NULL,2984645834,NULL,2704551943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31929,2391162471,0,0,'Sprocket''s Machined Cube','Toying with materials to make: Sprocket''s Machined Cube',1,5,2812765109,1386343008,1046,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,3542542844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31930,2391165699,0,0,'Hewn Stone Table','Create a hewn stone table in the style of the dwarves of Kaladim!',10,50,1039865549,2639209773,2340,0,4,1,'woodworking_table',13032,1,625,3,1737102586,4567,2447104105,NULL,2447104105,NULL,2447104105,NULL,2447104105,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31931,2391307352,1,0,'Evade III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Evade III (Journeyman).',32,160,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,4111187533,108090,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31932,2391326023,0,0,'Repent VI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',1173,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1591275112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31933,2391349666,1,0,'Melodic Coat of the Umbral','By channeling your knowledge through an essence, you can make a Melodic Coat of the Umbral.',20,100,3108933728,1151456682,3988,0,128,1,'forge',5099,1,11679,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,3341717861,164297,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31934,2391424002,0,0,'Fanatic''s Faith X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',4968,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1442738788,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31935,2391573878,1,0,'Tranquil Banyan Root Slippers','Tranquil Banyan Root Slippers.',91,455,2082133324,2710531826,1503,0,512,1,'sewing_table',13044,1,14904,10,3368206182,4124,3368206182,4124,3368206182,4124,3368206182,4124,724708112,186147,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31936,2391584115,0,0,'Speechless X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',5795,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,262742787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31937,2391679568,0,0,'Broken Forlorn Barrel','',124,620,1039865549,2639209773,2363,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3667247440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31938,2391722526,0,0,'Enhanced Chain Stonebrunt Miracle Armguards','',90,450,2812765109,1386343008,3241,0,2,1,'work_bench',15526,1,10185,10,3023349464,NULL,3023349464,NULL,3023349464,NULL,3023349464,NULL,968645434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31939,2391900063,1,0,'Shattered Earth IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shattered Earth IV (Journeyman).',67,335,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,296664020,119495,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31940,2391957271,1,0,'Thunderous Overture (Expert)','By channeling your knowledge through metal, you can make a Rune of Thunderous Overture (Expert).',26,130,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,972511691,122480,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31941,2391965678,0,0,'Uppercut VIII (Journeyman)','Crafting materials together to make: Uppercut VIII (Journeyman)',112,560,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,43124504,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31942,2391984321,0,0,'Ember Bracelet of Rage','Engraving metal to create: Ember Bracelet of Rage',105,525,3330500131,2463992638,954,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,3405360525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31943,2392114954,0,0,'Lunar Attendant VIII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',7553,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2126430033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31944,2392122096,0,0,'Enhanced Kylong Plains Shieldbreaker Greatblade','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',15675,1,10185,10,66156195,NULL,66156195,NULL,66156195,NULL,66156195,NULL,889448016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31945,2392204671,1,0,'Glowing Adornment of Intelligence (Lesser)','Binding materials together to make: Glowing Adornment of Intelligence (Lesser).',15,75,931275816,931275816,3866,0,1,1,'work_bench',9601,1,19938,2,3834144958,3308,3670760214,26057,3670760214,26057,3670760214,26057,3670760214,26057,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31946,2392219724,1,0,'Holy Intercession IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Holy Intercession IV (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3539716397,111235,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31947,2392222959,0,0,'Tranquil Scimitar of the Outrider','Fusing metal together to create: Tranquil Scimitar of the Outrider',100,500,4032608519,3395302654,617,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1414252982,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31948,2392415157,1,0,'Crystal Blast VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Crystal Blast VII (Journeyman).',57,285,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,4185358250,105101,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31949,2392478734,1,0,'Fashioned Strengthened Leather Belt','Conjoining various materials together to make a Fashioned Strengthened Leather Belt.',42,210,3330500131,2463992638,380,0,2048,1,'work_bench',9186,1,16804,6,2373732103,13434,4110333097,9216,4110333097,9216,4110333097,9216,2172172138,151628,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31950,2392631511,0,0,'Countersong III (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',760,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,307350919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31951,2392894610,0,0,'Crystal Blast XII (Ancient)','Crafting materials together to make: Crystal Blast XII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',3274,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2558316493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31952,2393150274,0,0,'Voidpiercer''s Charm of Spirit','Engraving metal to create: Voidpiercer''s Charm of Spirit',111,555,3330500131,2463992638,146,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,863181198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31953,2393305980,0,0,'Shred II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',2967,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4268385707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31954,2393411548,1,0,'Divine Strike (Expert)','By channeling your knowledge through the quill, you can make a scroll of Divine Strike (Expert).',3,15,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,4048093411,107116,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31955,2393570997,0,0,'Academic''s Mercenary Greaves of Force','Fusing metal together to create: Academic''s Mercenary Greaves of Force',110,550,3108933728,1151456682,2900,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,2590359209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31956,2393623890,0,0,'Enhanced Loping Plains Furious Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',17469,1,10185,10,3552725721,NULL,3552725721,NULL,3552725721,NULL,3552725721,NULL,3710231048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31957,2393806055,0,0,'Ancestral Ward IX (Grandmaster)','Scribing new formula to make: Ancestral Ward IX (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2727793566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31958,2393832923,0,0,'Tranquil Lodaka Longbow','Shaping materials together to create: Tranquil Lodaka Longbow',99,495,3076004370,1677747280,2972,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1813842705,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31959,2393872773,1,0,'Glacial Wind IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Glacial Wind IV (Journeyman).',62,310,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3226299508,109767,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31960,2394035325,1,0,'a pristine bone militia bench','The art of sculpting wood into a bench.',12,60,1039865549,2639209773,570,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,2799822738,60795,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31961,2394143287,0,0,'Raging Blow IX (Expert)','By channeling your knowledge through an essence, you can make an Essence of Raging Blow IX (Expert).',97,485,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,364859409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31962,2394160492,0,0,'Condemn IV (Grandmaster)','Scribing new formula to make: Condemn IV (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3411770456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31963,2394234217,0,0,'Shadow Bind XII (Ancient)','Crafting materials together to make: Shadow Bind XII (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',839,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3635736317,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31964,2394393574,0,0,'Wall of Rage II (Grandmaster)','Engraving metal to create: Wall of Rage II (Grandmaster)',27,135,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,4136157390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31965,2394489965,1,0,'Deklium Band','Working materials together to make a pristine deklium band.',78,390,3330500131,2463992638,597,0,2048,1,'work_bench',11667,1,6831,5,364529775,6372,533270442,13002,533270442,13002,533270442,13002,1962252781,144077,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31966,2394521255,1,0,'Expert''s Elemental Reprieve','Working materials together to make Expert''s Elemental Reprieve.',70,350,2557647574,2817699641,329,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,1045500754,46258,1045500754,46258,1045500754,46258,1045500754,46258,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31967,2394557960,0,0,'Blackened Soul Satchel','Fusing metal together to create: Blackened Soul Satchel',120,600,4032608519,3395302654,362,0,256,1,'forge',13343,1,9429,25,946740014,NULL,803685998,NULL,803685998,NULL,803685998,NULL,1674611609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31968,2394609081,0,0,'Entangle (Grandmaster)','Engraving metal to create: Entangle (Grandmaster)',28,140,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,1038767043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31969,2394659469,0,0,'Malduran Club','',100,500,3076004370,1677747280,877,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1715716410,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31970,2394948729,1,0,'Blessed Feyiron Mace','Working materials together to make a blessed feyiron mace.',35,175,4032608519,3395302654,1655,0,256,1,'forge',6813,1,8470,4,161312024,77082,161312024,77082,161312024,77082,161312024,77082,2325400043,71777,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31971,2395059673,1,0,'Dark Infestation IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Infestation IV (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,4180244473,105459,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31972,2395081893,0,0,'Harmony X (Journeyman)','Crafting materials together to make: Harmony X (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,841136817,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31973,2395333657,1,0,'Echoes of the Ancients V (Journeyman)','Working with raw materials to scribe Echoes of the Ancients V (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3172632788,107550,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31974,2395366033,1,0,'Scintillating Emerald Gem','Polishing a rough gem into pristine perfection.',90,450,1386343008,2812765109,1200,0,2,1,'work_bench',9102,1,10185,5,482982174,11680,482982174,11680,482982174,11680,482982174,11680,1066489634,11976,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31975,2395370305,1,0,'Blessed Cobalt Hand Axe','Working materials together to make a blessed cobalt hand axe.',53,265,4032608519,3395302654,2154,0,256,1,'forge',15299,1,9346,16,2544450692,73216,2544450692,73216,2544450692,73216,2544450692,73216,1741926564,71590,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31976,2395415839,1,0,'Lightning Fists IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Lightning Fists IV (Journeyman).',57,285,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2179490252,113217,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31977,2395503228,0,0,'Unholy Covenant XI (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,50261941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31978,2395640466,0,0,'Blood-Wrought Greatblade of Baleful Dreams','',125,625,2812765109,1386343008,5347,0,2,1,'work_bench',12856,1,8818,50,2600886954,NULL,2600886954,NULL,2600886954,NULL,2600886954,NULL,2501457358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31979,2395762549,1,0,'Imbued Steel Scourge','Working materials together to make an imbued steel scourge.',23,115,4032608519,3395302654,638,0,256,1,'forge',7389,1,11679,6,4224644747,88406,4224644747,88406,4224644747,88406,4224644747,88406,2326785570,82648,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31980,2395775758,0,0,'Pestilence V (Grandmaster)','Brewing ingredients together to make: Pestilence V (Grandmaster)',108,540,2557647574,2817699641,2828,0,8192,1,'chemistry_table',9750,1,7257,200,3704946959,NULL,3704946959,NULL,3704946959,NULL,3704946959,NULL,1282758163,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31981,2395781497,1,0,'Stonehide Leather Pouch','Joining various materials to make a pouch.',53,265,2082133324,2710531826,2143,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,3125250242,42855,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31982,2395798936,1,0,'Storm of Arrows IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Storm of Arrows IV (Expert).',90,450,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1185751054,121339,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31983,2395839397,0,0,'Abomination X (Expert)','Crafting materials together to make: Abomination X (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1355135800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31984,2395841718,0,0,'Student''s Hackamore of Harvesting','Crafting materials together to make: Student''s Hackamore of Harvesting',110,550,2812765109,1386343008,4827,0,2,1,'sewing_table',8071,1,19636,10,114278590,NULL,114278590,NULL,114278590,NULL,114278590,NULL,3442776378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31985,2396092006,0,0,'Enhanced Cloth Toxxulia''s Aggressive Coif','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',359,1,10185,10,2802968579,NULL,2802968579,NULL,2802968579,NULL,2802968579,NULL,1754267595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31986,2396117172,1,0,'Hateful Slam VI (Expert)','Working materials together to make Hateful Slam VI (Expert).',79,395,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1150532521,110535,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31987,2396203013,1,0,'Ferrite Javelin','Working materials together to make a ferrite javelin.',72,360,4032608519,3395302654,1675,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3481586823,76936,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31988,2396383205,0,0,'Enhanced Steamfont Slayer Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',297,1,10185,10,2084209215,NULL,2084209215,NULL,2084209215,NULL,2084209215,NULL,1488507657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31989,2396529923,1,0,'Frenzy IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Frenzy IV (Expert).',81,405,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3472483609,109384,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31990,2396554793,1,0,'Wantia round table','Sculpting raw materials to make a Wantia round table.',60,300,1039865549,2639209773,871,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2992243658,66526,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31991,2396606882,1,0,'Carbonite Sai','Working materials together to make a carbonite sai.',21,105,4032608519,3395302654,2369,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,4217566947,72967,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31992,2396633184,1,0,'Tinkered Firework','Sculpting raw materials to make a Tinkered Fireworks.',75,375,1038997614,1038997614,2850,0,1,1,'work_bench',11667,1,6831,1,364529775,6372,211087992,48547,211087992,48547,211087992,48547,211087992,48547,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31993,2396668108,0,0,'Berserker Onslaught X (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',13687,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,390292330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31994,2396701207,1,0,'Creamed Black Coffee','Brewing various materials together to make Creamed Black Coffee.',4,20,3881305672,935416212,2554,0,2,1,'stove and keg',9710,1,6529,3,51217299,4290,3023743027,4145,3023743027,4145,2640027111,35778,2640027111,35778,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31995,2396926880,1,0,'keg of refreshing ale','Working materials together to make a keg of refreshing ale.',80,400,2812765109,1386343008,2287,0,2,1,'stove and keg',3156,1,4242,10,2506056985,4758,3522626291,13007,3522626291,13007,3522626291,13007,2536523908,8547,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31996,2396977859,1,0,'Rending III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rending III (Expert).',68,340,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3170097937,117995,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31997,2397028376,1,0,'Steel Tower Shield','Fusing metal together to create a Steel Tower Shield.',20,100,3108933728,1151456682,14,0,128,1,'forge',147,1,11679,7,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,297086791,54770,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31998,2397030688,1,0,'Divine Vengeance II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Divine Vengeance II (Expert).',25,125,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3634687873,107167,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(31999,2397045719,0,0,'Necromantic Detector','This is a detector that can key in on strong sources of necromancy',92,460,2812765109,1386343008,3088,0,2,1,'forge',5314,1,19785,1,64057481,11510,64057481,11510,64057481,11510,64057481,11510,1838497578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32000,2397113206,1,0,'Cobalt Great Spear','Working materials together to make a cobalt great spear.',58,290,4032608519,3395302654,1673,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,3225244118,73214,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32001,2397258801,1,0,'Augur''s Prophetic Shoes','Working materials together to make: Augur''s Prophetic Shoes.',90,450,1386343008,2812765109,437,0,2,1,'sewing_table',19661,1,8264,5,2599857970,133904,2599857970,133904,2599857970,133904,2599857970,133904,2599857970,133904,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32002,2397278029,1,0,'a pristine standard single maple bed','The art of sculpting wood into a bed.',11,55,1039865549,2639209773,567,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,3291715019,61001,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32003,2397486998,1,0,'Harbinger (Expert)','By channeling your knowledge through the quill, you can make a scroll of Harbinger (Expert).',4,20,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,647686177,110312,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32004,2397501467,0,0,'Essence of Magic (Expert)','Scribing new formula to make: Essence of Magic (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4215195436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32005,2397537805,1,0,'a pristine teak chest','The art of sculpting wood into a chest.',45,225,1039865549,2639209773,648,0,32,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,283622669,61015,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32006,2397601432,1,0,'Entangle (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Entangle (Journeyman).',28,140,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2167754196,107885,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32007,2397677081,0,0,'Fervent Faith IV (Grandmaster)','Scribing new formula to make: Fervent Faith IV (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2911083554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32008,2397774945,0,0,'Enhanced Loping Plains Furious Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',9454,1,10185,10,2406985115,NULL,2406985115,NULL,2406985115,NULL,2406985115,NULL,3004649107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32009,2398028484,0,0,'Nature''s Embrace (Grandmaster)','Scribing new formula to make: Nature''s Embrace (Grandmaster)',3,15,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1248669133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32010,2398048474,1,0,'A Repaired Wagon Wheel','Working materials together to repair a broken wagon wheel.',10,50,1386343008,2812765109,2279,0,2,1,'woodworking_table',8267,1,19568,1,3493659623,2518,3493659623,2518,3493659623,2518,3493659623,2518,3493659623,2518,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32011,2398161462,1,0,'Divine Smite II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Divine Smite II (Journeyman).',9,45,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1433426158,107075,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32012,2398325083,1,0,'Toxic Bow of Brutality','By channeling your knowledge through an essence, you can make a Toxic Bow of Brutality.',70,350,3076004370,1677747280,3971,0,16,1,'woodworking_table',2870,1,14106,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,583044241,43216,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32013,2398564428,0,0,'Enhanced Chardok Aggressive Falchion','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',12080,1,10185,10,59941919,NULL,59941919,NULL,59941919,NULL,59941919,NULL,895497452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32014,2398590778,0,0,'Stupefy III (Grandmaster)','Scribing new formula to make: Stupefy III (Grandmaster)',41,205,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,461075572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32015,2398675812,0,0,'Boon of the Damned V (Grandmaster)','Scribing new formula to make: Boon of the Damned V (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3507726235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32016,2398740795,0,0,'Enhanced Plate Freethinker Enchanted Sleeves','',90,450,2812765109,1386343008,2751,0,2,1,'work_bench',21115,1,10185,10,4240719058,NULL,4240719058,NULL,4240719058,NULL,4240719058,NULL,2991404923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32017,2398879364,1,0,'Fashioned Opaline Earring','Conjoining various materials together to make a Fashioned Opaline Earring.',36,180,3330500131,2463992638,392,0,2048,1,'work_bench',21611,1,8470,4,3007418824,11711,371371984,7713,371371984,7713,371371984,7713,2075086926,151445,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32018,2398886498,0,0,'Fiery Annihilation II (Grandmaster)','Scribing new formula to make: Fiery Annihilation II (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3306610881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32019,2399102325,0,0,'Enhanced Veksar Mountaineer Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',19163,1,10185,10,1850683960,NULL,1850683960,NULL,1850683960,NULL,1850683960,NULL,12790137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32020,2399138435,1,0,'Possess Essence (Expert)','By channeling your knowledge through the quill, you can make a scroll of Possess Essence (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,811604694,116558,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32021,2399205987,0,0,'Enhanced Cloth Clockwork Fatewalker Tunic','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',14372,1,10185,10,2797626374,NULL,2797626374,NULL,2797626374,NULL,2797626374,NULL,1767797710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32022,2399327743,1,0,'Bloody Ritual V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bloody Ritual V (Expert).',69,345,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,1689361458,103070,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32023,2399372109,0,0,'Reworked Blood Iron Tyrant''s Gloves','',100,500,2082133324,2710531826,1442,0,512,1,'blood_iron_forge',13025,1,21086,200,1655056366,NULL,1655056366,NULL,1655056366,NULL,1655056366,NULL,2139050152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32024,2399437036,1,0,'Caduceus of the Draconic Battlepriest','Working materials together to create: Caduceus of the Draconic Battlepriest.',91,455,1386343008,2812765109,372,0,2,1,'woodworking_table',9978,1,13672,20,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,4192509815,40388,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32025,2399441941,0,0,'Ice Spears IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ice Spears IX (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,772757363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32026,2399467000,1,0,'Fashioned Opal Ring','Conjoining various materials together to make a Fashioned Opal Ring.',36,180,3330500131,2463992638,595,0,2048,1,'work_bench',3550,1,8470,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,1735407377,151433,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32027,2399700894,1,0,'Epiphany (Expert)','By channeling your knowledge through the quill, you can make a scroll of Epiphany (Expert).',18,90,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,2158650920,107953,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32028,2399718315,1,0,'Xegonite Vanguard Sabatons','Fusing metal together to create a Xegonite Vanguard Sabatons.',64,320,3108933728,1151456682,2450,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,633903429,191951,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32029,2399778829,1,0,'Amnesia III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Amnesia III (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2947916076,100643,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32030,2399779858,0,0,'Voidpiercer''s Stirrups of Proficiency','Crafting materials together to make: Voidpiercer''s Stirrups of Proficiency',119,595,2812765109,1386343008,4832,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,518225848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32031,2399823811,0,0,'Shadowscream Chain Boots of Frenzy','',120,600,3108933728,1151456682,1517,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3491129805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32032,2399827445,0,0,'Blaze of Faith VII (Ancient)','Scribing new formula to make: Blaze of Faith VII (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',136,1,16106,200,2547983887,NULL,2547983887,NULL,2547983887,NULL,2547983887,NULL,2483888877,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32033,2399874700,1,0,'Inflamed Velium Dagger','Fusing metal together to create: Inflamed Velium Dagger.',90,450,4032608519,3395302654,2734,0,256,1,'forge',18613,1,10185,5,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1705226983,83253,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32034,2399883629,0,0,'Body Like Mountain X (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3925987358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32035,2399948114,1,0,'sapphire stained glass oval','Sculpting raw materials to create: sapphire stained glass oval.',84,420,1039865549,2639209773,573,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,692292908,65342,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32036,2400053146,1,0,'Cobalt Plate Sabatons','Fusing metal together to create a Cobalt Plate Sabatons.',51,255,3108933728,1151456682,1559,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,3064621408,139758,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32037,2400206115,1,0,'Dark Pyre (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Pyre (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1596091454,105543,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32038,2400210349,0,0,'Veilwalker''s Saddle of Fervor','Crafting materials together to make: Veilwalker''s Saddle of Fervor',115,575,2812765109,1386343008,4838,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1006108741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32039,2400257062,1,0,'Fiery Annihilation (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fiery Annihilation (Expert).',3,15,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,1491270045,108681,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32040,2400259960,1,0,'Blessed Feysteel Great Sword','Working materials together to make a blessed feysteel great sword.',37,185,4032608519,3395302654,2155,0,256,1,'forge',13252,1,8470,8,998517102,77192,998517102,77192,998517102,77192,998517102,77192,2494410664,71816,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32041,2400321167,0,0,'Painwrought Cloak','Binding materials together to make: Painwrought Cloak',120,600,2082133324,2710531826,3922,0,512,1,'sewing_table',4170,1,3642,25,3348779779,NULL,2438839310,NULL,2438839310,NULL,2438839310,NULL,425157690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32042,2400542471,0,0,'Blighted Horde X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',8323,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3732629848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32043,2400573662,1,0,'Acrylia Idol','Conjoining various materials together to make an Acrylia Idol.',68,340,3330500131,2463992638,372,0,2048,1,'work_bench',4240,1,19493,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,554693052,50012,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32044,2400686335,1,0,'Grandmaster''s Elixir of Intellect','Blending various ingredients together to make a Grandmaster''s Elixir of Intellect.',65,325,2557647574,2817699641,325,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,2440286572,46536,2440286572,46536,2440286572,46536,2440286572,46536,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32045,2400707983,1,0,'Transcendence V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Transcendence V (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1340192362,122772,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32046,2400740393,0,0,'Hold the Line VIII (Grandmaster)','Engraving metal to create: Hold the Line VIII (Grandmaster)',91,455,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1381487021,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32047,2401253095,0,0,'Pandemic VI (Grandmaster)','Scribing new formula to make: Pandemic VI (Grandmaster)',64,320,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2638356696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32048,2401261936,1,0,'Healing Fate VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Healing Fate VI (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1296436231,110737,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32049,2401275902,1,0,'Cobalt Plate Spaulders','Fusing metal together to create a Cobalt Plate Spaulders.',53,265,3108933728,1151456682,1564,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,258541040,139759,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32050,2401307725,1,0,'Rebuke III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rebuke III (Expert).',24,120,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,890754925,117664,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32051,2401345631,0,0,'Enflamed Shadowscream Throwing Hammer','',120,600,4032608519,3395302654,285,0,256,1,'forge',7958,1,9429,30,946740014,NULL,2196381508,NULL,2196381508,NULL,2196381508,NULL,696940289,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32052,2401457808,0,0,'Ranger''s Blade (Grandmaster)','Engraving metal to create: Ranger''s Blade (Grandmaster)',10,50,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,3985601587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32053,2401532352,0,0,'Controlled Rage X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',13462,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2104547872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32054,2401654434,0,0,'Fervent Faith VII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',13211,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1952200926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32055,2401679415,1,0,'Stonehide Leather Tunic','Binding materials together to make a Stonehide Leather Tunic.',53,265,2082133324,2710531826,228,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,2595262333,182173,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32056,2401825348,1,0,'Charm III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Charm III (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,2994439758,104338,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32057,2401834274,0,0,'Avoid Blame (Grandmaster)','Engraving metal to create: Avoid Blame (Grandmaster)',17,85,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,764363116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32058,2401917894,1,0,'Wyrmsteel Battleaxe','',40,200,4032608519,3395302654,1642,0,256,1,'draconite_forge',9740,1,16804,1,624273333,6366,624273333,6366,624273333,6366,624273333,6366,606268623,90355,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32059,2401926748,1,0,'Enraging Demeanor III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Enraging Demeanor III (Journeyman).',52,260,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,686069472,107835,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32060,2402028200,1,0,'Luda''s Nefarious Wail III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Luda''s Nefarious Wail III (Journeyman).',26,130,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,117171979,113541,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32061,2402042495,0,0,'Unyielding Benediction (Grandmaster)','Scribing new formula to make: Unyielding Benediction (Grandmaster)',45,225,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3117661905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32062,2402123285,1,0,'Holy Circle IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Holy Circle IV (Journeyman).',49,245,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,4119458239,111194,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32063,2402254131,0,0,'Essence of Disease','Crafting materials together to make: Essence of Disease',100,500,2812765109,1386343008,3775,0,2,1,'work_bench',16651,1,20358,1,1967522075,NULL,1967522075,NULL,1967522075,NULL,1967522075,NULL,4250852800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32064,2402321547,0,0,'Planar Powder','Fusing together transmuting components to create: Planar Powder.',105,525,931275816,931275816,3046,0,1,1,'work_bench',8107,1,20818,5,4202979316,NULL,4202979316,NULL,4202979316,NULL,4202979316,NULL,4202979316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32065,2402558156,1,0,'Imbued Fulginate Tower Shield','Fusing metal together to create an Imbued Fulginate Tower Shield.',40,200,3108933728,1151456682,14,0,128,1,'forge',12972,1,16804,6,4266906353,7562,126447127,52398,126447127,52398,126447127,52398,1371359786,52823,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32066,2402620804,0,0,'Devious Blade VI (Grandmaster)','Engraving metal to create: Devious Blade VI (Grandmaster)',92,460,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1515062731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32067,2402718286,0,0,'Grasping Bones III (Grandmaster)','Scribing new formula to make: Grasping Bones III (Grandmaster)',44,220,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3872190826,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32068,2402733832,0,0,'Shrug Off V (Expert)','Crafting materials together to make: Shrug Off V (Expert)',120,600,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4194395479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32069,2402733837,0,0,'Imbued Infested Stalkers Cloak','',20,100,1386343008,2812765109,1099,0,2,1,'work_bench',6458,1,11679,6,236153367,NULL,236153367,NULL,236153367,NULL,236153367,NULL,3958248491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32070,2402789172,1,0,'Aura of Void V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aura of Void V (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,200083414,101708,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32071,2402805351,1,0,'paineel screen','Sculpting raw materials to create: paineel screen.',82,410,1039865549,2639209773,898,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,93140138,64439,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32072,2402844006,0,0,'Elemental Unity V (Ancient)','Scribing new formula to make: Elemental Unity V (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',11290,1,16106,200,2361911248,NULL,2361911248,NULL,2361911248,NULL,2361911248,NULL,48820745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32073,2403036976,0,0,'Quick Strike VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Quick Strike VIII (Expert).',81,405,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1300882669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32074,2403255019,0,0,'Draw from the Void (Adept)','Crafting materials together to make: Draw from the Void (Adept)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2283654279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32075,2403292794,1,0,'Devious Evasion III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Devious Evasion III (Journeyman).',46,230,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1052382535,106581,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32076,2403580059,0,0,'Personae Reflection XII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,99761290,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32077,2403586149,1,0,'Brellium Parrying Blade','Working materials together to create: brellium parrying blade.',83,415,4032608519,3395302654,2367,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1438221252,72601,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32078,2403635270,0,0,'Necrotic Reconstruction XI (Journeyman)','Crafting materials together to make: Necrotic Reconstruction XI (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2962191812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32079,2403666910,1,0,'Vanadium Censer','Conjoining various materials together to make a Vanadium Censer.',58,290,3330500131,2463992638,370,0,2048,1,'work_bench',1988,1,9346,20,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1122212938,55365,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32080,2403789400,0,0,'Svarni Shoes of Progress','',123,615,2812765109,1386343008,4833,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,510202447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32081,2404030568,0,0,'Enhanced Erudin Fighter Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',8158,1,10185,10,1878708005,NULL,1878708005,NULL,1878708005,NULL,1878708005,NULL,24564836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32082,2404045079,0,0,'Student''s Accolade of Energy','Engraving metal to create: Student''s Accolade of Energy',110,550,3330500131,2463992638,4096,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,1770251487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32083,2404153189,0,0,'Fervent Faith V (Journeyman)','Scribing new formula to make: Fervent Faith V (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3922309073,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32084,2404194010,0,0,'Ancestral Avatar VIII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',864,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2469077889,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32085,2404216238,0,0,'Enhanced Maj''Dul Aggressive Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',5877,1,10185,10,3805596593,NULL,3805596593,NULL,3805596593,NULL,3805596593,NULL,319737371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32086,2404242634,1,0,'pristine strengthened leather quiver','Joining various materials to make a bag.',44,220,2082133324,2710531826,403,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,2261904460,20817,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32087,2404292838,0,0,'Stacky-Rack','',100,500,1386343008,2812765109,843,0,2,1,'goblin_workbench',20497,1,17015,1,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,819697695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32088,2404457161,0,0,'Brainshock VIII (Grandmaster)','Scribing new formula to make: Brainshock VIII (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1222232393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32089,2404534742,0,0,'Shattered Earth IX (Journeyman)','Crafting materials together to make: Shattered Earth IX (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,320841683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32090,2404556187,1,0,'Gem-Traced War Wristlet','Binding materials together to make: Gem-Traced War Wristlet.',90,450,3330500131,2463992638,2197,0,2048,1,'work_bench',13041,1,10185,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,3810905407,154788,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32091,2404640695,0,0,'Enhanced Bonemire Aggressive Falchion','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',3723,1,10185,10,37123044,NULL,37123044,NULL,37123044,NULL,37123044,NULL,885318423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32092,2404728763,1,0,'Necrotic Reconstruction VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Necrotic Reconstruction VI (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1770252276,115269,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32093,2404796285,0,0,'Veilwalker''s Axe of Fortitude','Fusing metal together to create: Veilwalker''s Axe of Fortitude',111,555,4032608519,3395302654,1669,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3900798059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32094,2404993953,0,0,'Enhanced Chain Vuulan''s Aggressive Linked Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',21487,1,10185,10,2795099588,NULL,2795099588,NULL,2795099588,NULL,2795099588,NULL,1762116108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32095,2405110554,0,0,'Elysian Saddle of Evasion','Crafting materials together to make: Elysian Saddle of Evasion',110,550,2812765109,1386343008,4838,0,2,1,'sewing_table',11087,1,19636,60,2285041232,NULL,2285041232,NULL,2285041232,NULL,2285041232,NULL,2310215119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32096,2405123475,1,0,'Dark Pyre IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Pyre IV (Journeyman).',52,260,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,541840757,105561,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32097,2405187939,1,0,'Oiled Bracelet of the Umbral','By channeling your knowledge through an essence, you can make an Oiled Bracelet of the Umbral.',20,100,3330500131,2463992638,3984,0,2048,1,'work_bench',5099,1,11679,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,3369010732,166500,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32098,2405296554,0,0,'Blended Hylocereus Smoothie','Blending ingredients together to create: Blended Hylocereus Smoothie',96,480,3881305672,935416212,356,0,8,1,'stove and keg',13718,5,11573,25,443307891,6672,3160377916,NULL,3160377916,NULL,3160377916,NULL,3160377916,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32099,2405363308,1,0,'pristine Maj''Dul market basket','Sculpting various materials to make a Maj''Dul market basket.',50,250,1039865549,2639209773,916,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3730124829,64820,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32100,2405447060,0,0,'Svarni Saddle of the Artisan','',121,605,2812765109,1386343008,4838,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4109868403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32101,2405534517,0,0,'Mind''s Eye VII (Journeyman)','Crafting materials together to make: Mind''s Eye VII (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1466215111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32102,2405540006,0,0,'Enhanced Leather Chelsith Mender Pauldrons','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',9642,1,10185,10,4173280343,NULL,4173280343,NULL,4173280343,NULL,4173280343,NULL,279487734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32103,2405563196,0,0,'Bubinga Greatstaff','Working materials together to create: Bubinga Greatstaff.',93,465,3076004370,1677747280,622,0,16,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,196669129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32104,2405652604,0,0,'Forlorn Barding of Industry','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',10093,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4147875428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32105,2405697705,0,0,'Maddening Swarm VIII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',6469,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3235472082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32106,2405708679,0,0,'Embossed Wooden Framed Window','Sculpting raw materials to create: Embossed Wooden Framed Window.',93,465,1039865549,2639209773,572,0,32,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2224879742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32107,2405753933,0,0,'Empyral Dagger of Frenzy','Fusing metal together to create: Empyral Dagger of Frenzy',120,600,4032608519,3395302654,692,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,825269955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32108,2405980031,0,0,'Battery and Assault VII (Grandmaster)','Engraving metal to create: Battery and Assault VII (Grandmaster)',78,390,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2871025527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32109,2406014332,0,0,'Ro''s Blade IX (Grandmaster)','Scribing new formula to make: Ro''s Blade IX (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',17499,1,16106,200,2320276481,NULL,2320276481,NULL,2320276481,NULL,2320276481,NULL,2778369385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32110,2406149844,1,0,'Blessed Xegonite Voulge','Working materials together to make a blessed xegonite voulge.',66,330,4032608519,3395302654,625,0,256,1,'forge',14890,1,19493,20,329953658,90411,329953658,90411,329953658,90411,329953658,90411,1390375924,72329,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32111,2406154625,0,0,'Inspired Daring VII (Expert)','Crafting materials together to make: Inspired Daring VII (Expert)',120,600,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1678023450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32112,2406311596,0,0,'Voidpiercer''s Leather Gi of Endurance','Binding materials together to make: Voidpiercer''s Leather Gi of Endurance',118,590,2082133324,2710531826,3242,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1476669536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32113,2406353141,0,0,'Chromatic Shower V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Chromatic Shower V (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1680574664,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32114,2406354432,0,0,'Dead Calm X (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',22509,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3157499070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32115,2406397828,0,0,'Stalk X (Journeyman)','Crafting materials together to make: Stalk X (Journeyman)',120,600,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,776847112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32116,2406475031,1,0,'Wild Accretion IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Wild Accretion IV (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,12512980,124491,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32117,2406483368,0,0,'Power of Mind IX (Ancient)','Scribing new formula to make: Power of Mind IX (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',11580,1,16106,200,2313325954,NULL,2313325954,NULL,2313325954,NULL,2313325954,NULL,3575607139,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32118,2406623818,0,0,'Enhanced Plate Mistmyr Manor Duelist Sleeves','',90,450,2812765109,1386343008,1592,0,2,1,'work_bench',12995,1,10185,10,1456885067,NULL,1456885067,NULL,1456885067,NULL,1456885067,NULL,4187152140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32119,2406690445,0,0,'Enhanced Cloth Frostfang Sorcerous Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',4363,1,10185,10,2518995956,NULL,2518995956,NULL,2518995956,NULL,2518995956,NULL,2997256898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32120,2406918381,0,0,'Ruin IV (Grandmaster)','Engraving metal to create: Ruin IV (Grandmaster)',53,265,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3817946833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32121,2406924652,0,0,'Shadow Bind XII (Grandmaster)','Crafting materials together to make: Shadow Bind XII (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',14893,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2830055669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32122,2407003094,1,0,'Holy Intercession V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Holy Intercession V (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1760825892,111240,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32123,2407012070,0,0,'Death''s Door XI (Journeyman)','Engraving metal to create: Death''s Door XI (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3114734131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32124,2407034806,0,0,'Unblemished Liquified Golgi','Using various materials together to make liquified golgi.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',8574,1,21283,1,1208589436,NULL,3688418251,5213,3337349056,9520,2728736000,9057,3820637535,14892,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32125,2407201073,1,0,'Brellium Devout Gauntlets','Fusing metal together to create: brellium devout gauntlets.',83,415,3108933728,1151456682,2740,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,761018352,137069,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32126,2407229801,1,0,'Demoralizing Processional II (Expert)','By channeling your knowledge through metal, you can make a Rune of Demoralizing Processional II (Expert)',74,370,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,606233981,106292,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32127,2407286771,0,0,'Empyral Bracelet of Blasting','Engraving metal to create: Empyral Bracelet of Blasting',120,600,3330500131,2463992638,391,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2325340045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32128,2407301236,0,0,'Acrylia Leather Mantle of Fortitude','',120,600,2082133324,2710531826,2455,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,4122568397,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32129,2407327707,0,0,'Enhanced Cloth Nektulos Fighter Armguards','',90,450,2812765109,1386343008,482,0,2,1,'work_bench',4233,1,10185,10,2151804858,NULL,2151804858,NULL,2151804858,NULL,2151804858,NULL,11663525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32130,2407382269,0,0,'Deny IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Deny IV (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1514225717,106320,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32131,2407592084,0,0,'Mahngavi Hackamore of Doublestrike','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',13469,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,333709415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32132,2407595319,0,0,'Knee Break VII (Grandmaster)','Engraving metal to create: Knee Break VII (Grandmaster)',84,420,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3874374425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32133,2407956393,1,0,'Asylum VI (Journeyman)','Working with raw materials to scribe Asylum VI (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2336919862,101642,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32134,2407967850,1,0,'Fancy Red and White Divider','Using special Frostfell materials and magic to create a fancy red and white divider.',20,100,3076004370,1677747280,846,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,3001543852,63147,3001543852,63147,3001543852,63147,3001543852,63147,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32135,2408115686,0,0,'Enhanced Barren Sky Enchanted Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',3230,1,10185,10,3362787751,NULL,3362787751,NULL,3362787751,NULL,3362787751,NULL,2876754051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32136,2408140403,1,0,'Aneurysm V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aneurysm V (Journeyman).',67,335,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1010040232,100959,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32137,2408155596,0,0,'Detailed Pedestal of Ro','Channeling your knowledge to create: Detailed Pedestal of Ro',101,505,1039865549,2639209773,851,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,537250591,NULL,537250591,NULL,537250591,NULL,537250591,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32138,2408199712,0,0,'Enhanced Crushbone Miracle Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',9083,1,10185,10,3792932927,NULL,3792932927,NULL,3792932927,NULL,3792932927,NULL,331978133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32139,2408281850,0,0,'Massacre (Grandmaster)','Engraving metal to create: Massacre (Grandmaster)',19,95,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,1653337994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32140,2408289658,0,0,'Lanet''s Excruciating Scream VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Lanet''s Excruciating Scream VII (Expert).',94,470,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3231773192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32141,2408643428,1,0,'exquisite windcloth rug','Sculpting raw materials to make a rug',68,340,1039865549,2639209773,563,0,32,1,'sewing_table',9358,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,1559556412,63118,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32142,2408714949,1,0,'Tuptan hanging lantern','Sculpting raw materials to make a Tuptan hanging lantern.',65,325,1478114179,1703539708,564,0,2,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1680198903,66428,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32143,2408905992,0,0,'Crimson Swath (Journeyman)','Crafting materials together to make: Crimson Swath (Journeyman)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1085026206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32144,2409082817,1,0,'a pristine alder dining chair','The art of sculpting wood into a chair.',6,30,1039865549,2639209773,560,0,2,1,'woodworking_table',10445,1,625,2,322789223,12091,322789223,12091,322789223,12091,322789223,12091,18701758,60777,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32145,2409094788,0,0,'Slothful Spirit V (Expert)','Scribing new formula to make: Slothful Spirit V (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4030310108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32146,2409145955,0,0,'Strategist''s Smoothie','',100,500,3881305672,935416212,2574,0,8,1,'stove and keg',3718,1,17260,25,1608768794,NULL,3058755277,NULL,3058755277,NULL,3058755277,NULL,3058755277,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32147,2409246570,1,0,'Reverence (Expert)','Emparting knowledge through the quill to make a scroll of Reverence (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,921055879,118175,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32148,2409300611,1,0,'Velium Winds VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Velium Winds VI (Journeyman).',59,295,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,3515986675,123658,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32149,2409395266,1,0,'Imbued Indium Gavel','Working materials together to make an imbued indium gavel.',59,295,4032608519,3395302654,2964,0,256,1,'forge',12773,1,9346,8,1196938839,83164,1196938839,83164,1196938839,83164,1196938839,83164,670505265,82033,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32150,2409460516,1,0,'Dark Beer Stein','Create a dark beer stein for your Brewday festivities!',10,50,1039865549,2639209773,308,0,4,1,'work_bench',13032,1,15717,3,1737102586,4567,143489015,62673,143489015,62673,143489015,62673,143489015,62673,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32151,2409604445,0,0,'Grieg''s Polished Band of Disguise','Engraving metal to create: Grieg''s Band of Disguise',120,600,3330500131,2463992638,4942,0,2048,1,'work_bench',11681,1,18811,25,2628957789,NULL,3820832817,NULL,3820832817,NULL,3820832817,NULL,3202388871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32152,2409709713,0,0,'Thunderous Overture VIII (Expert)','Engraving metal to create: Thunderous Overture VIII (Expert)',108,540,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2625048204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32153,2409840029,0,0,'Spirits X (Expert)','Crafting materials together to make: Spirits X (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1728539447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32154,2409942427,0,0,'Short Column of Ethernere Stone','',90,450,1039865549,2639209773,1215,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,1478308225,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32155,2409990334,0,0,'Heartwood Rounded Arrow','Shaping materials together to create: Heartwood Rounded Arrow',102,510,3076004370,1677747280,364,0,16,1,'woodworking_table',13787,2,18044,200,2519418015,NULL,3788435466,NULL,3788435466,NULL,3788435466,NULL,3788435466,NULL,20,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32156,2409999554,0,0,'Power Cleave IX (Ancient)','Crafting materials together to make: Power Cleave IX (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',18297,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1278893461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32157,2410002941,0,0,'Dominion of Fire (Master)','Scribing new formula to make: Dominion of Fire (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',18476,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2911091015,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32158,2410011296,0,0,'Death Swarm XII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,746025647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32159,2410089981,1,0,'Imbued Sandalwood Greatstaff','Working materials together to make an imbued sandalwood greatstaff.',53,265,3076004370,1677747280,622,0,16,1,'woodworking_table',10520,1,98,8,3006864805,86073,3006864805,86073,3006864805,86073,3006864805,86073,1889102884,82484,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32160,2410113935,0,0,'Voidpiercer''s Bow of Force','Shaping materials together to create: Voidpiercer''s Bow of Force',115,575,3076004370,1677747280,3748,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1545962653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32161,2410311277,0,0,'Wall of Rage IV (Grandmaster)','Engraving metal to create: Wall of Rage IV (Grandmaster)',55,275,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1648732801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32162,2410460415,0,0,'Exsanguination (Journeyman)','Scribing new formula to make: Exsanguination (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3009700303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32163,2410600072,0,0,'Enhanced Plate Vuulan''s Mountaineer Gloves','',90,450,2812765109,1386343008,3694,0,2,1,'work_bench',1510,1,10185,10,2532912113,NULL,2532912113,NULL,2532912113,NULL,2532912113,NULL,2994436807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32164,2410643424,1,0,'Tin Shamshir','Working materials together to make a tin shamshir.',4,20,4032608519,3395302654,54,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,2809233313,89157,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32165,2410671574,0,0,'Enhanced Leather Barren Sky Aggressive Mitts','',90,450,2812765109,1386343008,1477,0,2,1,'work_bench',9829,1,10185,10,3038085392,NULL,3038085392,NULL,3038085392,NULL,3038085392,NULL,949845234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32166,2410674444,0,0,'Enhanced Chardok Calm Mind Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',7822,1,10185,10,3315386338,NULL,3315386338,NULL,3315386338,NULL,3315386338,NULL,3291036415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32167,2410710422,0,0,'Svarni Hackamore of Proficiency','',122,610,2812765109,1386343008,4839,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2392856738,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32168,2410715279,0,0,'Chest of the Coven','',124,620,1039865549,2639209773,566,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,692682299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32169,2410741049,1,0,'Peppermint Buckler of Gloom','Using special Frostfell materials and magic to create a peppermint buckler of gloom.',30,150,4032608519,3395302654,12,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,3334984245,64558,3334984245,64558,3334984245,64558,3334984245,64558,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32170,2410828705,0,0,'Enhanced Leather Silent City Tranquil Cover','',90,450,2812765109,1386343008,3648,0,2,1,'work_bench',22139,1,10185,10,2792541636,NULL,2792541636,NULL,2792541636,NULL,2792541636,NULL,1777129996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32171,2410964130,0,0,'Abhorrent Seal VII (Grandmaster)','Crafting materials together to make: Abhorrent Seal VII (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',309,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,122843081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32172,2411018897,0,0,'Flurry of Blades III (Grandmaster)','Engraving metal to create: Flurry of Blades III (Grandmaster)',56,280,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,4047376602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32173,2411060919,0,0,'Imbued Primevil Protectors Earring','',60,300,1386343008,2812765109,584,0,2,1,'work_bench',1267,1,19493,20,2945509023,NULL,2945509023,NULL,2945509023,NULL,2945509023,NULL,2149214054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32174,2411087096,0,0,'Divine Strike III (Grandmaster)','Scribing new formula to make: Divine Strike III (Grandmaster)',25,125,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2578957545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32175,2411141038,1,0,'Acid III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Acid III (Expert).',17,85,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,3442266968,100251,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32176,2411175748,1,0,'Indium Hand Axe','Working materials together to make an indium hand axe.',53,265,4032608519,3395302654,2154,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,837727527,83173,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32177,2411190073,0,0,'Imbued Shieldwrought Protectors Cloak','',80,400,1386343008,2812765109,1097,0,2,1,'work_bench',19134,1,10185,5,1059249656,NULL,1059249656,NULL,1059249656,NULL,1059249656,NULL,4218166721,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32178,2411237432,0,0,'Marble Seru Tileset: Tall Brick Column','Channeling your knowledge to create: Marble Seru Tileset: Tall Brick Column',120,600,1039865549,2639209773,1215,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,4153201811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32179,2411258697,1,0,'Song of Magic III (Expert)','By channeling your knowledge through metal, you can make a Rune of Song of Magic III (Expert).',31,155,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1728371655,120654,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32180,2411314429,1,0,'Starnova II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Starnova II (Journeyman).',46,230,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,439478472,121254,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32181,2411350283,1,0,'Blackened Iron Tower Shield','Fusing metal together to create a Blackened Iron Tower Shield.',10,50,3108933728,1151456682,14,0,64,1,'forge',9774,1,19938,6,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,2466581774,50510,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32182,2411398255,0,0,'Shadow Bind XIII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',1892,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,920396905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32183,2411405568,0,0,'Deny V (Grandmaster)','Scribing new formula to make: Deny V (Grandmaster)',64,320,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,471388258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32184,2411418640,0,0,'Double Blast VII (Grandmaster)','Engraving metal to create: Double Blast VII (Grandmaster)',91,455,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,816509128,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32185,2411452349,0,0,'Frostfell Cinnamon Stripe Tall Window Frame in Tall Divider ','Using special Frostfell materials and magic to create a Frostfell Cinnamon Stripe building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,3830088327,NULL,3830088327,NULL,3830088327,NULL,3830088327,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32186,2411522193,1,0,'Fulginate Scimitar','Working materials together to make a fulginate scimitar.',43,215,4032608519,3395302654,1662,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,360741043,79195,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32187,2411623572,0,0,'Forlorn Reins of Expertise','',125,625,2812765109,1386343008,4840,0,2,1,'work_bench',15925,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3215682612,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32188,2411643076,1,0,'Waxed Leather Satchel','Joining various materials to make a satchel.',3,15,2082133324,2710531826,2147,0,2,1,'sewing_table',14735,1,8799,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,76351822,43467,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32189,2411662884,0,0,'Fae Fire VIII (Adept)','Crafting materials together to make: Fae Fire VIII (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2549692621,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32190,2411668893,0,0,'Astral Adornment of Magical Skill (Lesser)','Binding materials together to make: Astral Adornment of Magical Skill (Lesser).',95,475,931275816,931275816,3877,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,1423672785,NULL,1423672785,NULL,1423672785,NULL,1423672785,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32191,2411741612,1,0,'Villainy VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Villainy VI (Journeyman)',79,395,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2871016547,123874,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32192,2411811128,1,0,'Whipped Cabilis Cocoa','Mixing delectable foodstuffs together to cook up Whipped Cabilis Cocoa.',73,365,3881305672,935416212,2554,0,8,1,'stove and keg',3156,1,4242,4,2506056985,4758,3522626291,13007,3522626291,13007,846144123,37564,846144123,37564,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32193,2411828780,1,0,'Oiled Studs of Execution','By channeling your knowledge through an essence, you can make an Oiled Studs of Execution.',10,50,1386343008,2812765109,4003,0,2,1,'woodworking_table',3131,1,8049,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,3798015686,166528,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32194,2412133146,0,0,'Spell Curse VII (Ancient)','Scribing new formula to make: Spell Curse VII (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',13236,1,16106,200,2592978672,NULL,2592978672,NULL,2592978672,NULL,2592978672,NULL,2821672938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32195,2412231502,0,0,'Enhanced Kylong Plains Tranquil Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',5831,1,10185,10,2006645135,NULL,2006645135,NULL,2006645135,NULL,2006645135,NULL,2424790808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32196,2412282669,0,0,'Enhanced Plate Deep Forge Miracle Mantle','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',8878,1,10185,10,4260716228,NULL,4260716228,NULL,4260716228,NULL,4260716228,NULL,1653888594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32197,2412393774,1,0,'Dashing Swathe VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Dashing Swathe VI (Journeyman).',84,420,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,832979874,105751,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32198,2412433373,1,0,'a pristine long ornate shelf','Crafting a long ornate shelf.',38,190,1039865549,2639209773,647,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,592563698,60910,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32199,2412452643,0,0,'Contained Disease Vial','Crafting materials together to make: Contained Disease Vial',110,550,2812765109,1386343008,2584,0,2,1,'chemistry_table',5934,25,7257,15,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1828146367,NULL,1,3,5,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32200,2412495086,1,0,'Blessed Cedar Sorcerer''s Staff','Working materials together to make a blessed cedar sorcerer''s staff.',48,240,3076004370,1677747280,618,0,16,1,'woodworking_table',7709,1,5098,12,3414222795,73041,3414222795,73041,3414222795,73041,3414222795,73041,2286583748,71572,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32201,2412546869,1,0,'Torsis True Brew (Alcoholic)','Certified to be the favorite ale of ancient Torsis, made by Iksar monks living on a mountain according to ages old recipes.',80,400,3881305672,935416212,307,0,8,1,'stove and keg',18034,1,4242,6,822193166,4713,3522626291,13007,3522626291,13007,2163482405,37349,2163482405,37349,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32202,2412561080,0,0,'Void Etched Stirrups of Ability','',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',7589,1,7093,75,832748898,NULL,1052775603,NULL,1052775603,NULL,1052775603,NULL,2199207761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32203,2412604571,1,0,'Ruin IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Ruin IV (Journeyman).',53,265,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1509631540,118725,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32204,2412611262,0,0,'Timelord (Ancient)','Crafting materials together to make: Timelord (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,659020473,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32205,2412665633,1,0,'Painbringer VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Painbringer VIII (Expert).',91,455,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1433601685,115837,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32206,2412788102,0,0,'Heavy Pouch of Fireshowers','Fusing metal together to create: Pouch of Fireshowers',120,600,4032608519,3395302654,397,0,256,1,'forge',13343,1,9429,25,946740014,NULL,803685998,NULL,803685998,NULL,803685998,NULL,2864146206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32207,2412845865,0,0,'Holdup X (Expert)','Crafting materials together to make: Holdup X (Expert)',116,580,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3226277807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32208,2412991729,0,0,'Enhanced Erudin Fighter Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',12686,1,10185,10,3415318756,NULL,3415318756,NULL,3415318756,NULL,3415318756,NULL,3312863285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32209,2413151025,0,0,'Primal Shuriken','Shaping materials together to create: Primal Shuriken',115,575,3076004370,1677747280,361,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,2904225315,NULL,2904225315,NULL,2904225315,NULL,2904225315,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32210,2413180649,0,0,'Railing of Unrest Stone','Using Nights of the Dead treats and a little magic to create a Railing of Unrest Stone.',29,145,1386343008,2812765109,779,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,3306257340,NULL,3306257340,NULL,3306257340,NULL,3306257340,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32211,2413263563,0,0,'Enhanced Leather Maj''Dul Duelist Jerkin','',90,450,2812765109,1386343008,1481,0,2,1,'work_bench',13810,1,10185,10,3043825165,NULL,3043825165,NULL,3043825165,NULL,3043825165,NULL,954592239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32212,2413266025,1,0,'Venerable Pauldrons of the Archon','Reforging materials from the Fortress of Drunder into: Venerable Pauldrons of the Archon.',90,450,1386343008,2812765109,2745,0,2,1,'drunder_great_forge',18669,1,19227,40,1785567554,188499,1785567554,188499,1785567554,188499,1785567554,188499,1785567554,188499,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32213,2413390450,0,0,'Elemental Personification (Master)','Scribing new formula to make: Elemental Personification (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',15812,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3495533988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32214,2413392686,0,0,'Defensive Haven II (Grandmaster)','Scribing new formula to make: Defensive Haven II (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3940830294,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32215,2413480517,0,0,'Maul X (Expert)','Crafting materials together to make: Maul X (Expert)',117,585,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1674097492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32216,2413525915,1,0,'Imbued Rhenium Battle Hammer','Working materials together to create: Imbued Rhenium Battle Hammer.',91,455,4032608519,3395302654,705,0,256,1,'forge',13886,1,19785,5,2737869359,85807,2737869359,85807,2737869359,85807,2737869359,85807,2636131312,82433,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32217,2413546091,0,0,'Enhanced Antonica Unchained Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',15474,1,10185,10,3415817854,NULL,3415817854,NULL,3415817854,NULL,3415817854,NULL,3313424047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32218,2413645883,0,0,'Enhanced Chain Loping Plains Furious Hauberk','',90,450,2812765109,1386343008,1425,0,2,1,'work_bench',9648,1,10185,10,2989229426,NULL,2989229426,NULL,2989229426,NULL,2989229426,NULL,660394471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32219,2413646047,0,0,'Ethermancy II (Adept)','Scribing new formula to make: Ethermancy II (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',16498,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2090822898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32220,2413648331,0,0,'Hold the Line IX (Journeyman)','Brewing ingredients together to make: Hold the Line IX (Journeyman)',101,505,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,344497408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32221,2413812274,0,0,'Shadowscream Chain Shirt of Force','',120,600,3108933728,1151456682,3064,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3396734759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32222,2413821235,0,0,'Hylocereus Palinka','Blending ingredients together to create: Hylocereus Palinka',98,490,3881305672,935416212,419,0,8,1,'stove and keg',13718,5,11573,25,443307891,6672,2765790881,NULL,2765790881,NULL,2765790881,NULL,2765790881,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32223,2413829642,0,0,'Sprocket''s Floor Drain','Toying with materials to make: Sprocket''s Floor Drain',1,5,2812765109,1386343008,734,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,709463467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32224,2413887719,0,0,'Ancient Wrath VI (Grandmaster)','Engraving metal to create: Ancient Wrath VI (Grandmaster)',80,400,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,365564787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32225,2413996153,0,0,'Void Etched Adornment of Parrying','',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,2415843647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32226,2414194727,1,0,'Iced Torsis Tea','Mixing delectable foodstuffs together to cook up Iced Torsis Tea.',75,375,3881305672,935416212,2555,0,8,1,'stove and keg',10765,1,4242,6,3561489830,14556,3522626291,13007,3522626291,13007,2478582435,36373,2478582435,36373,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32227,2414224581,0,0,'Charged Warding (Journeyman)','Crafting materials together to make: Charged Warding (Journeyman)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2320575006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32228,2414363727,0,0,'Enhanced Chain Mistmoore Spellweaver Bracers','',90,450,2812765109,1386343008,3352,0,2,1,'work_bench',4214,1,10185,10,3042060425,NULL,3042060425,NULL,3042060425,NULL,3042060425,NULL,953865579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32229,2414414905,0,0,'Stone of Adoration Square Window Frame in Narrow Divider','Craft a divider with a window frame in the likeness of the blue stone from the Shard of Love.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',15379,1,625,3,1808858955,NULL,1808858955,NULL,1808858955,NULL,1808858955,NULL,1808858955,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32230,2414426231,0,0,'Blackhearted Canopy Bed','Using Nights of the Dead treats and a little magic to create a Blackhearted Canopy Bed.',29,145,1386343008,2812765109,567,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,4079223682,NULL,4079223682,NULL,4079223682,NULL,4079223682,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32231,2414514506,0,0,'Gouge IX (Ancient)','Crafting materials together to make: Gouge IX (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',3646,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1539234769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32232,2414573046,1,0,'Prayer of Healing V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Prayer of Healing V (Expert).',58,290,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1470937695,116686,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32233,2414614037,1,0,'necklace of fireballs','Working materials together to make a necklace of fireballs.',74,370,2812765109,1386343008,582,0,2,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,1003591538,10013,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32234,2414799799,1,0,'Devout Bracers of Momentum','By channeling your knowledge through an essence, you can make a Devout Bracers of Momentum.',30,150,3108933728,1151456682,3978,0,128,1,'forge',11619,1,8470,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,2557304306,144280,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32235,2414955716,1,0,'Brutality III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Brutality III (Expert).',37,185,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2439835891,103628,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32236,2414973840,0,0,'Enhanced Chain Erudin Mender Mitts','',90,450,2812765109,1386343008,3686,0,2,1,'work_bench',3561,1,10185,10,2788232693,NULL,2788232693,NULL,2788232693,NULL,2788232693,NULL,1773083197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32237,2414992885,0,0,'Gift of Bertoxxulous VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Gift of Bertoxxulous VI (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,3845041566,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32238,2415068424,0,0,'Aspect of Genius IX (Journeyman)','Scribing new formula to make: Aspect of Genius IX (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,190677531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32239,2415139539,1,0,'Succulent Wine','Mixing raw materials to create: Succulent Wine.',70,350,3881305672,935416212,4014,0,8,1,'stove and keg',3089,1,4242,20,3522626291,13007,3522626291,13007,3522626291,13007,3522626291,13007,1021577053,37287,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32240,2415205083,0,0,'Ornate Nexus Vase: Model VI','Channeling your knowledge to create: Ornate Nexus Vase: Model VI',120,600,1039865549,2639209773,650,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1447977269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32241,2415332959,1,0,'Forged Fulginate Chainmail Bracers','Molding various materials together to make fulginate chainmail bracers.',46,230,3108933728,1151456682,2395,0,128,1,'forge',8940,1,16804,2,702426622,6358,718880646,141428,243642585,177241,3966011211,153432,2201423156,153431,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32242,2415371316,1,0,'Imbued Ebon Chainmail Coat','',43,215,3108933728,1151456682,2407,0,128,1,'forge',14183,1,16804,12,3864471711,6655,124657553,146893,124657553,146893,124657553,146893,2305639886,159355,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32243,2415557741,1,0,'Ebon Sceptre','Working materials together to make an ebon sceptre.',44,220,4032608519,3395302654,634,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,821008663,76065,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32244,2415712459,0,0,'Veilwalker''s Symbol of Fortitude','Fusing metal together to create: Veilwalker''s Symbol of Fortitude',112,560,4032608519,3395302654,717,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2134387740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32245,2415897125,1,0,'Extract Mana VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Extract Mana VII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,4174590944,108219,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32246,2415934309,1,0,'Faith Strike III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Faith Strike III (Journeyman).',29,145,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2915188635,108309,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32247,2416032846,1,0,'Apocalypse II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Apocalypse II (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,20,487322175,14771,487322175,14771,487322175,14771,487322175,14771,4120533635,101024,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32248,2416151557,1,0,'pristine dragonhide leather sack','Joining various materials to make a sack.',64,320,2082133324,2710531826,396,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,2767297930,20786,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32249,2416209265,0,0,'Telluric Rending (Adept)','Scribing new formula to make: Telluric Rending (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',12703,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2854036216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32250,2416215230,0,0,'Frozen Soul''s Cloth Boots','Binding materials together to make: Frozen Soul''s Cloth Boots',120,600,2082133324,2710531826,4146,0,512,1,'sewing_table',1491,1,3642,25,3348779779,NULL,638195247,NULL,638195247,NULL,638195247,NULL,1073598891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32251,2416253657,1,0,'Chromatic Storm IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Chromatic Storm IV (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,20458565,104446,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32252,2416255512,0,0,'Bladeweaver X (Grandmaster)','Crafting materials together to make: Bladeweaver X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_bench',18181,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3515277303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32253,2416336107,0,0,'Heroic Dash IV (Grandmaster)','Engraving metal to create: Heroic Dash IV (Grandmaster)',55,275,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3003128715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32254,2416379332,0,0,'Enhanced Crushbone Forceful Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',12149,1,10185,10,3660856106,NULL,3660856106,NULL,3660856106,NULL,3660856106,NULL,3682715191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32255,2416522903,1,0,'pristine boiled cord','Molding a stretch of leather into a cord',20,100,2082133324,2710531826,1113,0,512,1,'sewing_table',19250,1,1747,1,9937127,6230,3470380410,5703,3167617381,12150,2740228113,4463,783219347,10649,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32256,2416596930,0,0,'Empty Pill Bottle','',5,25,2812765109,1386343008,1217,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,32342395,NULL,32342395,NULL,32342395,NULL,32342395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32257,2416702023,1,0,'Alder Buckler','Conditioning wood to craft an Alder Buckler.',3,15,3076004370,1677747280,12,0,2,1,'woodworking_table',10445,1,625,2,322789223,12091,322789223,12091,322789223,12091,322789223,12091,3426060521,50119,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32258,2416705170,1,0,'Viscerate VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Viscerate VIII (Journeyman).',87,435,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2697117828,123993,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32259,2416725967,0,0,'Snap of the Wrist XI (Journeyman)','Engraving metal to create: Snap of the Wrist XI (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1973954758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32260,2416762303,0,0,'Imbued Infested Thaumaturgists Orb','',20,100,1386343008,2812765109,369,0,2,1,'forge',9958,1,11679,6,2667493104,NULL,2667493104,NULL,2667493104,NULL,2667493104,NULL,1341792346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32261,2416787088,1,0,'Blessed Sandalwood Cudgel','Working materials together to make a blessed sandalwood cudgel.',52,260,3076004370,1677747280,1658,0,16,1,'woodworking_table',10099,1,98,8,2068796333,86068,2068796333,86068,2068796333,86068,2068796333,86068,998421952,72134,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32262,2416941890,1,0,'Imbued Ebon Stiletto','Working materials together to make an imbued ebon stiletto.',40,200,4032608519,3395302654,608,0,256,1,'forge',13785,1,16804,12,2444517751,76082,2444517751,76082,2444517751,76082,2444517751,76082,3150574451,81166,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32263,2417093539,1,0,'Verlien''s Keen of Despair VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Verlien''s Keen of Despair VI (Journeyman)',76,380,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,456029305,123784,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32264,2417197168,0,0,'Enhanced Plate Spirit''s Resonance Fighter Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',17251,1,10185,10,2883094758,NULL,2883094758,NULL,2883094758,NULL,2883094758,NULL,2636781589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32265,2417221500,0,0,'Enhanced Silent City Furious Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',10674,1,10185,10,3622511421,NULL,3622511421,NULL,3622511421,NULL,3622511421,NULL,3035429401,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32266,2417245157,0,0,'Perfection of the Maestro V (Journeyman)','Engraving metal to create: Perfection of the Maestro V (Journeyman)',106,530,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1585465754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32267,2417308377,0,0,'Snappy Red Bracers','Using special Frostfell materials and magic to create snappy red bracers.',30,150,2082133324,2710531826,434,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3036943250,NULL,3036943250,NULL,3036943250,NULL,3036943250,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32268,2417432634,0,0,'Tempest IV (Grandmaster)','Scribing new formula to make: Tempest IV (Grandmaster)',36,180,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2404449244,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32269,2417501890,0,0,'Empyral Chain Gauntlets of Rage','Fusing metal together to create: Empyral Chain Gauntlets of Rage',120,600,3108933728,1151456682,1519,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1026854899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32270,2417577747,0,0,'Enhanced Chain Lavastorm Calm Mind Pauldrons','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',16525,1,10185,10,2862818261,NULL,2862818261,NULL,2862818261,NULL,2862818261,NULL,657186359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32271,2417599947,0,0,'Shadow Bind II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shadow Bind II (Expert).',17,85,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,99735188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32272,2417649953,1,0,'Chromatic Storm II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Chromatic Storm II (Expert).',22,110,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3153212855,104434,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32273,2417678513,0,0,'Sanctum Reins of Experience','Crafting materials together to make: Sanctum Reins of Experience',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',18042,1,3642,60,3348779779,NULL,525410429,NULL,525410429,NULL,525410429,NULL,454830255,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32274,2417840113,0,0,'Chillburn Tower Shield','Using special Frostfell materials and magic to create a chillburn tower shield.',30,150,4032608519,3395302654,2274,0,256,1,'everfrost_workbench',5232,1,19880,2,4076068777,9301,563599727,NULL,563599727,NULL,563599727,NULL,563599727,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32275,2417874260,1,0,'Armor of Seasons II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Armor of Seasons II (Expert).',19,95,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,1820216259,101314,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32276,2417875917,0,0,'Incarcerate VI (Expert)','Crafting materials together to make: Incarcerate VI (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1901121878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32277,2417922962,0,0,'Luda''s Nefarious Wail (Grandmaster)','Engraving metal to create: Luda''s Nefarious Wail (Grandmaster)',3,15,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,523615891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32278,2417923591,0,0,'Solar Flare IV (Grandmaster)','Scribing new formula to make: Solar Flare IV (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1610488755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32279,2418023295,0,0,'Enhanced Darklight Slayer Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',12763,1,10185,10,2445054597,NULL,2445054597,NULL,2445054597,NULL,2445054597,NULL,2916905357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32280,2418058308,1,0,'Fire Emerald Elemental Locket','Working materials together to make a pristine fire emerald elemental locket.',74,370,3330500131,2463992638,391,0,2048,1,'work_bench',3146,1,6831,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,684190268,152413,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32281,2418204388,1,0,'Street Smarts V (Expert)','By channeling your knowledge through metal, you can make a Rune of Street Smarts V (Expert).',69,345,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,4263069290,121462,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32282,2418305956,0,0,'Restitched Blood Iron Oppressor''s Robe','',100,500,2082133324,2710531826,3689,0,512,1,'blood_iron_forge',12449,1,21086,200,2365843492,NULL,2365843492,NULL,2365843492,NULL,2365843492,NULL,3815033396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32283,2418352821,1,0,'Tranquil Sandcloth Mitts','Binding materials together to make a Tranquil Sandcloth Mitts.',55,275,2082133324,2710531826,261,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,2649300162,186190,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32284,2418420093,1,0,'easel with red abstract','Sculpting raw materials to create: easel with red abstract.',86,430,1039865549,2639209773,2284,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,2797116243,62917,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32285,2418458621,1,0,'Feysteel Reverent Coat','Fusing metal together to create a Feysteel Reverent Coat.',38,190,3108933728,1151456682,2407,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,553598663,152231,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32286,2418459604,0,0,'Rending VII (Grandmaster)','Scribing new formula to make: Rending VII (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',15716,1,16106,200,1485535819,NULL,1485535819,NULL,1485535819,NULL,1485535819,NULL,2006267914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32287,2418577488,0,0,'Searing Shot XI (Expert)','Engraving metal to create: Searing Shot XI (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2934691800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32288,2418726713,0,0,'Immolation X (Journeyman)','Crafting materials together to make: Immolation X (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3829075507,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32289,2418782240,0,0,'Fuliginous Whip VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fuliginous Whip VII (Expert).',97,485,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3385497775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32290,2418782472,0,0,'Acrylia Vambrace of Force','',120,600,3108933728,1151456682,3287,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3472450138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32291,2418840687,0,0,'Dapper Traveler''s Cloak','Tinkering with raw materials to make: Dapper Traveler''s Cloak',25,125,1038997614,1038997614,1098,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,4122737305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32292,2419009818,0,0,'Planar Adornment of Raw Power (2H)','Binding materials together to make: Planar Adornment of Raw Power (2H)',105,525,931275816,931275816,3877,0,1,1,'work_bench',2678,2,20818,100,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,1785705737,NULL,10,2,4,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32293,2419068261,0,0,'Uppercut VII (Ancient)','Brewing ingredients together to make: Uppercut VII (Ancient)',102,510,2557647574,2817699641,4814,0,8192,1,'chemistry_table',9324,1,7257,200,2818671351,NULL,2818671351,NULL,2818671351,NULL,2818671351,NULL,3790847851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32294,2419100271,0,0,'Virtue VIII (Expert)','Scribing new formula to make: Virtue VIII (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2107204112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32295,2419140749,0,0,'Frostfell Cinnamon Stripe Rounded Tile','Using special Frostfell materials and magic to create a Frostfell Cinnamon Stripe building block.',30,150,773137566,2949308177,2600,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,2205629259,NULL,2205629259,NULL,2205629259,NULL,2205629259,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32296,2419146555,1,0,'Cloudy Cloth Traveler''s Cloak','Binding materials together to make a Cloudy Cloth Traveler''s Cloak.',33,165,2082133324,2710531826,1100,0,512,1,'sewing_table',5593,1,9917,4,3604275108,10103,3604275108,10103,3604275108,10103,3604275108,10103,1693356907,139631,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32297,2419335513,0,0,'Dark Siphoning VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Siphoning VII (Expert).',97,485,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,237553203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32298,2419445566,1,0,'Mock III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mock III (Expert).',17,85,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1516975616,114664,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32299,2419465265,0,0,'Converge VI (Grandmaster)','Scribing new formula to make: Converge VI (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2034252305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32300,2419550416,1,0,'Ice Storm VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ice Storm VI (Journeyman).',64,320,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1800226767,111662,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32301,2419596667,0,0,'Enhanced Plate Darklight Tranquil Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',19753,1,10185,10,2884834797,NULL,2884834797,NULL,2884834797,NULL,2884834797,NULL,2634122526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32302,2419596964,0,0,'Dalnir Coalscuttle','',100,500,1039865549,2639209773,1047,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2318035580,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32303,2419620485,1,0,'Mail of Souls III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mail of Souls III (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2963299349,113728,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32304,2419651233,1,0,'Blessed Carbonite Long Sword','Working materials together to make a blessed carbonite long sword.',21,105,4032608519,3395302654,617,0,256,1,'forge',3098,1,11679,3,3099198384,72943,3099198384,72943,3099198384,72943,3099198384,72943,421286474,71538,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32305,2419658176,0,0,'Cunning Defense VIII (Ancient)','Engraving metal to create: Cunning Defense VIII (Ancient)',103,515,3330500131,2463992638,4814,0,2048,1,'work_bench',1245,1,20818,200,3233250868,NULL,3233250868,NULL,3233250868,NULL,3233250868,NULL,3691188641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32306,2419719496,1,0,'Imbued Hidebound Leather Satchel','Sewing and weaving materials together to make an Imbued Hidebound Leather Satchel.',74,370,2082133324,2710531826,2147,0,512,1,'sewing_table',20330,1,435,10,2917200809,41392,2917200809,41392,2917200809,41392,2917200809,41392,1689564486,41575,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32307,2419849864,0,0,'Furnace of Ro VII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',3409,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,435077476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32308,2419887643,0,0,'Ice Spears VII (Grandmaster)','Scribing new formula to make: Ice Spears VII (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2751107798,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32309,2419935657,0,0,'Ancestral Savior IV (Grandmaster)','Scribing new formula to make: Ancestral Savior IV (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,4164581353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32310,2419958611,0,0,'Shock Wave IV (Grandmaster)','Scribing new formula to make: Shock Wave IV (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1377411061,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32311,2419961996,0,0,'Grasp of Bertoxxulous X (Ancient)','Crafting materials together to make: Grasp of Bertoxxulous X (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',18923,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3115965668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32312,2419966029,1,0,'Power Cleave III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Power Cleave III (Expert).',43,215,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3170110698,116587,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32313,2419970992,0,0,'Spirits XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',12958,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2276518822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32314,2419990752,0,0,'Imbued Ironwood Round Shield','Conditioning wood to craft an Imbued Ironwood Round Shield.',50,250,3076004370,1677747280,18,0,16,1,'woodworking_table',16398,1,98,16,2881843579,12100,4253480135,NULL,4253480135,NULL,4253480135,NULL,3082151421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32315,2420028065,0,0,'Enhanced Chardok Aggressive Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',11842,1,10185,10,3445044522,NULL,3445044522,NULL,3445044522,NULL,3445044522,NULL,3283148283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32316,2420137791,1,0,'Xegonite Devout Spaulders','Fusing metal together to create a Xegonite Devout Spaulders.',69,345,3108933728,1151456682,2455,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2949357432,191924,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32317,2420198295,0,0,'Blackjack''s Distillation','Blending ingredients together to create: Blackjack''s Distillation',104,520,3881305672,935416212,311,0,8,1,'stove and keg',16757,10,21505,15,2429457069,NULL,1969619441,NULL,1969619441,NULL,1969619441,NULL,1969619441,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32318,2420333913,0,0,'Savante VIII (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1294187611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32319,2420492721,0,0,'Karuupa Reins of Conservation','',125,625,2812765109,1386343008,4840,0,2,1,'work_bench',1538,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1289117362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32320,2420511530,0,0,'Feign Death V (Grandmaster)','Engraving metal to create: Feign Death V (Grandmaster)',70,350,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3396394065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32321,2420557649,1,0,'Edge of Seething Torrents','Working materials together to create: Edge of Seething Torrents.',92,460,1386343008,2812765109,687,0,2,1,'forge',11597,1,19785,20,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,968779957,76115,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32322,2420646920,0,0,'Asylum X (Grandmaster)','Crafting materials together to make: Asylum X (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',971,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,72557064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32323,2420674682,1,0,'control instruction scroll','Crafting a control instruction scroll',70,350,773137566,2949308177,75,0,4096,1,'work_desk',20007,1,19252,2,2275912286,8135,2275912286,8135,2275912286,8135,2275912286,8135,1773225904,5483,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32324,2420922216,1,0,'Ethereal Adornment of Critical Chance (Greater)','Binding materials together to make: Ethereal Adornment of Critical Chance (Greater).',87,435,931275816,931275816,3877,0,1,1,'work_bench',10634,1,10185,5,1860014804,8336,2369008640,25070,2369008640,25070,2369008640,25070,2369008640,25070,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32325,2420944534,0,0,'Enhanced Plate Living Tomb Mender Gauntlets','',90,450,2812765109,1386343008,1715,0,2,1,'work_bench',17347,1,10185,10,3112972531,NULL,3112972531,NULL,3112972531,NULL,3112972531,NULL,1980901179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32326,2421092007,0,0,'Sentry Shock Box XII','Create a Sentry Shock Box XII to upgrade undertok sentries.',10,50,1039865549,2639209773,3150,0,4,1,'gneblin_workbench',13499,1,17015,1,2334899027,NULL,311786642,NULL,311786642,NULL,311786642,NULL,311786642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32327,2421149450,1,0,'Vampiric Toothache','Brewing various materials together to make a very special drink.',45,225,3881305672,935416212,2569,0,8,1,'stove and keg',9113,1,15165,4,314663317,9225,2912298792,9224,2912298792,9224,857103795,49024,857103795,49024,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32328,2421251177,0,0,'Eye Shot XI (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,592010110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32329,2421394581,1,0,'Brellium Devout Barbute','Fusing metal together to create: brellium devout barbute.',84,420,3108933728,1151456682,2866,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,798178413,137067,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32330,2421455207,1,0,'Bane of Warding II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bane of Warding II (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2072188940,102014,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32331,2421498278,0,0,'Fae Fire V (Grandmaster)','Scribing new formula to make: Fae Fire V (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2332915211,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32332,2421818838,1,0,'Imbued Fulginate War Hammer','Working materials together to make an imbued fulginate war hammer.',48,240,4032608519,3395302654,2261,0,256,1,'forge',2801,1,16804,6,813113183,79233,813113183,79233,813113183,79233,813113183,79233,633056021,81890,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32333,2421869707,1,0,'Distortion IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Distortion IV (Journeyman).',65,325,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2864876804,106988,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32334,2421874195,0,0,'Bloody Tooth Battlemaster''s Gauntlets','',100,500,3108933728,1151456682,1449,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,2641469469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32335,2421936071,0,0,'Enhanced Plate Tenebrous Tangle Fighter Helmet','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',4621,1,10185,10,2878392145,NULL,2878392145,NULL,2878392145,NULL,2878392145,NULL,2640467874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32336,2421940926,0,0,'Theorems VIII (Journeyman)','Crafting materials together to make: Theorems VIII (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,88382928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32337,2422014120,1,0,'Imbued Blackened Iron Great Flail','Working materials together to make an imbued blackened iron great flail.',15,75,4032608519,3395302654,639,0,64,1,'forge',9564,1,19938,4,1261990631,71123,1261990631,71123,1261990631,71123,1261990631,71123,1083472870,80371,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32338,2422112752,0,0,'Howl of Death (Grandmaster)','Engraving metal to create: Howl of Death (Grandmaster)',28,140,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,115560326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32339,2422155085,1,0,'Awaken Grave IV (Journeyman)','Working with raw materials to scribe Awaken Grave IV (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,308213601,101845,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32340,2422208499,0,0,'Xiocite Cadmium Band','Engraving metal to create: Xiocite Cadmium Band',100,500,3330500131,2463992638,3309,0,2048,1,'work_bench',10089,5,19785,75,16793369,6668,1903255171,NULL,1903255171,NULL,1903255171,NULL,2939571708,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32341,2422334047,0,0,'Black Widow Stance VI (Ancient)','',0,0,0,0,0,0,0,1,'chemistry_table',11783,1,7257,200,2329625359,NULL,2329625359,NULL,2329625359,NULL,2329625359,NULL,3597333694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32342,2422439232,1,0,'Rune-scribed Ulteran Gloves','Binding materials together to make: Rune-scribed Ulteran Gloves.',90,450,2082133324,2710531826,3227,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2461659560,174803,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32343,2422445912,0,0,'Villainy VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Villainy VIII (Journeyman).',99,495,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,1407314077,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32344,2422518173,0,0,'Apocalypse VII (Journeyman)','Crafting materials together to make: Apocalypse VII (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3557262772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32345,2422573076,1,0,'Tin Dagger','Working materials together to make a tin dagger.',7,35,4032608519,3395302654,2372,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,4022998339,89095,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32346,2422586935,0,0,'Imbued Ancient''s Thaumaturgists Torque','',90,450,1386343008,2812765109,577,0,2,1,'work_bench',16881,1,19785,5,2271261306,NULL,2271261306,NULL,2271261306,NULL,2271261306,NULL,1172955458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32347,2422635668,0,0,'Large Floor Grating','Tinkering with raw materials to make: Large Floor Grating',25,125,1038997614,1038997614,2344,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2733117594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32348,2422658851,0,0,'Void Contract XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1689760179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32349,2422943107,0,0,'Converge X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',1030,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1337349811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32350,2422957487,1,0,'Smoldering Adornment of Aggressiveness (Greater)','Binding materials together to make: Smoldering Adornment of Aggressiveness (Greater).',77,385,931275816,931275816,3877,0,1,1,'work_bench',10569,1,6831,5,1063564340,8335,2651372329,27103,2651372329,27103,2651372329,27103,2651372329,27103,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32351,2423114980,1,0,'Stir Fried Palmfruit with Cherry','Mixing delectable foodstuffs together to cook up Stir Fried Palmfruit with Cherry',81,405,3881305672,935416212,2559,0,8,1,'stove and keg',344,1,10509,3,1275494270,8555,2271458821,6920,2271458821,6920,3534443657,37254,3534443657,37254,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32352,2423210862,1,0,'Dexterous Cuirboilli Pants','Binding materials together to make a Dexterous Cuirboilli Pants.',27,135,2082133324,2710531826,256,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,3615857187,144322,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32353,2423412363,0,0,'Arctic Blast IX (Grandmaster)','Crafting materials together to make: Arctic Blast IX (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_bench',21701,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1494815340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32354,2423445405,1,0,'Death''s Door V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Death''s Door V (Journeyman).',69,345,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2160426984,106070,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32355,2423460852,0,0,'Five Rings V (Grandmaster)','Engraving metal to create: Five Rings V (Grandmaster)',74,370,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2629967347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32356,2423502275,0,0,'Enhanced Leather Tenebrous Tangle Duelist Hat','',90,450,2812765109,1386343008,252,0,2,1,'work_bench',18267,1,10185,10,2672737698,NULL,2672737698,NULL,2672737698,NULL,2672737698,NULL,532589245,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32357,2423506261,1,0,'Imbued Fulginate Lance','Working materials together to make an imbued fulginate lance.',46,230,4032608519,3395302654,626,0,256,1,'forge',21084,1,16804,6,4203093244,79156,4203093244,79156,4203093244,79156,4203093244,79156,2623936025,81796,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32358,2423586332,0,0,'Enhanced Klak''anon Sorcerous Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',4563,1,10185,10,2566484838,NULL,2566484838,NULL,2566484838,NULL,2566484838,NULL,2571931259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32359,2423631068,0,0,'Runic Armor V (Grandmaster)','Scribing new formula to make: Runic Armor V (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3974982069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32360,2423671071,0,0,'Jael''s Mysterious Mettle X (Expert)','Engraving metal to create: Jael''s Mysterious Mettle X (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1978174688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32361,2423676505,0,0,'Veilwalker''s Plate Pauldrons of Endurance','Fusing metal together to create: Veilwalker''s Plate Pauldrons of Endurance',119,595,3108933728,1151456682,2399,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2509729358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32362,2423717549,0,0,'Siltsifter''s Belt','Binding materials together to make: Siltsifter''s Belt',120,600,2082133324,2710531826,2187,0,512,1,'sewing_table',6256,1,3642,25,3348779779,NULL,891882875,NULL,891882875,NULL,891882875,NULL,1133164985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32363,2423722246,0,0,'Enhanced Cloth Barren Sky Aggressive Slippers','',90,450,2812765109,1386343008,2401,0,2,1,'work_bench',9340,1,10185,10,3115814755,NULL,3115814755,NULL,3115814755,NULL,3115814755,NULL,1982437547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32364,2423737317,0,0,'Blazing Avatar II (Grandmaster)','Scribing new formula to make: Blazing Avatar II (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,4215050076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32365,2423797684,1,0,'Animist''s Lacerating Cuffs','Working materials together to make: Animist''s Lacerating Cuffs.',90,450,1386343008,2812765109,1428,0,2,1,'forge',9540,1,10185,20,1781633523,132183,1781633523,132183,1781633523,132183,1781633523,132183,1781633523,132183,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32366,2423800678,1,0,'Narrow Divider of Teak','Sculpting raw materials to create: Narrow Divider of Teak.',43,215,1039865549,2639209773,846,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3871345798,64238,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32367,2423924112,0,0,'Enhanced Chain Freethinker Slayer Armguards','',90,450,2812765109,1386343008,2903,0,2,1,'work_bench',5914,1,10185,10,3796367481,NULL,3796367481,NULL,3796367481,NULL,3796367481,NULL,2899243984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32368,2423998156,0,0,'Salubrious Invocation II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Salubrious Invocation II (Expert).',24,120,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,533116148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32369,2424147871,1,0,'Transfer Life IV (Expert)','Working with raw materials to scribe Transfer Life IV (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,911025817,122803,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32370,2424207365,0,0,'Enhanced Maj''Dul Mountaineer Focus','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',13615,1,10185,10,547777962,NULL,547777962,NULL,547777962,NULL,547777962,NULL,1134670990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32371,2424223627,0,0,'Empyral Buckler of Rage','Fusing metal together to create: Empyral Buckler of Rage',120,600,4032608519,3395302654,17,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1576470015,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32372,2424226842,1,0,'Imbued Feysteel Assault Axe','Working materials together to make an imbued feysteel assault axe.',31,155,4032608519,3395302654,1647,0,256,1,'forge',860,1,8470,8,2539676552,77158,2539676552,77158,2539676552,77158,2539676552,77158,1681160304,81502,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32373,2424579253,0,0,'Ornate Nexus Vase: Model V','Channeling your knowledge to create: Ornate Nexus Vase: Model V',120,600,1039865549,2639209773,569,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3477549199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32374,2424590737,0,0,'Rising Dragon IX (Expert)','Crafting materials together to make: Rising Dragon IX (Expert)',116,580,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2359595075,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32375,2424609248,1,0,'Blessed Titanium Dirk','Working materials together to create: blessed titanium dirk.',80,400,4032608519,3395302654,609,0,256,1,'forge',617,1,10185,5,1157190575,89200,1157190575,89200,1157190575,89200,1157190575,89200,4032095930,72235,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32376,2424621137,0,0,'Holy Circle X (Adept)','Crafting materials together to make: Holy Circle X (Adept)',115,575,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1475575735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32377,2424646316,0,0,'Umbral Vanguard Leather Gloves','',100,500,2082133324,2710531826,4107,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,2545416128,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32378,2425050209,1,0,'Venerable Vambraces of the Archon','Reforging materials from the Fortress of Drunder into: Venerable Vambraces of the Archon.',90,450,1386343008,2812765109,2903,0,2,1,'drunder_great_forge',17047,1,19227,25,851409656,188510,851409656,188510,851409656,188510,851409656,188510,851409656,188510,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32379,2425158638,0,0,'Autumn''s Kiss (Grandmaster)','Scribing new formula to make: Autumn''s Kiss (Grandmaster)',14,70,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1150547010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32380,2425311556,0,0,'Grim Harbinger XI (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,887948558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32381,2425538749,0,0,'Student''s Ring of Intensity','Engraving metal to create: Student''s Ring of Intensity',110,550,3330500131,2463992638,2195,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,185396681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32382,2425653304,0,0,'Bewilderment IV (Grandmaster)','Scribing new formula to make: Bewilderment IV (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,140581839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32383,2425767634,0,0,'Enhanced Plate Mistmoore Spellweaver Heavy Boots','',90,450,2812765109,1386343008,3639,0,2,1,'work_bench',19856,1,10185,10,2311175083,NULL,2311175083,NULL,2311175083,NULL,2311175083,NULL,2906909341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32384,2425859076,1,0,'Indomitable Will III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Indomitable Will III (Journeyman).',41,205,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,4262745803,112130,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32385,2425898003,1,0,'Dexterous Strengthened Pants','Binding materials together to make a Dexterous Strengthened Pants.',49,245,2082133324,2710531826,256,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,3464409828,144394,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32386,2425992460,0,0,'Incandescent Adornment of Damaging (Greater)','Binding materials together to make: Incandescent Adornment of Damaging (Greater)',100,500,931275816,931275816,3877,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,3990578781,NULL,3990578781,NULL,3990578781,NULL,3990578781,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32387,2426023931,0,0,'Involuntary Gift IV (Grandmaster)','Scribing new formula to make: Involuntary Gift IV (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2853467618,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32388,2426085504,0,0,'Shadowed Hackamore of Skill','Crafting materials together to make: Shadowed Hackamore of Skill',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',17933,1,7093,100,832748898,NULL,1766504012,NULL,1766504012,NULL,1766504012,NULL,2999816973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32389,2426109971,0,0,'Petrify X (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1444715136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32390,2426116196,0,0,'Raptor Swill','Sculpting raw materials to create: Raptor Swill',97,485,3881305672,935416212,307,0,8,1,'stove and keg',3089,1,11573,25,1230680062,3306,443307891,6672,443307891,6672,443307891,6672,2510060130,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32391,2426170047,0,0,'Enhanced Plate Clockwork Unbroken Helm','',90,450,2812765109,1386343008,1632,0,2,1,'work_bench',10299,1,10185,10,2874630697,NULL,2874630697,NULL,2874630697,NULL,2874630697,NULL,2644898522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32392,2426268174,1,0,'Dawnstrike VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dawnstrike VI (Expert).',59,295,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2613965164,105797,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32393,2426329773,0,0,'Amethyst Orb','By channeling your knowledge through metal, you can make: Amethyst Orb.',95,475,3330500131,2463992638,352,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,2426074316,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32394,2426475384,1,0,'Blessed Rosewood Cudgel','Working materials together to make a blessed rosewood cudgel.',62,310,3076004370,1677747280,1658,0,16,1,'woodworking_table',9837,1,11634,10,545165659,85881,545165659,85881,545165659,85881,545165659,85881,3415434668,72124,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32395,2426486483,0,0,'Enhanced Chain Freeport Fatewalker Leggings','',90,450,2812765109,1386343008,3673,0,2,1,'work_bench',17623,1,10185,10,2314650538,NULL,2314650538,NULL,2314650538,NULL,2314650538,NULL,2910098076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32396,2426489667,0,0,'Signet of Intellect III (Grandmaster)','Scribing new formula to make: Signet of Intellect III (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2585621358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32397,2426592389,1,0,'Puppetmaster II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Puppetmaster II (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,738296176,117084,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32398,2426786872,1,0,'eucalyptus end table','Sculpting raw materials to create: eucalyptus end table.',80,400,1039865549,2639209773,568,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,1351337411,63094,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32399,2427016259,1,0,'Blessed Ebon Double Headed Axe','Working materials together to make a blessed ebon double headed axe.',46,230,4032608519,3395302654,1642,0,256,1,'forge',22092,1,16804,12,3715829845,76003,3715829845,76003,3715829845,76003,3715829845,76003,1300744028,71638,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32400,2427027814,0,0,'Voice of the Ancestors III (Grandmaster)','Scribing new formula to make: Voice of the Ancestors III (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2697656426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32401,2427113828,0,0,'Ice Comet VI (Grandmaster)','Scribing new formula to make: Ice Comet VI (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',2628,1,16106,200,3434390355,NULL,3434390355,NULL,3434390355,NULL,3434390355,NULL,3316470552,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32402,2427253493,0,0,'Ancestral Sentry IV (Ancient)','Scribing new formula to make: Ancestral Sentry IV (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',19461,1,16106,200,2648629797,NULL,2648629797,NULL,2648629797,NULL,2648629797,NULL,1053376193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32403,2427324853,1,0,'Imbued Carbonite Lance','Working materials together to make an imbued carbonite lance.',26,130,4032608519,3395302654,626,0,256,1,'forge',3449,1,11679,3,3044718337,72937,3044718337,72937,3044718337,72937,3044718337,72937,3311292002,80668,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32404,2427335683,0,0,'Thunderbolt IX (Grandmaster)','Crafting materials together to make: Thunderbolt IX (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',5915,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1384347760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32405,2427343271,0,0,'Enhanced Leather Fens of Nathsar Fighter Gloves','',90,450,2812765109,1386343008,2890,0,2,1,'work_bench',22142,1,10185,10,2908685550,NULL,2908685550,NULL,2908685550,NULL,2908685550,NULL,942657659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32406,2427415566,1,0,'a pristine ornate end table','Crafting an ornate end table.',34,170,1039865549,2639209773,561,0,32,1,'woodworking_table',11675,1,12538,6,1338242763,9312,833297744,60414,2418317917,61265,77311511,61757,1390602937,60941,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32407,2427434219,0,0,'Bash XII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',5390,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3455496723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32408,2427476542,0,0,'Resolute Flagellant (Grandmaster)','Scribing new formula to make: Resolute Flagellant (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1022076091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32409,2427539421,0,0,'Enhanced Kylong Plains Mystic Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',16925,1,10185,10,3611931548,NULL,3611931548,NULL,3611931548,NULL,3611931548,NULL,3025038008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32410,2427558290,0,0,'Distortion X (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1556870210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32411,2427794267,1,0,'Cabilis Cocoa Birthday Cake','Mixing delectable foodstuffs together to cook up a Cabilis Cocoa Birthday Cake.',76,380,3881305672,935416212,299,0,8,1,'stove and keg',3156,1,4242,3,2506056985,4758,3522626291,13007,3522626291,13007,3667742649,35442,3667742649,35442,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32412,2427870866,0,0,'Imbued Underforged Protectors Handwraps','',30,150,1386343008,2812765109,283,0,2,1,'forge',17970,1,8470,8,1352584977,NULL,1352584977,NULL,1352584977,NULL,1352584977,NULL,1829284572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32413,2427885350,1,0,'Pure Awe VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Pure Awe VI (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3707714401,117118,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32414,2427891137,0,0,'Enhanced Leather Stonebrunt Furious Gloves','',90,450,2812765109,1386343008,513,0,2,1,'work_bench',15487,1,10185,10,2852962567,NULL,2852962567,NULL,2852962567,NULL,2852962567,NULL,662977765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32415,2427993793,1,0,'Forged Fulginate Chainmail Gloves','Molding various materials together to make fulginate chainmail gloves.',41,205,3108933728,1151456682,2396,0,128,1,'forge',8940,1,16804,2,702426622,6358,3023867110,141434,1544582421,177248,90043356,153440,3869273354,153439,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32416,2428031804,0,0,'Bloody Tooth Battlemaster''s Clash Bangle','',100,500,3330500131,2463992638,961,0,2048,1,'work_bench',11444,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,612650494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32417,2428109827,1,0,'Tranquil Threadbare Vest','Binding materials together to make a Tranquil Threadbare Vest',9,45,2082133324,2710531826,3264,0,2,1,'sewing_table',9300,1,8799,1,2684335306,11637,2668579910,4143,2668579910,4143,2668579910,4143,3485094829,186220,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32418,2428415358,1,0,'Brainburst VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brainburst VI (Journeyman).',59,295,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,2748536361,103335,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32419,2428469100,0,0,'Imbued Thrall''s Protectors Staff','',10,50,1386343008,2812765109,2157,0,2,1,'work_bench',5625,1,19938,4,748761964,NULL,748761964,NULL,748761964,NULL,748761964,NULL,3627549326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32420,2428492192,0,0,'Redemption II (Grandmaster)','Scribing new formula to make: Redemption II (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,4216569162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32421,2428567092,1,0,'Smite Corruption II (Expert)','Emparting knowledge through the quill to make a scroll of Smite Corruption II (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2301245963,120361,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32422,2428779134,0,0,'Blazing Avatar VI (Grandmaster)','Scribing new formula to make: Blazing Avatar VI (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1150,1,16106,200,2822868077,NULL,2822868077,NULL,2822868077,NULL,2822868077,NULL,3348630992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32423,2428800787,0,0,'Shadowscream Broadhead Crossbow Bolt','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,2040243639,NULL,2040243639,NULL,2040243639,NULL,2040243639,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32424,2428905001,1,0,'Nightmare II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nightmare II (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,2845769629,115438,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32425,2429006069,0,0,'Chaos X (Expert)','Crafting materials together to make: Chaos X (Expert)',119,595,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,696803089,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32426,2429225323,0,0,'Gouge X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',15254,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1568109131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32427,2429273408,0,0,'Imbued Infested Stalkers Earring','',20,100,1386343008,2812765109,3465,0,2,1,'work_bench',9696,1,11679,6,3917804728,NULL,3917804728,NULL,3917804728,NULL,3917804728,NULL,3242509685,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32428,2429286647,0,0,'Blaze Kick X (Journeyman)','Crafting materials together to make: Blaze Kick X (Journeyman)',117,585,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1316952959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32429,2429454634,1,0,'Primal Fury VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Primal Fury VI (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,969675945,116809,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32430,2429503088,0,0,'Celestial Cake','Working materials together to create: Celestial Cake.',95,475,1386343008,2812765109,2557,0,2,1,'stove and keg',6078,1,11573,1,3503086729,NULL,3503086729,NULL,3503086729,NULL,3503086729,NULL,2135341442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32431,2429538918,0,0,'Shadowscream Hackamore of Harvesting','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,765621271,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32432,2429573542,1,0,'Luda''s Nefarious Wail VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Luda''s Nefarious Wail VI (Journeyman).',68,340,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3814396999,113559,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32433,2429584262,1,0,'Sinister Candelabra','Using Nights of the Dead treats and a little magic to create a sinister candelabra.',29,145,1386343008,2812765109,190,0,2,1,'forge',7766,1,19938,2,3249401396,4775,4283477636,65649,4283477636,65649,4283477636,65649,4283477636,65649,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32434,2429594197,1,0,'Vital Transfer V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vital Transfer V (Journeyman).',69,345,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3329721657,124067,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32435,2429675485,1,0,'Fashioned Diamondine Bangle','Combining materials to make a diamondine bangle.',42,210,3330500131,2463992638,2196,0,2048,1,'work_bench',12832,1,16804,1,1176201429,6353,4198742487,140867,1187455661,176728,4157320942,151251,1040323519,151249,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32436,2429689197,1,0,'Lunar Attendant IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lunar Attendant IV (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1240683972,113609,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32437,2429823066,0,0,'Mind''s Eye V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mind''s Eye V (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1282705767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32438,2429986586,0,0,'Snipe III (Grandmaster)','Engraving metal to create: Snipe III (Grandmaster)',36,180,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3535961808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32439,2430142247,0,0,'Death Swarm II (Grandmaster)','Scribing new formula to make: Death Swarm II (Grandmaster)',9,45,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2317928432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32440,2430258828,1,0,'Magma Chamber II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Magma Chamber II (Journeyman).',16,80,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3320327617,113679,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32441,2430316638,0,0,'Shadowscream Chain Greaves of Fortitude','',120,600,3108933728,1151456682,1563,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3656704092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32442,2430330098,1,0,'Ego Shock (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ego Shock (Journeyman).',11,55,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2843702451,107572,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32443,2430348749,1,0,'Holy Aid (Expert)','By channeling your knowledge through an essence, you can make an Essence of Holy Aid (Expert).',11,55,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1154740107,111096,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32444,2430418192,0,0,'Enhanced Frostfang Miracle Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',11179,1,10185,10,1886218845,NULL,1886218845,NULL,1886218845,NULL,1886218845,NULL,518091036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32445,2430437855,0,0,'Student''s Earring of Endurance','Engraving metal to create: Student''s Earring of Endurance',110,550,3330500131,2463992638,2214,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,3700659935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32446,2430546576,0,0,'Enhanced Cloth Toxxulia''s Fatewalker Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',12624,1,10185,10,3105860853,NULL,3105860853,NULL,3105860853,NULL,3105860853,NULL,1988213565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32447,2430577591,0,0,'Nightmare IV (Grandmaster)','Scribing new formula to make: Nightmare IV (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1049778328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32448,2430755643,0,0,'High Keep Wash Stand','',90,450,1039865549,2639209773,568,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,77542724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32449,2430866719,1,0,'Bloody Ritual III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bloody Ritual III (Expert).',41,205,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1127226976,103058,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32450,2430891687,0,0,'Enhanced Plate Sanctorium Slayer Legplates','',90,450,2812765109,1386343008,3635,0,2,1,'work_bench',12102,1,10185,10,3106203842,NULL,3106203842,NULL,3106203842,NULL,3106203842,NULL,1991966474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32451,2430914427,1,0,'Smoldering Adornment of Increased Criticals (Superior)','Binding materials together to make: Smoldering Adornment of Increased Criticals (Superior).',79,395,931275816,931275816,3877,0,1,1,'work_bench',11922,1,6831,5,2122639203,6178,233946739,27137,233946739,27137,233946739,27137,233946739,27137,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32452,2430928998,0,0,'Royal Bixel Shelves','Channeling your knowledge to create: Royal Bixel Shelves',110,550,1039865549,2639209773,562,0,32,1,'woodworking_table',12997,10,18044,20,2986145188,NULL,2144389121,NULL,2144389121,NULL,2144389121,NULL,2144389121,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32453,2430984460,1,0,'Mug VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Mug VI (Journeyman)',75,375,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3154584040,114876,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32454,2431022911,0,0,'Enhanced Plate Loping Plains Forceful Gauntlets','',90,450,2812765109,1386343008,1568,0,2,1,'work_bench',9893,1,10185,10,2310113862,NULL,2310113862,NULL,2310113862,NULL,2310113862,NULL,2905856880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32455,2431389165,0,0,'Tinkered Insight [2H]','Toying with materials to make: Tinkered Insight [2H]',107,535,1038997614,1038997614,3111,0,1,1,'work_bench',2798,10,20818,15,3545866285,NULL,3619020263,NULL,3619020263,NULL,3619020263,NULL,3619020263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32456,2431395366,0,0,'Necrotic Reconstruction XII (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3836232857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32457,2431396023,1,0,'Flickering Adornment of Endurance (Greater)','Binding materials together to make: Flickering Adornment of Endurance (Greater).',7,35,931275816,931275816,3871,0,1,1,'work_bench',10303,1,15717,1,3387547485,8330,2855326744,25126,2855326744,25126,2855326744,25126,2855326744,25126,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32458,2431416819,0,0,'Voidpiercer''s Belt of Alacrity','Engraving metal to create: Voidpiercer''s Belt of Alacrity',113,565,3330500131,2463992638,983,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1518469203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32459,2431537308,0,0,'Astral Adornment of Critical Chance (Superior)','Binding materials together to make: Astral Adornment of Critical Chance (Superior).',95,475,931275816,931275816,3877,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,2201043529,NULL,2201043529,NULL,2201043529,NULL,2201043529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32460,2431565552,0,0,'Enhanced Chain Frostfang Furious Linked Shirt','',90,450,2812765109,1386343008,2905,0,2,1,'work_bench',19796,1,10185,10,2904550329,NULL,2904550329,NULL,2904550329,NULL,2904550329,NULL,946814764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32461,2431630161,1,0,'Crafted Altar of Brell Serilis','Binding materials together to make a Crafted Altar of Brell Serilis.',35,175,1039865549,2639209773,3210,0,32,1,'woodworking_table',1426,1,12538,8,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,4064994600,62475,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32462,2431637207,0,0,'Sucker Punch III (Grandmaster)','Engraving metal to create: Sucker Punch III (Grandmaster)',60,300,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,4016791486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32463,2431750301,0,0,'Sucker Punch VII (Journeyman)','Brewing ingredients together to make: Sucker Punch VII (Journeyman)',103,515,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1163625282,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32464,2431760540,0,0,'Enhanced Chain Klak''anon Brawler Bracers','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',1166,1,10185,10,2680991997,NULL,2680991997,NULL,2680991997,NULL,2680991997,NULL,524068834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32465,2431920423,0,0,'Abhorrent Seal VIII (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1502488759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32466,2431985180,0,0,'Phantom Durbin Sleeves','Binding materials together to make: Phantom Durbin Sleeves',98,490,2082133324,2710531826,1431,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,3622646708,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32467,2432062800,1,0,'Everburning Flame II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Everburning Flame II (Expert).',46,230,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2364893925,108126,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32468,2432090679,0,0,'Enhanced Plate Everfrost Blademaster Armguards','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',7481,1,10185,10,3804962782,NULL,3804962782,NULL,3804962782,NULL,3804962782,NULL,2890011767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32469,2432134734,0,0,'Thunderbolt VIII (Grandmaster)','Scribing new formula to make: Thunderbolt VIII (Grandmaster)',107,535,773137566,2949308177,2828,0,4096,1,'work_desk',18303,1,16106,200,3056190106,NULL,3056190106,NULL,3056190106,NULL,3056190106,NULL,1979787590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32470,2432141846,0,0,'Academic''s Mace of Frenzy','Fusing metal together to create: Academic''s Mace of Frenzy',110,550,4032608519,3395302654,3566,0,256,1,'forge',17904,2,20818,50,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,327453933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32471,2432148545,1,0,'Full Spectrum Goggles','Toying with materials to make a pair of Full Spectrum Goggles.',13,65,1038997614,1038997614,3035,0,1,1,'work_bench',10011,1,19938,4,1926707855,8395,2106156060,154346,2106156060,154346,2106156060,154346,2106156060,154346,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32472,2432267064,0,0,'Bloodcloud VIII (Expert)','Scribing new formula to make: Bloodcloud VIII (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3044052079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32473,2432281566,0,0,'Aspect of Genius IV (Grandmaster)','Scribing new formula to make: Aspect of Genius IV (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1734515655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32474,2432336324,1,0,'Lambent Adornment of Elemental Resilience (Lesser)','Binding materials together to make: Lambent Adornment of Elemental Resilience (Lesser).',55,275,931275816,931275816,3871,0,1,1,'work_bench',18962,1,9346,8,3109902360,15264,2457959609,26164,2457959609,26164,2457959609,26164,2457959609,26164,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32475,2432677891,0,0,'Enhanced Plate Jarsath Wastes Fighter Helmet','',90,450,2812765109,1386343008,540,0,2,1,'work_bench',16186,1,10185,10,2872357013,NULL,2872357013,NULL,2872357013,NULL,2872357013,NULL,2647007334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32476,2433054365,0,0,'Thicket Fir Barstool','Create a thicket fir barstool to adorn your house or guildhall!',10,50,1039865549,2639209773,649,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,1014866760,NULL,1014866760,NULL,1014866760,NULL,1014866760,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32477,2433114713,0,0,'Enhanced Plate Kylong Plains Shieldbreaker Breastplate','',90,450,2812765109,1386343008,1565,0,2,1,'work_bench',22069,1,10185,10,2901882640,NULL,2901882640,NULL,2901882640,NULL,2901882640,NULL,965206917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32478,2433171557,0,0,'Rune: Strikethrough','',95,475,931275816,931275816,4215,0,1,1,'work_bench',4518,1,16205,15,2940970758,NULL,2940970758,NULL,2940970758,NULL,2940970758,NULL,2940970758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32479,2433338187,0,0,'Flash of Steel X (Ancient)','Engraving metal to create: Flash of Steel X (Ancient)',101,505,3330500131,2463992638,4814,0,2048,1,'work_bench',9911,1,20818,200,1702720024,NULL,1702720024,NULL,1702720024,NULL,1702720024,NULL,3245458571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32480,2433577104,0,0,'Rectangular Door Frame of Rosewood','',63,315,1039865549,2639209773,997,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,123094702,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32481,2433652909,0,0,'Lifetap IX (Adept)','Crafting materials together to make: Lifetap IX (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1796125130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32482,2433669322,0,0,'Dreadfell Elixir of Piety','',125,625,2557647574,2817699641,325,0,8192,1,'chemistry_table',16307,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3677448370,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32483,2433708889,0,0,'Enhanced Evernight Abbey Duelist Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',4140,1,10185,10,3607116276,NULL,3607116276,NULL,3607116276,NULL,3607116276,NULL,1114697057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32484,2433754889,0,0,'Revocation of Life (Journeyman)','',100,500,2557647574,2817699641,2183,0,8192,1,'chemistry_table',7681,1,12655,5,3263435704,NULL,3263435704,NULL,3263435704,NULL,3263435704,NULL,3993225061,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32485,2433764994,1,0,'Reverent Coat of Revelations','By channeling your knowledge through an essence, you can make a Reverent Coat of Revelations.',90,450,3108933728,1151456682,3988,0,128,1,'forge',21413,1,10185,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,3970580610,173464,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32486,2433880491,1,0,'Dissolve II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dissolve II (Expert).',6,30,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,565184781,106920,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32487,2433949775,0,0,'Enhanced Plate Toxxulia''s Unbroken Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',4985,1,10185,10,2866292953,NULL,2866292953,NULL,2866292953,NULL,2866292953,NULL,2620045354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32488,2433957091,1,0,'Imbued Woven Boiled Vest','',29,145,2082133324,2710531826,228,0,512,1,'sewing_table',10408,1,1747,3,9937127,6230,227895916,191334,227895916,191334,227895916,191334,1245685893,159978,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32489,2434060134,0,0,'Enhanced Leather Shimmering Citadel Unbroken Leggings','',90,450,2812765109,1386343008,3261,0,2,1,'work_bench',12002,1,10185,10,3100922115,NULL,3100922115,NULL,3100922115,NULL,3100922115,NULL,2001356491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32490,2434105136,0,0,'Enhanced Thundering Steppe Unbroken Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',14148,1,10185,10,3676717534,NULL,3676717534,NULL,3676717534,NULL,3676717534,NULL,3667115203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32491,2434134479,0,0,'Allegretto VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Allegretto VIII (Journeyman).',100,500,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,4194783884,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32492,2434147221,0,0,'Relentless Conviction','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,1509325383,NULL,1509325383,NULL,1509325383,NULL,1509325383,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32493,2434149246,0,0,'Sambata Hackamore of Progress','Crafting materials together to make: Sambata Hackamore of Progress',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',8643,1,7093,100,832748898,NULL,311676022,NULL,311676022,NULL,311676022,NULL,780098396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32494,2434172947,0,0,'Empyral Reins of Mastery','Crafting materials together to make: Empyral Reins of Mastery',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',5894,1,7093,90,832748898,NULL,1635377768,NULL,1635377768,NULL,1635377768,NULL,3137259305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32495,2434175394,1,0,'Fashioned Jasper Noxious Locket','Conjoining various materials together to make a Fashioned Jasper Noxious Locket.',24,120,3330500131,2463992638,386,0,2048,1,'work_bench',22261,1,11679,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,3079752226,151316,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32496,2434317494,1,0,'Abhorrent Seal II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Abhorrent Seal II (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,93515044,100052,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32497,2434413387,0,0,'Floating Remnant of Aetherstone','Channeling your knowledge to create: Floating Remnant of Aetherstone',109,545,1039865549,2639209773,2519,0,32,1,'woodworking_table',13787,5,18044,30,2519418015,NULL,3174923406,NULL,3174923406,NULL,3174923406,NULL,3174923406,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32498,2434609236,1,0,'Sever VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Sever VII (Journeyman).',90,450,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,278253728,119290,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32499,2434855176,1,0,'Woven Stonehide Bracers','Binding materials together to make a Woven Stonehide Bracers.',57,285,2082133324,2710531826,254,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,40981596,191541,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32500,2434888221,0,0,'Illusion: Mummified Ganak Noble','',100,500,2591116872,574366497,75,0,2,1,'work_desk',1302,5,8793,5,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,120845850,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32501,2434939858,1,0,'Blessed Maple Wand','Working materials together to make a blessed maple wand.',15,75,3076004370,1677747280,2161,0,4,1,'woodworking_table',1728,1,8049,2,3346175444,84173,3346175444,84173,3346175444,84173,3346175444,84173,1159853949,72091,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32502,2435017697,0,0,'Pound Cake','',100,500,3881305672,935416212,299,0,8,1,'stove and keg',20980,10,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,972794358,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32503,2435382686,0,0,'Enhanced Leather Everfrost Blademaster Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',7021,1,10185,10,2652239359,NULL,2652239359,NULL,2652239359,NULL,2652239359,NULL,518382304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32504,2435395572,1,0,'Will of the Heavens (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Will of the Heavens (Journeyman).',13,65,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,980516663,124524,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32505,2435400010,1,0,'a pristine traditional cedar bed','The art of sculpting wood into a bed.',40,200,1039865549,2639209773,567,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,3033803871,61024,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32506,2435435484,1,0,'Shackle II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shackle II (Expert).',19,95,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,3144707169,119301,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32507,2435648304,1,0,'Brainshock IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brainshock IX (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,3589742670,103372,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32508,2435711897,1,0,'Hangman''s Noose VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Hangman''s Noose VI (Expert)',76,380,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,50966141,110302,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32509,2435715439,0,0,'Sneak Attack V (Grandmaster)','Engraving metal to create: Sneak Attack V (Grandmaster)',61,305,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,2317627608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32510,2435718335,0,0,'Enhanced Frostfang Forceful Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',10503,1,10185,10,4103098293,NULL,4103098293,NULL,4103098293,NULL,4103098293,NULL,328067362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32511,2435888258,1,0,'Viscerate II (Expert)','By channeling your knowledge through metal, you can make a Rune of Viscerate II (Expert).',10,50,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3814523280,123959,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32512,2435946763,0,0,'Enhanced Cloth Darklight Blademaster Hauberk','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',2412,1,10185,10,2898316354,NULL,2898316354,NULL,2898316354,NULL,2898316354,NULL,967842007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32513,2436089265,0,0,'Ice Spears XI (Ancient)','Crafting materials together to make: Ice Spears XI (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',9147,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1746977560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32514,2436161994,0,0,'Phantom Windjammer Jerkin','Binding materials together to make: Phantom Windjammer Jerkin',100,500,2082133324,2710531826,1460,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,3863539062,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32515,2436260296,0,0,'Enhanced Chain Klak''anon Duelist Boots','',90,450,2812765109,1386343008,1412,0,2,1,'work_bench',8978,1,10185,10,3103195053,NULL,3103195053,NULL,3103195053,NULL,3103195053,NULL,2003363941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32516,2436338550,0,0,'Voidpiercer''s Accolade of Quickness','Engraving metal to create: Voidpiercer''s Accolade of Quickness',115,575,3330500131,2463992638,4099,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1185021109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32517,2436431889,1,0,'pristine feyiron stud','Molding a feyiron bar into a stud',30,150,3330500131,2463992638,1025,0,2048,1,'forge',22335,1,8470,1,427102526,6356,882550800,5840,3156902379,12287,115218199,7199,3675590278,10797,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32518,2436453231,1,0,'Windcloth Cuffs','Binding materials together to make a windcloth cuffs.',61,305,2082133324,2710531826,1504,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,630198158,190937,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32519,2436461366,0,0,'Enhanced Erudin Unchained Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',13386,1,10185,10,2426796748,NULL,2426796748,NULL,2426796748,NULL,2426796748,NULL,2898598340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32520,2436622293,1,0,'Tap Essence IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Tap Essence IV (Journeyman).',70,350,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2004125759,121917,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32521,2436661912,0,0,'Svarni Reins of Mastery','',121,605,2812765109,1386343008,4840,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1477359614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32522,2436879779,0,0,'Enhanced Charasis Blademaster Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',2543,1,10185,10,2426625113,NULL,2426625113,NULL,2426625113,NULL,2426625113,NULL,2898509649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32523,2436925120,0,0,'Roaring Flames IX (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1167138408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32524,2436937166,0,0,'Glacial Lance XIV (Journeyman)','Engraving metal to create: Glacial Lance XIV (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1731985960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32525,2436948805,0,0,'Imbued Primevil Stalkers Earring','',60,300,1386343008,2812765109,3465,0,2,1,'work_bench',4990,1,19493,20,1035319359,NULL,1035319359,NULL,1035319359,NULL,1035319359,NULL,360024562,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32526,2437036279,0,0,'Putrefy IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Putrefy IX (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1102070840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32527,2437058226,0,0,'Surge of Ro (Grandmaster)','Scribing new formula to make: Surge of Ro (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1867924285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32528,2437074109,0,0,'Grasp of Bertoxxulous XI (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1451070536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32529,2437081185,1,0,'Gallenite''s Aura of Godliness (Journeyman)','Working materials together to make Gallenite''s Aura of Godliness (Journeyman).',74,370,2812765109,1386343008,185,0,2,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1104246260,7597,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32530,2437105864,1,0,'Ebon Kite Shield','Fusing metal together to create an Ebon Kite Shield.',40,200,3108933728,1151456682,16,0,128,1,'forge',3613,1,16804,9,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,578816552,51645,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32531,2437162627,0,0,'Silence VI (Grandmaster)','Scribing new formula to make: Silence VI (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,428787489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32532,2437372427,0,0,'Academic''s Satchel of Rage','Binding materials together to make: Academic''s Satchel of Rage',110,550,2082133324,2710531826,286,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,1980219374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32533,2437386715,1,0,'Silent Threat III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Silent Threat III (Expert).',17,85,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1552771197,119977,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32534,2437477290,1,0,'Blessed Xegonite Claymore','Working materials together to make a blessed xegonite claymore.',65,325,4032608519,3395302654,2258,0,256,1,'forge',20550,1,19493,20,515479408,90368,515479408,90368,515479408,90368,515479408,90368,3469983836,72288,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32535,2437564058,0,0,'Ring of Ice IV (Grandmaster)','Scribing new formula to make: Ring of Ice IV (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3946245468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32536,2437570380,0,0,'Empyral Fist of Rage','Fusing metal together to create: Empyral Fist of Rage',120,600,4032608519,3395302654,3757,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3133771175,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32537,2437574434,1,0,'Immolation III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Immolation III (Journeyman).',38,190,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3611291357,111870,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32538,2437614687,0,0,'Endless Gloom Cloth Boots','Binding materials together to make: Endless Gloom Cloth Boots',120,600,2082133324,2710531826,269,0,512,1,'sewing_table',13080,1,3642,25,3348779779,NULL,2720653119,NULL,2720653119,NULL,2720653119,NULL,3321978365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32539,2437629830,0,0,'Enhanced Chain Deep Forge Furious Armguards','',90,450,2812765109,1386343008,1518,0,2,1,'work_bench',12099,1,10185,10,3816200815,NULL,3816200815,NULL,3816200815,NULL,3816200815,NULL,2919207366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32540,2437669975,0,0,'Ethereal Conduit (Master)','Scribing new formula to make: Ethereal Conduit (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',18346,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4212456503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32541,2437718231,1,0,'Imbued Ebon Kris','Working materials together to make an imbued ebon kris.',47,235,4032608519,3395302654,2368,0,256,1,'forge',691,1,16804,12,2584280552,76038,2584280552,76038,2584280552,76038,2584280552,76038,3725756363,81090,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32542,2437854616,0,0,'Enhanced Tenebrous Tangle Aggressive Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',22321,1,10185,10,3574350221,NULL,3574350221,NULL,3574350221,NULL,3574350221,NULL,3689654620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32543,2437898859,0,0,'Aggressive Defense IV (Grandmaster)','Engraving metal to create: Aggressive Defense IV (Grandmaster)',43,215,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3355276909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32544,2437938619,0,0,'War Cry VIII (Expert)','Brewing ingredients together to make: War Cry VIII (Expert)',107,535,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3771940276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32545,2437948678,0,0,'Bloody Tooth Studded Shield','',100,500,3076004370,1677747280,2277,0,16,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,2218325107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32546,2438295831,1,0,'pristine shadow imbued swiftcloth hex doll','Sewing and weaving materials together to make a Pristine Shadow Imbued Swiftcloth Hex Doll.',76,380,2082133324,2710531826,1209,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,438379917,170703,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32547,2438339197,0,0,'Rock Skin III (Grandmaster)','Engraving metal to create: Rock Skin III (Grandmaster)',68,340,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,854290306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32548,2438383545,0,0,'Devout Splitiron Gussets','',100,500,3108933728,1151456682,3678,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,675003044,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32549,2438431939,0,0,'Xiocite Iodocus Icon','Engraving metal to create: Xiocite Iodocus Icon',97,485,3330500131,2463992638,2237,0,2048,1,'work_bench',10089,5,19785,75,16793369,6668,1903255171,NULL,1903255171,NULL,1903255171,NULL,1290760178,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32550,2438436656,0,0,'Villainy IV (Grandmaster)','Engraving metal to create: Villainy IV (Grandmaster)',55,275,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3359285113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32551,2438562602,1,0,'Iron Chainmail Bracers','Fusing metal together to create a Iron Chainmail Bracers.',12,60,3108933728,1151456682,2409,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,3618310131,160897,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32552,2438610970,0,0,'Enhanced Deep Forge Unchained Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',17399,1,10185,10,3681124084,NULL,3681124084,NULL,3681124084,NULL,3681124084,NULL,3671884777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32553,2438686819,1,0,'Imbued Fulginate Crescent Axe','Working materials together to make an imbued fulginate crescent axe.',42,210,4032608519,3395302654,1648,0,256,1,'forge',6530,1,16804,6,807354283,79090,807354283,79090,807354283,79090,807354283,79090,4135975549,81726,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32554,2438697941,1,0,'Crouching Tiger VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Crouching Tiger VIII (Journeyman).',92,460,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,2218544597,105010,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32555,2438705525,1,0,'Root (Expert)','By channeling your knowledge through the quill, you can make a scroll of Root (Expert).',7,35,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,2932082511,118583,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32556,2438882835,1,0,'Imbued Indium Melodic Leggings','Fusing metal together to create Imbued Indium Melodic Leggings.',50,250,3108933728,1151456682,2412,0,128,1,'forge',14091,1,9346,8,4229599924,160497,4229599924,160497,4229599924,160497,4229599924,160497,796056514,159550,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32557,2438922285,0,0,'Unblemished Moonflower Resin','Using various materials together to make moonflower resin.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',18150,1,21283,1,3374203202,NULL,3217009928,5251,678447020,9558,3010513870,9883,1223006419,14930,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32558,2438925211,0,0,'Student''s Hackamore of Conservation','Crafting materials together to make: Student''s Hackamore of Conservation',110,550,2812765109,1386343008,4827,0,2,1,'sewing_table',16532,1,19636,10,1576923364,NULL,1576923364,NULL,1576923364,NULL,1576923364,NULL,2452083826,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32559,2439035687,0,0,'Phantom Longsword of the Grimstone','Fusing metal together to create: Phantom Longsword of the Grimstone',96,480,4032608519,3395302654,1682,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3371433025,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32560,2439131655,1,0,'Eye Gouge VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Eye Gouge VI (Journeyman).',90,450,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2581389492,108252,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32561,2439292759,0,0,'Cease (Grandmaster)','Scribing new formula to make: Cease (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,4079176966,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32562,2439336638,1,0,'Sneakoscopic Goggles','Sculpting raw materials to make a Sneakoscopic Goggles.',77,385,1038997614,1038997614,3035,0,1,1,'work_bench',11667,1,6831,4,364529775,6372,451439424,180676,451439424,180676,451439424,180676,451439424,180676,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32563,2439738308,1,0,'Mounted Red and Pink Daisy Garland','The art of creating red and pink daisy garland, perfect for Erollisi Day!',10,50,773137566,2949308177,1940,0,1024,1,'work_desk',15379,1,22290,3,1268490725,64187,1268490725,64187,1268490725,64187,1268490725,64187,1268490725,64187,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32564,2439755734,0,0,'Shield of Blackwood (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shield of Blackwood (Expert).',13,65,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,589081989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32565,2439778261,0,0,'Storm of Arrows VIII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',18156,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3358820906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32566,2439796769,0,0,'Empyral Longbow of Endurance','Shaping materials together to create: Empyral Longbow of Endurance',120,600,3076004370,1677747280,9,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1974861371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32567,2439828471,0,0,'Perfect Shrill IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Perfect Shrill IX (Expert).',98,490,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3862400750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32568,2439891114,1,0,'Endemic Mitts of the Augur','Reforging materials from the Fortress of Drunder into: Endemic Mitts of the Augur.',90,450,1386343008,2812765109,459,0,2,1,'drunder_great_forge',17047,1,19227,30,2814870107,148650,2814870107,148650,2814870107,148650,2814870107,148650,2814870107,148650,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32569,2439928061,0,0,'Enhanced Leather Loping Plains Forceful Gauntlets','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',8350,1,10185,10,2896104884,NULL,2896104884,NULL,2896104884,NULL,2896104884,NULL,972020001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32570,2439932775,0,0,'Decorative Green and White Striped Cane','The art of crafting a decorative, green and white striped cane to adorn your home.',10,50,1039865549,2639209773,3248,0,4,1,'everfrost_workbench',4413,1,19880,1,1930605834,4776,2471883331,NULL,2471883331,NULL,2471883331,NULL,2471883331,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32571,2440099430,1,0,'Steel Vanguard Sabatons','Fusing metal together to create a Steel Vanguard Sabatons.',21,105,3108933728,1151456682,275,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3008641713,181974,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32572,2440194478,0,0,'Roundhouse V (Grandmaster)','Engraving metal to create: Roundhouse V (Grandmaster)',61,305,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3685972118,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32573,2440221870,1,0,'Heroic Dash VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Heroic Dash VII (Expert).',89,445,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,10707885,110941,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32574,2440332168,1,0,'Crescent Strike (Expert)','By channeling your knowledge through an essence, you can make an Essence of Crescent Strike (Expert).',7,35,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,190278134,104873,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32575,2440361001,1,0,'Pristine large indium candelabra','Sculpting indium to make a large candelabra',53,265,1039865549,2639209773,1055,0,32,1,'woodworking_table',19668,1,98,8,1412190140,8307,2990518381,8708,2990518381,8708,2990518381,8708,2654385902,64814,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32576,2440408169,0,0,'Voidpiercer''s Charm of Celerity','Engraving metal to create: Voidpiercer''s Charm of Celerity',111,555,3330500131,2463992638,146,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2723775384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32577,2440526875,0,0,'Dispatch VII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',1605,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,454201332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32578,2440554808,1,0,'Aegolism V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aegolism V (Journeyman).',58,290,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,3148937755,100360,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32579,2440671020,0,0,'Bewilderment III (Grandmaster)','Scribing new formula to make: Bewilderment III (Grandmaster)',44,220,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1996652745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32580,2440799269,0,0,'Frostfell Cinnamon Stripe Square Window Frame in Tall Divider ','Using special Frostfell materials and magic to create a Frostfell Cinnamon Stripe building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,2949887190,NULL,2949887190,NULL,2949887190,NULL,2949887190,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32581,2440948976,1,0,'Warring Deities III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Warring Deities III (Expert).',51,255,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1156925823,124370,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32582,2440955906,0,0,'Mana Intromission IX (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,11912561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32583,2441341054,0,0,'Dismay VIII (Expert)','Scribing new formula to make: Dismay VIII (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3916538359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32584,2441434542,0,0,'Enhanced Plate Nektulos Fighter Breastplate','',90,450,2812765109,1386343008,3064,0,2,1,'work_bench',18123,1,10185,10,2295507159,NULL,2295507159,NULL,2295507159,NULL,2295507159,NULL,2890988001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32585,2441443739,1,0,'Sweetened Cocoa Smoothie','Mixing delectable foodstuffs together to cook up Sweetened Cocoa Smoothie.',74,370,3881305672,935416212,323,0,8,1,'stove and keg',3156,1,4242,5,2506056985,4758,3522626291,13007,3522626291,13007,3592810085,37320,3592810085,37320,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32586,2441496288,1,0,'Gut Kick IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Gut Kick IV (Expert).',47,235,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,858760799,110213,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32587,2441615244,1,0,'Fancy Footwork VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Fancy Footwork VI (Expert).',83,415,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3423026305,108484,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32588,2441963648,0,0,'Countersong II (Adept)','Crafting materials together to make: Countersong II (Adept)',120,600,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,332432435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32589,2441996164,0,0,'Seru''s Duplicitous Tileset: Narrow Windowed Stone Wall','Channeling your knowledge to create: Seru''s Duplicitous Tileset: Narrow Windowed Stone Wall',113,565,1039865549,2639209773,572,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2182381313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32590,2442151059,0,0,'Bloodcloud II (Grandmaster)','Scribing new formula to make: Bloodcloud II (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3803741807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32591,2442332435,0,0,'Divide and Conquer V (Journeyman)','Crafting materials together to make: Divide and Conquer V (Journeyman)',120,600,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1211440068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32592,2442335356,1,0,'Feyiron Lance','Working materials together to make a feyiron lance.',36,180,4032608519,3395302654,626,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1298107785,77074,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32593,2442393954,0,0,'Voidpiercer''s Barding of Industry','Crafting materials together to make: Voidpiercer''s Barding of Industry',116,580,2812765109,1386343008,4835,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1648683716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32594,2442468441,0,0,'Vacrul Shoes of Progress','',125,625,2812765109,1386343008,4833,0,2,1,'work_bench',12257,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2453308792,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32595,2442541815,0,0,'Dashing Swathe X (Journeyman)','Engraving metal to create: Dashing Swathe X (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,989957563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32596,2442546869,0,0,'Imbued Shieldwrought Thaumaturgists Wand','',80,400,1386343008,2812765109,2161,0,2,1,'work_bench',9585,1,10185,5,1070535602,NULL,1070535602,NULL,1070535602,NULL,1070535602,NULL,710772903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32597,2442608590,1,0,'Velium Winds III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Velium Winds III (Expert).',17,85,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,3811668146,123635,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32598,2442627593,0,0,'Enhanced Chain Barren Sky Spellweaver Bracers','',90,450,2812765109,1386343008,1518,0,2,1,'work_bench',11772,1,10185,10,2871912143,NULL,2871912143,NULL,2871912143,NULL,2871912143,NULL,648354605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32599,2442678818,0,0,'Ark of the Combine','Sculpting raw materials to create: Ark of the Combine',92,460,1039865549,2639209773,655,0,32,1,'woodworking_table',4066,5,13672,5,905664489,14389,4157217161,6674,4157217161,6674,4157217161,6674,840407139,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32600,2442769891,0,0,'Enhanced Chain Feerrott Miracle Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',14381,1,10185,10,2295220378,NULL,2295220378,NULL,2295220378,NULL,2295220378,NULL,2890668460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32601,2442794958,0,0,'Intimidation VI (Grandmaster)','Scribing new formula to make: Intimidation VI (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,4181023657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32602,2443003474,0,0,'Enhanced Erudin Furious Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',19943,1,10185,10,1668424584,NULL,1668424584,NULL,1668424584,NULL,1668424584,NULL,1206940350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32603,2443053163,0,0,'Wide Cyanic Magitronic Window Pane','Tinkering with raw materials to make: Wide Cyanic Magitronic Window Pane',25,125,1038997614,1038997614,572,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2019266342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32604,2443179284,0,0,'Wicker Basket of Green Beans','Weave a wicker basket of green beans for your home or guildhall.',10,50,1039865549,2639209773,915,0,4,1,'woodworking_table',14251,1,625,3,3143530258,10142,1154901967,NULL,1154901967,NULL,1154901967,NULL,1154901967,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32605,2443210374,0,0,'Power of Mind VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Power of Mind VIII (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1782143931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32606,2443229653,1,0,'Spirit of the Mammoth V (Expert)','Working with raw materials to scribe Spirit of the Mammoth V (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1791400270,121079,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32607,2443287803,0,0,'Vital Transfer IX (Ancient)','Scribing new formula to make: Vital Transfer IX (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',13928,1,16106,200,2235747542,NULL,2235747542,NULL,2235747542,NULL,2235747542,NULL,457610937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32608,2443327434,0,0,'Rock Skin VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rock Skin VI (Journeyman).',98,490,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,2951640458,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32609,2443349861,0,0,'Heartwood Longbow of Evasion','Shaping materials together to create: Heartwood Longbow of Evasion',108,540,3076004370,1677747280,2972,0,16,1,'woodworking_table',13787,2,18044,30,3316739539,NULL,3316739539,NULL,3316739539,NULL,3316739539,NULL,3399621831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32610,2443436689,0,0,'Vampirism IV (Ancient)','Scribing new formula to make: Vampirism IV (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',14719,1,16106,200,2085364133,NULL,2085364133,NULL,2085364133,NULL,2085364133,NULL,3697345938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32611,2443467549,0,0,'Pure Awe VIII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,746746985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32612,2443535312,1,0,'Jugular Slice V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jugular Slice V (Journeyman)',74,370,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2573354187,112815,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32613,2443570536,0,0,'Enhanced Steamfont Enchanted Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',8671,1,10185,10,2569560082,NULL,2569560082,NULL,2569560082,NULL,2569560082,NULL,2560466191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32614,2443618854,0,0,'Enhanced Kunzar Jungle Sorcerous Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',11297,1,10185,10,3596506727,NULL,3596506727,NULL,3596506727,NULL,3596506727,NULL,3042545475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32615,2443681116,1,0,'Harm Touch III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Harm Touch III (Expert).',48,240,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3786045538,110412,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32616,2443705828,0,0,'Vacuum Field X (Grandmaster)','Scribing new formula to make: Vacuum Field X (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',13552,1,16106,200,917574941,NULL,917574941,NULL,917574941,NULL,917574941,NULL,1722865167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32617,2443727483,0,0,'Thunderous Overture VII (Grandmaster)','Engraving metal to create: Thunderous Overture VII (Grandmaster)',98,490,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2075530599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32618,2443752589,0,0,'Enhanced Leather Charasis Slayer Tunic','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',9701,1,10185,10,2870138955,NULL,2870138955,NULL,2870138955,NULL,2870138955,NULL,647636393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32619,2443768083,0,0,'Enhanced Steamfont Slayer Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',20626,1,10185,10,2569370729,NULL,2569370729,NULL,2569370729,NULL,2569370729,NULL,2559607156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32620,2443926371,0,0,'Swarthy Deception VI (Journeyman)','Engraving metal to create: Swarthy Deception VI (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2492425179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32621,2444117889,1,0,'Dancing Blade III (Expert)','By channeling your knowledge through metal, you can make a Rune of Dancing Blade III (Expert).',33,165,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,4153276753,105331,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32622,2444154862,1,0,'Dashing Swathe III (Expert)','By channeling your knowledge through metal, you can make a Rune of Dashing Swathe III (Expert).',48,240,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,164560671,105735,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32623,2444209247,0,0,'Holy Strike II (Grandmaster)','Engraving metal to create: Holy Strike II (Grandmaster)',42,210,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1412923803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32624,2444267307,0,0,'Disorientation XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',4440,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,532020424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32625,2444299640,1,0,'Blessed Feysteel Tribal Spear','Working materials together to make a blessed feysteel tribal spear.',34,170,4032608519,3395302654,626,0,256,1,'forge',22108,1,8470,8,139976277,77253,139976277,77253,139976277,77253,139976277,77253,2063568982,71845,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32626,2444333164,0,0,'Telluric Rending (Adept)','',100,500,3330500131,2463992638,195,0,2048,1,'work_bench',12703,10,17015,5,1158708763,NULL,1158708763,NULL,1158708763,NULL,1158708763,NULL,2854036216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32627,2444413597,0,0,'Stair of Catacomb Brick','Using Nights of the Dead treats and a little magic to create a Stair of Catacomb Brick.',29,145,1386343008,2812765109,728,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,3005309449,NULL,3005309449,NULL,3005309449,NULL,3005309449,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32628,2444414203,1,0,'Iced Pomegranate Ambrosia','A recipe for the mouth-meltingly delicious iced pomegranate ambrosia.',80,400,3881305672,935416212,309,0,8,1,'stove and keg',6940,1,4242,10,961139009,7464,133416906,36369,133416906,36369,133416906,36369,133416906,36369,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32629,2444418043,0,0,'Martial Bornite Belt','',100,500,3330500131,2463992638,2128,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,398193973,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32630,2444452392,1,0,'Primeval Spaulders of the Animist','Reforging materials from the Fortress of Drunder into: Primeval Spaulders of the Animist.',90,450,1386343008,2812765109,3363,0,2,1,'drunder_great_forge',18669,1,19227,40,1497686172,170560,1497686172,170560,1497686172,170560,1497686172,170560,1497686172,170560,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32631,2444477707,0,0,'Reckless Aide II (Grandmaster)','Engraving metal to create: Reckless Aide II (Grandmaster)',32,160,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,3162701816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32632,2444727460,1,0,'Putrefy V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Putrefy V (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1011101982,117179,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32633,2444873058,0,0,'Enhanced Erudin Fighter Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',1671,1,10185,10,3683316620,NULL,3683316620,NULL,3683316620,NULL,3683316620,NULL,3661565585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32634,2444945164,1,0,'ferrite shuriken','Working materials together to make Ferrite Shurikens.',79,395,4032608519,3395302654,361,0,256,1,'forge',14900,1,6831,2,1221801322,7163,163972619,20443,163972619,20443,163972619,20443,163972619,20443,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32635,2445115317,0,0,'Nature''s Grace (Grandmaster)','Crafting materials together to make: Nature''s Grace (Grandmaster)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,4281493672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32636,2445143266,0,0,'Aether Ghostgrass','Channeling your knowledge to create: Aether Ghostgrass',110,550,1039865549,2639209773,2004,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,98819713,NULL,98819713,NULL,98819713,NULL,98819713,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32637,2445150400,0,0,'Stone Hammer (Master)','',100,500,3330500131,2463992638,711,0,2048,1,'work_bench',519,10,17015,5,2693229704,NULL,2693229704,NULL,2693229704,NULL,2693229704,NULL,2573980182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32638,2445380636,0,0,'Firestorm XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',20057,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1737517502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32639,2445388113,1,0,'Street Smarts VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Street Smarts VI (Expert)',79,395,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2844622201,121467,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32640,2445401442,1,0,'Salted King Prawns','Mixing delectable foodstuffs together to cook up Salted King Prawns.',70,350,3881305672,935416212,2669,0,8,1,'stove and keg',11625,1,4242,1,2627719136,8595,3522626291,13007,3522626291,13007,3740591662,36889,3740591662,36889,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32641,2445427259,0,0,'Enhanced Plate Barren Sky Aggressive Mantle','',90,450,2812765109,1386343008,3249,0,2,1,'work_bench',8311,1,10185,10,1214653754,NULL,1214653754,NULL,1214653754,NULL,1214653754,NULL,3877812093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32642,2445478612,1,0,'Primordial Sabatons of the Myrmidon','Reforging materials from the Fortress of Drunder into: Primordial Sabatons of the Myrmidon.',90,450,1386343008,2812765109,1699,0,2,1,'drunder_great_forge',17047,1,19227,35,3195251555,170607,3195251555,170607,3195251555,170607,3195251555,170607,3195251555,170607,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32643,2445532121,0,0,'Forlorn Saddle of the Artisan','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',9479,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2087210041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32644,2445623674,0,0,'Enhanced Kylong Plains Shieldbreaker Wraps','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',12567,1,10185,10,555570389,NULL,555570389,NULL,555570389,NULL,555570389,NULL,1109036529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32645,2445729535,0,0,'Veilwalker''s Plate Bracers of Endurance','Fusing metal together to create: Veilwalker''s Plate Bracers of Endurance',115,575,3108933728,1151456682,254,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1399846460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32646,2445772601,1,0,'Shattered Earth II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shattered Earth II (Journeyman).',39,195,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3087221985,119483,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32647,2445822363,1,0,'Daring Advance VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Daring Advance VII (Expert).',89,445,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1943193622,105398,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32648,2445906062,1,0,'Blessed Titanium Sceptre','Working materials together to create: blessed titanium sceptre.',84,420,4032608519,3395302654,634,0,256,1,'forge',14013,1,10185,5,2730494515,89225,2730494515,89225,2730494515,89225,2730494515,89225,2314792628,72261,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32649,2445914570,0,0,'Velium Winds XI (Grandmaster)','Crafting materials together to make: Velium Winds XI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',6026,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,799385102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32650,2445926454,0,0,'Enhanced Plate Silent City Tranquil Vambraces','',90,450,2812765109,1386343008,1700,0,2,1,'work_bench',11887,1,10185,10,2666850391,NULL,2666850391,NULL,2666850391,NULL,2666850391,NULL,503643976,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32651,2445987595,1,0,'Dragonfire II (Expert)','Working materials together to make Dragonfire II (Expert).',78,390,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,4162531081,107377,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32652,2446019141,1,0,'Ulteran Robe','Binding materials together to make: Ulteran Robe.',79,395,2082133324,2710531826,3236,0,512,1,'sewing_table',60,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,1774452839,187327,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32653,2446080982,0,0,'Spell Curse IX (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',17045,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1465139314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32654,2446141187,0,0,'Etherium Chain Shoulders of Force','Fusing metal together to create: Etherium Chain Shoulders of Force',101,505,3108933728,1151456682,3629,0,128,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2519503682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32655,2446167733,1,0,'Arctic Blast VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Arctic Blast VI (Expert).',81,405,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,435123131,101197,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32656,2446336912,0,0,'Enhanced Leather Mistmoore Aggressive Gauntlets','',90,450,2812765109,1386343008,3280,0,2,1,'work_bench',12318,1,10185,10,2875871062,NULL,2875871062,NULL,2875871062,NULL,2875871062,NULL,652391092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32657,2446381060,0,0,'Knockout Combination V (Ancient)','Brewing ingredients together to make: Knockout Combination V (Ancient)',108,540,2557647574,2817699641,4814,0,8192,1,'chemistry_table',12598,1,7257,200,2881270349,NULL,2881270349,NULL,2881270349,NULL,2881270349,NULL,3783405122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32658,2446406490,1,0,'Woven Drake Tooth Gorget','Working materials together to create: Woven Drake Tooth Gorget.',92,460,1386343008,2812765109,584,0,2,1,'work_bench',15192,1,19785,20,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1868797005,191385,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32659,2446417884,1,0,'Tailored Woven Hidebound Leather Bracers','Sewing and weaving materials together to make a Pristine Tailored Woven Hidebound Leather Bracers.',72,360,2082133324,2710531826,1483,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,2856219463,184613,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32660,2446425037,0,0,'Phantasmal Awe VII (Adept)','Crafting materials together to make: Phantasmal Awe VII (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2361318611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32661,2446701130,0,0,'Enhanced Cloth Feerrott Miracle Hat','',90,450,2812765109,1386343008,2736,0,2,1,'work_bench',1363,1,10185,10,2290241331,NULL,2290241331,NULL,2290241331,NULL,2290241331,NULL,2885688837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32662,2446814296,0,0,'Forlorn Barding of Health','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',2910,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3175566111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32663,2446888201,1,0,'pristine vial of hexanoid reagent','Refining raw inorganics to a hexanoid reagent',21,105,2557647574,2817699641,326,0,8192,1,'chemistry_table',11641,1,3163,1,3841450459,5552,1466748847,6094,3662823235,12541,3718002613,15234,4189674272,11079,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32664,2446941298,1,0,'Paranoia III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Paranoia III (Expert).',27,135,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,1666040302,115969,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32665,2446966631,1,0,'Adamantine Brigandine Boots','Fusing metal together to create a Adamantine Brigandine Boots.',61,305,3108933728,1151456682,2415,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,957938436,130167,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32666,2446974083,0,0,'Veilwalker''s Charm of Spirit','Engraving metal to create: Veilwalker''s Charm of Spirit',111,555,3330500131,2463992638,146,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1329929336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32667,2447005979,0,0,'Blasphemy V (Grandmaster)','Engraving metal to create: Blasphemy V (Grandmaster)',64,320,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2621143583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32668,2447051204,0,0,'Ball of Fire X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',2399,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1162967524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32669,2447147697,1,0,'Heal Servant VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Heal Servant VI (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,892019408,110689,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32670,2447213167,0,0,'Enhanced Leather Fens of Nathsar Fighter Helm','',90,450,2812765109,1386343008,3672,0,2,1,'work_bench',87,1,10185,10,3088915466,NULL,3088915466,NULL,3088915466,NULL,3088915466,NULL,2005076930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32671,2447232311,0,0,'Double Stems of Cattail Fuzz','',123,615,1039865549,2639209773,2125,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,854871561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32672,2447259504,1,0,'Barroom Negotiation III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Barroom Negotiation III (Journeyman).',42,210,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2970829399,102052,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32673,2447436395,0,0,'Forlorn Barding of the Expert','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',16603,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2717250251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32674,2447660928,1,0,'Mana Trickle V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mana Trickle V (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,356448098,113941,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32675,2447917830,1,0,'Elemental Environmental Suit','Toying with materials to make a Elemental Environmental Suit.',25,125,1038997614,1038997614,3087,0,1,1,'work_bench',10774,1,11679,4,1272401169,4834,1149839552,147147,1149839552,147147,1149839552,147147,1149839552,147147,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32676,2447961670,1,0,'a pristine open chest of skulls','Crafting an open chest of skulls.',26,130,1039865549,2639209773,566,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,1608905910,60936,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32677,2447968025,0,0,'Wild Accretion IX (Grandmaster)','Scribing new formula to make: Wild Accretion IX (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1758,1,16106,200,286479830,NULL,286479830,NULL,286479830,NULL,286479830,NULL,2697881617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32678,2448007939,0,0,'Regrowth X (Expert)','Scribing new formula to make: Regrowth X (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3894073324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32679,2448148951,0,0,'Shadowscream Shoes of Progress','',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2032557293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32680,2448158850,0,0,'Enhanced Chain Lavastorm Shieldbreaker Mantle','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',3827,1,10185,10,1213175683,NULL,1213175683,NULL,1213175683,NULL,1213175683,NULL,3876259268,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32681,2448163984,0,0,'carbonite field point crossbow bolt','Combining simple materials to make a few field point crossbow bolts.',23,115,3076004370,1677747280,363,0,16,1,'woodworking_table',10774,1,12864,4,1272401169,4834,564527795,NULL,564527795,NULL,564527795,NULL,564527795,NULL,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32682,2448183497,1,0,'Sucker Punch II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Sucker Punch II (Expert).',46,230,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,89904706,121621,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32683,2448249447,1,0,'Exarch''s Purified Gauntlets','Working materials together to make: Exarch''s Purified Gauntlets.',90,450,1386343008,2812765109,1554,0,2,1,'forge',12049,1,10185,25,3820537381,150079,3820537381,150079,3820537381,150079,3820537381,150079,3820537381,150079,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32684,2448252234,0,0,'Vengeful Arrow V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vengeful Arrow V (Expert).',32,160,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,365614657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32685,2448331504,0,0,'Avoid Blame VI (Grandmaster)','Engraving metal to create: Avoid Blame VI (Grandmaster)',82,410,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,129021744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32686,2448347528,0,0,'Synergism IV (Grandmaster)','Scribing new formula to make: Synergism IV (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3811493847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32687,2448396478,0,0,'Xiocite Club of the Lodaka','Fusing metal together to create: Xiocite Club of the Lodaka',100,500,3076004370,1677747280,1658,0,16,1,'woodworking_table',2016,5,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,2869851086,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32688,2448519119,1,0,'Imbued Velium Band of Agility','Conjoining various materials together to make a Imbued Velium Band of Agility.',38,190,3330500131,2463992638,554,0,2048,1,'work_bench',3454,1,8470,4,2082209905,15192,2389777638,151699,2389777638,151699,2389777638,151699,3044226787,159966,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32689,2448577212,0,0,'Elysian Marked Target','Crafting materials together to make: Elysian Marked Target',110,550,2812765109,1386343008,1206,0,2,1,'work_bench',18000,1,7257,30,3945555117,NULL,3829584592,NULL,3829584592,NULL,3829584592,NULL,3829584592,NULL,1,1,2,4,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32690,2448628935,0,0,'Enhanced Rujark Unbroken Sabre','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',14363,1,10185,10,3585206482,NULL,3585206482,NULL,3585206482,NULL,3585206482,NULL,3679846403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32691,2448802401,0,0,'Divine Smite XI (Adept)','Crafting materials together to make: Divine Smite XI (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2024238493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32692,2448805412,1,0,'Vital Transfer II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vital Transfer II (Journeyman).',27,135,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,2954359808,124049,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32693,2449157067,1,0,'Fulginate Plate Barbute','Fusing metal together to create a Fulginate Plate Barbute.',42,210,3108933728,1151456682,1562,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,3024186372,154307,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32694,2449223628,0,0,'Defensive Haven IV (Grandmaster)','Scribing new formula to make: Defensive Haven IV (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3767247382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32695,2449258411,0,0,'Enhanced Plate Vuulan''s Spellweaver Breastplate','',90,450,2812765109,1386343008,1705,0,2,1,'work_bench',21429,1,10185,10,3090950606,NULL,3090950606,NULL,3090950606,NULL,3090950606,NULL,2007121414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32696,2449279013,0,0,'Marauder''s Chain Boots','Working rare void shard materials together to make: Marauder''s Chain Boots.',79,395,2812765109,1386343008,2885,0,2,1,'forge',14900,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3776518679,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32697,2449414204,0,0,'Enhanced Plate Charasis Unbroken Helmet','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',7543,1,10185,10,2855538858,NULL,2855538858,NULL,2855538858,NULL,2855538858,NULL,2630254681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32698,2449434970,1,0,'King Prawn Crisps','Mixing delectable foodstuffs together to cook up King Prawn Crisps.',72,360,3881305672,935416212,414,0,8,1,'stove and keg',11625,1,4242,3,2627719136,8595,3522626291,13007,3522626291,13007,2067167225,36435,2067167225,36435,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32699,2449463142,0,0,'Enhanced Chain Erudin Duelist Coif','',90,450,2812765109,1386343008,1415,0,2,1,'work_bench',2675,1,10185,10,3091155203,NULL,3091155203,NULL,3091155203,NULL,3091155203,NULL,2007064267,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32700,2449554311,0,0,'Triangle Tile of Green Marble','',120,600,1039865549,2639209773,2598,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,767998209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32701,2449656048,1,0,'Charm (Expert)','By channeling your knowledge through the quill, you can make a scroll of Charm (Expert).',2,10,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,600242040,104324,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32702,2449685047,0,0,'Enhanced Sanctorium Enchanted Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',12652,1,10185,10,1924361594,NULL,1924361594,NULL,1924361594,NULL,1924361594,NULL,473921083,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32703,2449770203,0,0,'Raging Blow XI (Expert)','Crafting materials together to make: Raging Blow XI (Expert)',117,585,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3291991405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32704,2449803693,0,0,'Ancient Wrath X (Journeyman)','Crafting materials together to make: Ancient Wrath X (Journeyman)',120,600,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,428751977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32705,2449879211,0,0,'Enhanced Steamfont Forceful Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',7968,1,10185,10,3590245610,NULL,3590245610,NULL,3590245610,NULL,3590245610,NULL,3069777358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32706,2449894936,0,0,'Enhanced Chain Ykesha''s Fatewalker Coif','',90,450,2812765109,1386343008,3297,0,2,1,'work_bench',21214,1,10185,10,2337379169,NULL,2337379169,NULL,2337379169,NULL,2337379169,NULL,2949890647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32707,2449933419,1,0,'Eirik''s Traditional Healing Stew','Cooking delectible ingredients together to make: Eirik''s Traditional Healing Stew.',90,450,2591116872,574366497,2560,0,2,1,'stove',18928,1,10509,1,2271458821,6920,2271458821,6920,2271458821,6920,2271458821,6920,1029852196,6677,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32708,2450034608,1,0,'Tin Vanguard Spaulders','Fusing metal together to create a Tin Vanguard Spaulders.',8,40,3108933728,1151456682,271,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,1387164905,185681,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32709,2450113768,1,0,'Defender''s Drape of War','Binding materials together to make: Defender''s Drape of War.',90,450,2082133324,2710531826,1099,0,512,1,'sewing_table',13041,1,8264,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,2418258757,144005,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32710,2450225123,0,0,'Ancestral Ward V (Grandmaster)','Scribing new formula to make: Ancestral Ward V (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2290370167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32711,2450345306,1,0,'Gold Symbol','Conjoining various materials together to make a Gold Symbol.',22,110,3330500131,2463992638,368,0,2048,1,'work_bench',7039,1,11679,3,3690699005,11670,4192257262,13143,4192257262,13143,4192257262,13143,3095126736,52453,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32712,2450367752,0,0,'Primordial Flame II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',7252,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2403444717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32713,2450415288,0,0,'Undergrowth VII (Grandmaster)','Crafting materials together to make: Undergrowth VII (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',20916,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2359293075,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32714,2450474922,0,0,'Song of Magic XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',11544,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1547627204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32715,2450476380,0,0,'Hold the Line IV (Grandmaster)','Engraving metal to create: Hold the Line IV (Grandmaster)',43,215,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3677543914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32716,2450526485,1,0,'Overpower IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Overpower IV (Journeyman).',43,215,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,2437315661,115764,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32717,2450586487,0,0,'Devastation Fist VIII (Journeyman)','Crafting materials together to make: Devastation Fist VIII (Journeyman)',113,565,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2372935408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32718,2450694603,0,0,'Enhanced Maj''Dul Aggressive Sabre','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',13045,1,10185,10,527906200,NULL,527906200,NULL,527906200,NULL,527906200,NULL,696624491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32719,2450791369,0,0,'Enhanced Frostfang Furious Bandolier','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',3548,1,10185,10,3596021724,NULL,3596021724,NULL,3596021724,NULL,3596021724,NULL,3635480333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32720,2450951744,1,0,'Tranquil Damask Mitts','Sewing and weaving materials together to make a Pristine Tranquil Damask Mitts.',73,365,2082133324,2710531826,2740,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,2231520777,186115,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32721,2450988607,0,0,'Enhanced Plate Loping Plains Forceful Sleeves','',90,450,2812765109,1386343008,2738,0,2,1,'work_bench',12529,1,10185,10,2829939449,NULL,2829939449,NULL,2829939449,NULL,2829939449,NULL,623218459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32722,2451018292,0,0,'Dreadful Wrath IX (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',19953,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1374279067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32723,2451046925,1,0,'Bum Rush VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bum Rush VI (Journeyman)',74,370,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,894682796,103686,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32724,2451063572,1,0,'Incarnadine Brigandine Leggings','Working materials together to make a Pristine Incarnadine Brigandine Leggings.',76,380,3108933728,1151456682,2881,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,49919171,160387,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32725,2451093321,0,0,'Enhanced Mistmoore Unchained Knuckles','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',14614,1,10185,10,583049958,NULL,583049958,NULL,583049958,NULL,583049958,NULL,1103592386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32726,2451248295,0,0,'Enhanced Chain Evernight Abbey Sorcerous Gauntlets','',90,450,2812765109,1386343008,2901,0,2,1,'work_bench',21507,1,10185,10,3151727298,NULL,3151727298,NULL,3151727298,NULL,3151727298,NULL,1950719242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32727,2451286553,0,0,'Butcherblock Metal Torch','Create a luminescent metal torch in the dwarven style of Butcherblock Mountains!',10,50,1039865549,2639209773,2349,0,4,1,'work_bench',13032,1,15717,3,1737102586,4567,1605394865,NULL,1605394865,NULL,1605394865,NULL,1605394865,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32728,2451342675,0,0,'Enhanced Vuulan''s Brawler Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',13404,1,10185,10,3596513606,NULL,3596513606,NULL,3596513606,NULL,3596513606,NULL,3636042135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32729,2451354471,0,0,'Unholy Blessing II (Grandmaster)','Engraving metal to create: Unholy Blessing II (Grandmaster)',26,130,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,3181098494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32730,2451362685,0,0,'Advanced Lightning Tracker Mach II','Crafting materials together to make: Advanced Lightning Tracker Mach II',110,550,2812765109,1386343008,1922,0,2,1,'work_bench',16631,1,9429,25,2413968973,NULL,2413968973,NULL,2413968973,NULL,2413968973,NULL,844599005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32731,2451363881,0,0,'Imbued Thrall''s Leather Breastplate','',10,50,1386343008,2812765109,4112,0,2,1,'forge',4040,1,19938,4,539534172,NULL,539534172,NULL,539534172,NULL,539534172,NULL,26290145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32732,2451379532,0,0,'Dark Blade X (Grandmaster)','Crafting materials together to make: Dark Blade X (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'chemistry_table',5482,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2386472771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32733,2451446297,0,0,'Svarni Double Palm Tree','',123,615,1039865549,2639209773,2105,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2495755641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32734,2451542601,0,0,'Pearly Purple Tile','Craft a square tile of pearly purple, befitting a cozy love nest.',10,50,1039865549,2639209773,2597,0,4,1,'woodworking_table',15379,1,625,3,1678494919,NULL,1678494919,NULL,1678494919,NULL,1678494919,NULL,1678494919,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32735,2451543493,1,0,'Strengthened Leather Tome','Conjoining various materials together to make a Strengthened Leather Tome.',44,220,3330500131,2463992638,2500,0,2048,1,'work_bench',9186,1,16804,6,2373732103,13434,4110333097,9216,4110333097,9216,4110333097,9216,1824279581,54794,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32736,2451592612,0,0,'Ethereal Gift (Master)','Scribing new formula to make: Ethereal Gift (Master)',115,575,773137566,2949308177,711,0,4096,1,'work_desk',8541,1,5628,1,1530141768,NULL,1530141768,NULL,1530141768,NULL,1530141768,NULL,36299369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32737,2451603326,0,0,'Privateers Flourish (Master)','Crafting materials together to make: Privateer''s Flourish (Master)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,865586743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32738,2451764829,0,0,'Enhanced Spirit''s Resonance Shieldbreaker Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',14880,1,10185,10,4290465858,NULL,4290465858,NULL,4290465858,NULL,4290465858,NULL,241260008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32739,2451845428,0,0,'Blackhearted Twin Bed','Using Nights of the Dead treats and a little magic to create a Blackhearted Twin Bed.',29,145,1386343008,2812765109,567,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,961846325,NULL,961846325,NULL,961846325,NULL,961846325,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32740,2451852791,0,0,'Violet Stucco Half Block','Craft a block of violet stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,655,0,4,1,'woodworking_table',15379,1,625,3,4008277506,NULL,4008277506,NULL,4008277506,NULL,4008277506,NULL,4008277506,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32741,2451872166,0,0,'Elemental Avatar (Expert)','Scribing new formula to make: Elemental Avatar (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1250551430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32742,2451915413,0,0,'Shadowguard''s Buckler','Shaping materials together to create: Shadowguard''s Buckler',120,600,3076004370,1677747280,3211,0,16,1,'woodworking_table',21763,1,10890,25,2270572262,NULL,243975707,NULL,243975707,NULL,243975707,NULL,1119685612,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32743,2451973632,1,0,'a pristine briarwood bookcase','The art of sculpting wood into a bookshelf.',32,160,1039865549,2639209773,562,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,178367983,60801,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32744,2452044465,1,0,'Steel Chainmail Coat','Fusing metal together to create a Steel Chainmail Coat.',23,115,3108933728,1151456682,2407,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3938001006,181896,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32745,2452082733,0,0,'Lightning Palm VIII (Journeyman)','Brewing ingredients together to make: Lightning Palm VIII (Journeyman)',101,505,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1073212745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32746,2452124153,0,0,'Candy-Striped Crook of Death','Using special Frostfell materials and magic to create a candy-striped crook of death.',30,150,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,1854037631,NULL,1854037631,NULL,1854037631,NULL,1854037631,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32747,2452188654,1,0,'Verlien''s Keen of Despair II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Verlien''s Keen of Despair II (Journeyman).',23,115,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3164559420,123761,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32748,2452339039,1,0,'Smoldering Adornment of Magical Skill (Greater)','Binding materials together to make: Smoldering Adornment of Magical Skill (Greater).',77,385,931275816,931275816,3877,0,1,1,'work_bench',10569,1,6831,5,1063564340,8335,4260060288,27140,4260060288,27140,4260060288,27140,4260060288,27140,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32749,2452404873,0,0,'Unswerving Hammer VII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2967238855,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32750,2452413568,1,0,'Emberstrike II (Expert)','By channeling your knowledge through metal, you can make a Rune of Emberstrike II (Expert).',9,45,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2385471904,107694,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32751,2452459270,1,0,'Imbued Tranquil Cambric Robe','Binding materials together to make an Imbued Tranquil Cambric Robe',55,275,2082133324,2710531826,2871,0,512,1,'sewing_table',16374,1,418,16,2280616021,186095,2280616021,186095,2280616021,186095,2280616021,186095,3122828502,159890,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32752,2452527998,0,0,'Chillburn Scimitar','Using special Frostfell materials and magic to create a chillburn scimitar.',30,150,4032608519,3395302654,1678,0,256,1,'everfrost_workbench',5232,1,19880,2,4076068777,9301,2924951179,NULL,2924951179,NULL,2924951179,NULL,2924951179,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32753,2452677343,1,0,'Atrophy III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Atrophy III (Expert).',24,120,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,22552575,101663,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32754,2452699378,1,0,'Stalk (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Stalk (Journeyman).',14,70,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,1170652093,121179,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32755,2452888055,0,0,'Knockout Combination VI (Grandmaster)','Crafting materials together to make: Knockout Combination VI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'chemistry_table',17939,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3564448222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32756,2453054542,0,0,'Enhanced Leather Lavastorm Mystic Shirt','',90,450,2812765109,1386343008,3257,0,2,1,'work_bench',20866,1,10185,10,2634787887,NULL,2634787887,NULL,2634787887,NULL,2634787887,NULL,503036720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32757,2453211717,1,0,'Virtuoso''s Mauling Wristguard','Working materials together to make: Virtuoso''s Mauling Wristguard.',90,450,1386343008,2812765109,1434,0,2,1,'forge',12049,1,10185,25,1245856179,189069,1245856179,189069,1245856179,189069,1245856179,189069,1245856179,189069,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32758,2453224640,0,0,'Enhanced Mistmyr Manor Aggressive Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',9627,1,10185,10,526166163,NULL,526166163,NULL,526166163,NULL,526166163,NULL,699283552,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32759,2453225493,0,0,'Mortality Mark VIII (Expert)','Scribing new formula to make: Mortality Mark VIII (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,589557201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32760,2453298382,0,0,'Xiocite Mace of the Lodaka','Fusing metal together to create: Xiocite Mace of the Lodaka',100,500,4032608519,3395302654,1657,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,778721788,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32761,2453313097,1,0,'Daring Advance V (Expert)','By channeling your knowledge through metal, you can make a Rune of Daring Advance V (Expert).',69,345,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2642150146,105389,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32762,2453352782,0,0,'Enhanced Erudin Enchanted Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',8496,1,10185,10,3586379023,NULL,3586379023,NULL,3586379023,NULL,3586379023,NULL,3066303531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32763,2453383357,0,0,'Thuri''s Doleful Thrust VIII (Grandmaster)','Engraving metal to create: Thuri''s Doleful Thrust VIII (Grandmaster)',81,405,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,317543908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32764,2453567582,0,0,'Elegant Round Pillow','The art of crafting an elegant round pillow to adorn your home.',10,50,1039865549,2639209773,1096,0,4,1,'sewing_table',15379,1,8799,3,3152889724,NULL,3152889724,NULL,3152889724,NULL,3152889724,NULL,3152889724,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32765,2453582651,0,0,'Bloodlust III (Grandmaster)','Engraving metal to create: Bloodlust III (Grandmaster)',37,185,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,1306477815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32766,2453587477,0,0,'Academic''s Chain Helm of Endurance','Fusing metal together to create: Academic''s Chain Helm of Endurance',110,550,3108933728,1151456682,2889,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,237327814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32767,2453595918,0,0,'Blooddrinker''s Stained Cloak','Binding materials together to make: Blooddrinker''s Stained Cloak',120,600,2082133324,2710531826,1099,0,512,1,'sewing_table',4547,1,3642,25,3348779779,NULL,4219754420,NULL,4219754420,NULL,4219754420,NULL,1654900995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32768,2453607736,0,0,'Darkened Shard Longbow','Shaping materials together to create: Darkened Shard Longbow',120,600,3076004370,1677747280,3117,0,16,1,'woodworking_table',11420,1,10890,25,2270572262,NULL,694591476,NULL,694591476,NULL,694591476,NULL,2853626601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32769,2454015349,0,0,'Enhanced Cloth Vuulan''s Spellweaver Bracers','',90,450,2812765109,1386343008,266,0,2,1,'work_bench',4386,1,10185,10,2835292595,NULL,2835292595,NULL,2835292595,NULL,2835292595,NULL,628612177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32770,2454015502,0,0,'Enhanced Plate Faydark Shieldbreaker Armguards','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',2576,1,10185,10,3765998567,NULL,3765998567,NULL,3765998567,NULL,3765998567,NULL,2935068750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32771,2454065398,0,0,'Chains of Torment VII (Grandmaster)','Scribing new formula to make: Chains of Torment VII (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1231238321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32772,2454074245,0,0,'Purifying Flames III (Grandmaster)','Scribing new formula to make: Purifying Flames III (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1234326173,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32773,2454076562,1,0,'Smoldering Adornment of Heightened Power (Greater)','Binding materials together to make: Smoldering Adornment of Heightened Power (Greater).',77,385,931275816,931275816,3877,0,1,1,'work_bench',10569,1,6831,5,1063564340,8335,3297419167,27135,3297419167,27135,3297419167,27135,3297419167,27135,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32774,2454099342,1,0,'Spinechiller Blood II (Expert)','By channeling your knowledge through metal, you can make a Rune of Spinechiller Blood II (Expert).',11,55,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1347633180,120983,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32775,2454168482,1,0,'Forged Carbonite Chainmail Gloves','Molding various materials together to make carbonite chainmail gloves.',21,105,3108933728,1151456682,1617,0,128,1,'forge',15149,1,11679,2,1073874392,6351,3436706486,141190,2158600516,177046,2120697617,153086,1819905208,153087,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32776,2454177643,0,0,'Enhanced Chain Freethinker Slayer Gloves','',90,450,2812765109,1386343008,1477,0,2,1,'work_bench',6505,1,10185,10,2947977762,NULL,2947977762,NULL,2947977762,NULL,2947977762,NULL,986072759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32777,2454241620,0,0,'Rod of Ruin','',95,475,1386343008,2812765109,2788,0,2,1,'work_bench',744,1,19785,5,4134710209,NULL,316299475,NULL,316299475,NULL,316299475,NULL,316299475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32778,2454332048,1,0,'Tunare''s Watch (Expert)','Emparting knowledge through the quill to make a scroll of Tunare''s Watch (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2386214883,122884,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32779,2454350257,0,0,'Enhanced Cloth Ykesha''s Fatewalker Slippers','',90,450,2812765109,1386343008,3317,0,2,1,'work_bench',11451,1,10185,10,2333971656,NULL,2333971656,NULL,2333971656,NULL,2333971656,NULL,2946483710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32780,2454520283,1,0,'Fulginate Brigandine Leggings','Fusing metal together to create a Fulginate Brigandine Leggings.',47,235,3108933728,1151456682,2419,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1658984184,154262,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32781,2454735018,1,0,'Imbued Fulginate Katar','Working materials together to make an imbued fulginate katar.',49,245,4032608519,3395302654,1672,0,256,1,'forge',22308,1,16804,6,3908174095,79146,3908174095,79146,3908174095,79146,3908174095,79146,2383547370,81785,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32782,2454830186,0,0,'Wild Accretion III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Wild Accretion III (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,429221944,124484,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32783,2454926548,0,0,'Adamantine Constitution','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,871019257,NULL,871019257,NULL,871019257,NULL,871019257,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32784,2455114014,0,0,'Etherium Chain Shoulders of Endurance','Fusing metal together to create: Etherium Chain Shoulders of Endurance',101,505,3108933728,1151456682,2872,0,128,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3198884673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32785,2455159669,1,0,'Perfect Shrill VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Perfect Shrill VI (Expert).',68,340,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1216845176,116205,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32786,2455257188,0,0,'Ebbing Spirit IV (Adept)','Crafting materials together to make: Ebbing Spirit IV (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1142929414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32787,2455295126,0,0,'Enhanced Leather Feerrott Tranquil Cover','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',11958,1,10185,10,3147320051,NULL,3147320051,NULL,3147320051,NULL,3147320051,NULL,1946574139,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32788,2455329287,1,0,'elbow spikes','Working materials together to make elbow spikes.',78,390,2812765109,1386343008,710,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2828472710,6685,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32789,2455354309,0,0,'Incandescent Adornment of Energy (Lesser)','Binding materials together to make: Incandescent Adornment of Energy (Lesser)',100,500,931275816,931275816,3871,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,3823263227,NULL,3823263227,NULL,3823263227,NULL,3823263227,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32790,2455453202,1,0,'Blessed Ironwood Fighting Baton','Working materials together to make a blessed ironwood fighting baton.',57,285,3076004370,1677747280,2159,0,16,1,'woodworking_table',11052,1,98,16,3193725498,83428,3193725498,83428,3193725498,83428,3193725498,83428,3927047696,72064,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32791,2455468135,1,0,'Swarthy Deception II (Expert)','By channeling your knowledge through metal, you can make a Rune of Swarthy Deception II (Expert).',34,170,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1816363764,121741,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32792,2455561432,0,0,'Rounded Tile of Indium','Sculpting raw materials to create: Rounded Tile of Indium.',53,265,1039865549,2639209773,2601,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,356429458,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32793,2455591849,1,0,'Insolence IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Insolence IV (Expert).',92,460,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1735943035,112338,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32794,2455688391,1,0,'Rhenium Shuriken','Working materials together to create: Rhenium Shurikens.',92,460,3076004370,1677747280,361,0,16,1,'woodworking_table',5314,1,13672,4,64057481,11510,1907531804,20514,1907531804,20514,1907531804,20514,1907531804,20514,1,100,125,150,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32795,2455699767,1,0,'Bench of the Befallen','Using Nights of the Dead treats and a little magic to create a bench of the Befallen.',29,145,1386343008,2812765109,570,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,2803959149,61951,2803959149,61951,2803959149,61951,2803959149,61951,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32796,2455763397,1,0,'Xegonite War Maul','Working materials together to make a xegonite war maul.',68,340,4032608519,3395302654,635,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1885298841,90414,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32797,2455802405,1,0,'Imbued Iron Reverent Coat','',18,90,3108933728,1151456682,2407,0,64,1,'forge',13217,1,19938,2,3161562924,160936,3161562924,160936,3161562924,160936,3161562924,160936,29637041,159579,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32798,2455822123,1,0,'pristine turned ash lumber','Turning ash lumber.',20,100,3076004370,1677747280,875,0,16,1,'woodworking_table',15255,1,12864,1,583576193,9308,1067663347,6069,2151758425,12516,168051125,14721,2941840806,11053,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32799,2455836238,0,0,'Crusade VI (Grandmaster)','Engraving metal to create: Crusade VI (Grandmaster)',84,420,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,4265503349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32800,2455895438,0,0,'Dark Pact X (Ancient)','Crafting materials together to make: Dark Pact X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',4540,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3695662274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32801,2456129047,1,0,'Wrath of the Ancients III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Wrath of the Ancients III (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3368797044,124762,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32802,2456183682,1,0,'Etched Leather Pants','Binding materials together to make an Etched Leather Pants.',32,160,2082133324,2710531826,256,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,4001350953,149011,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32803,2456249830,0,0,'Manhandle IX (Grandmaster)','Crafting materials together to make: Manhandle IX (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'chemistry_table',18445,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,631103994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32804,2456284277,1,0,'Cobalt Great Flail','Working materials together to make a cobalt great flail.',55,275,4032608519,3395302654,639,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1194180276,73213,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32805,2456613910,0,0,'Taggerbow','Crafting materials together to make: Taggerbow',120,600,2812765109,1386343008,4563,0,2,1,'work_bench',9672,1,9429,40,946740014,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3143368401,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32806,2456739899,0,0,'Putrefy XII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,724768925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32807,2456908663,0,0,'Enhanced Silent City Blademaster Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',19419,1,10185,10,521463588,NULL,521463588,NULL,521463588,NULL,521463588,NULL,702969815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32808,2456915919,0,0,'Death Blow V (Expert)','Engraving metal to create: Death Blow V (Expert)',106,530,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,852380258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32809,2457053976,1,0,'Scaled Whip','Working materials together to make a scaled whip.',58,290,4032608519,3395302654,610,0,256,1,'sewing_table',16138,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,4235758630,86118,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32810,2457140580,1,0,'Jugular Slice III (Expert)','By channeling your knowledge through metal, you can make a Rune of Jugular Slice III (Expert).',48,240,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1307767564,112803,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32811,2457181394,1,0,'Mock (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mock (Expert).',1,5,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1067542877,114652,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32812,2457297212,1,0,'Imbued Carbonite Dagger','Working materials together to make an imbued carbonite dagger.',27,135,4032608519,3395302654,2372,0,256,1,'forge',11990,1,11679,3,1609252618,72889,1609252618,72889,1609252618,72889,1609252618,72889,2334141201,80610,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32813,2457402729,0,0,'Quick Strike IX (Grandmaster)','Engraving metal to create: Quick Strike IX (Grandmaster)',91,455,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2737142520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32814,2457520625,1,0,'Taunting Assault (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Taunting Assault (Journeyman).',44,220,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,4183952579,121995,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32815,2457547543,0,0,'Enhanced Leather Bonemire Fatewalker Shoes','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',9032,1,10185,10,2945082974,NULL,2945082974,NULL,2945082974,NULL,2945082974,NULL,989508299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32816,2457601322,1,0,'Blessed Blackened Iron Scourge','Working materials together to make a blessed blackened iron scourge.',13,65,4032608519,3395302654,638,0,64,1,'forge',13137,1,19938,4,1835938551,71165,1835938551,71165,1835938551,71165,1835938551,71165,4068107005,71425,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32817,2457717892,1,0,'Block of Teak','Sculpting raw materials to create: Block of Teak.',43,215,1039865549,2639209773,655,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3651522295,62062,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32818,2457743167,1,0,'Blessed Feyiron Javelin','Working materials together to make a blessed feyiron javelin.',32,160,4032608519,3395302654,1675,0,256,1,'forge',7317,1,8470,4,2122809435,77058,2122809435,77058,2122809435,77058,2122809435,77058,2634719519,71769,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32819,2457794950,0,0,'True Blood Adornment of Raw Power','',122,610,931275816,931275816,3881,0,1,1,'work_bench',18127,5,6104,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3426920582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32820,2457832951,0,0,'Bruising Spirit VIII (Grandmaster)','Brewing ingredients together to make: Bruising Spirit VIII (Grandmaster)',108,540,2557647574,2817699641,2828,0,8192,1,'chemistry_table',5706,1,7257,200,1844248051,NULL,1844248051,NULL,1844248051,NULL,1844248051,NULL,3343213163,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32821,2457857676,1,0,'Divine Inspiration (Expert)','By channeling your knowledge through an essence, you can make an Essence of Divine Inspiration (Expert).',9,45,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3429479499,107029,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32822,2458082623,0,0,'Forlorn Adornment of Strikethrough','',121,605,931275816,931275816,3877,0,1,1,'work_bench',628,3,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3346762744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32823,2458110371,0,0,'Enhanced Leather Lavastorm Mystic Pauldrons','',90,450,2812765109,1386343008,3282,0,2,1,'work_bench',18173,1,10185,10,3848101202,NULL,3848101202,NULL,3848101202,NULL,3848101202,NULL,223006195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32824,2458320720,0,0,'Merry and Bright Frostfell Plate Barbute','Using special Frostfell materials and magic to create a merry and bright Frostfell plate armor piece.',30,150,2082133324,2710531826,4155,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,1113504305,NULL,1113504305,NULL,1113504305,NULL,1113504305,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32825,2458365132,1,0,'Draconic Pedestal, Version 2','Sculpting raw materials to create: Draconic pedastal, version 2.',92,460,1039865549,2639209773,1215,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,539554454,62826,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32826,2458465828,1,0,'Silent Threat VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Silent Threat VIII (Expert).',82,410,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2615165504,120008,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32827,2458553577,0,0,'Grisly Protection X (Adept)','Crafting materials together to make: Grisly Protection X (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2082271536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32828,2458688319,0,0,'Bloody Tooth Soothsayer''s Ear Dangle','',100,500,3330500131,2463992638,3462,0,2048,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,2587059524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32829,2458741270,0,0,'Warden of the Forest X (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',17799,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,797862501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32830,2458747978,1,0,'Imbued Carbonite Katar','Working materials together to make an imbued carbonite katar.',29,145,4032608519,3395302654,1672,0,256,1,'forge',4717,1,11679,3,2802756338,72927,2802756338,72927,2802756338,72927,2802756338,72927,3609875345,80659,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32831,2458822102,0,0,'Personae Reflection XII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',5297,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,509760059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32832,2458851162,0,0,'Ring of Fire VII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',10897,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,98781004,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32833,2458937826,0,0,'Echoes of the Ancients IX (Adept)','Crafting materials together to make: Echoes of the Ancients IX (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3953049176,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32834,2459008626,1,0,'Feyiron Great Spear','Working materials together to make a feyiron great spear.',38,190,4032608519,3395302654,1673,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,3521134781,77043,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32835,2459161628,0,0,'Warring Deities VII (Grandmaster)','Scribing new formula to make: Warring Deities VII (Grandmaster)',97,485,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1742068838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32836,2459193434,1,0,'Sucker Punch V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Sucker Punch V (Journeyman).',83,415,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3394971917,121637,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32837,2459208728,0,0,'Glacial Wind (Grandmaster)','Scribing new formula to make: Glacial Wind (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3760265873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32838,2459342778,0,0,'Penitent Kick IX (Expert)','Brewing ingredients together to make: Penitent Kick IX (Expert)',104,520,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3517123560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32839,2459353248,1,0,'Moonshadow Boots','Fusing metal together to create: Moonshadow Boots.',79,395,3108933728,1151456682,1594,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2789847065,164885,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32840,2459489531,0,0,'Blessing of the Paladin VIII (Journeyman)','Brewing ingredients together to make: Blessing of the Paladin VIII (Journeyman)',107,535,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3781815524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32841,2459517532,0,0,'Voidpiercer''s Ring of Alacrity','Engraving metal to create: Voidpiercer''s Ring of Alacrity',111,555,3330500131,2463992638,559,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1642600612,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32842,2459605039,1,0,'Exarch''s Purified Sabatons','Working materials together to make: Exarch''s Purified Sabatons.',90,450,1386343008,2812765109,1552,0,2,1,'forge',12049,1,10185,25,3418571941,150082,3418571941,150082,3418571941,150082,3418571941,150082,3418571941,150082,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32843,2459704189,1,0,'Dedicated Essence of Health','Working materials together to make Dedicated Essence of Health.',71,355,2557647574,2817699641,329,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,4074469761,45911,4074469761,45911,4074469761,45911,4074469761,45911,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32844,2459704245,0,0,'Enhanced Leather Rujark Aggressive Mantle','',90,450,2812765109,1386343008,1529,0,2,1,'work_bench',14130,1,10185,10,1481705387,NULL,1481705387,NULL,1481705387,NULL,1481705387,NULL,4184376133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32845,2459715972,1,0,'Runescribed Greaves','Fusing metal together to create: Runescribed Greaves.',79,395,3108933728,1151456682,1710,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3966407731,174878,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32846,2459754481,0,0,'Enhanced Cloth Steamfont Mystic Helm','',90,450,2812765109,1386343008,2860,0,2,1,'work_bench',22026,1,10185,10,2345345672,NULL,2345345672,NULL,2345345672,NULL,2345345672,NULL,2940826558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32847,2459851908,1,0,'Carbonite Scimitar','Working materials together to make a carbonite scimitar.',23,115,4032608519,3395302654,1662,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,1365525354,72971,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32848,2459885882,0,0,'Incinerate III (Grandmaster)','Scribing new formula to make: Incinerate III (Grandmaster)',17,85,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1543904555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32849,2459976935,1,0,'Snaring Shot V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Snaring Shot V (Journeyman).',92,460,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,69579090,120477,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32850,2460119981,0,0,'Vital Intercession XI (Adept)','Crafting materials together to make: Vital Intercession XI (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1707803984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32851,2460184852,0,0,'Vital Intercession X (Grandmaster)','Scribing new formula to make: Vital Intercession X (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',5680,1,16106,200,3038174035,NULL,3038174035,NULL,3038174035,NULL,3038174035,NULL,3281161704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32852,2460424030,0,0,'Enhanced Leather Timorous Deep Blademaster Boiled Boots','',90,450,2812765109,1386343008,3624,0,2,1,'work_bench',19452,1,10185,10,2644123455,NULL,2644123455,NULL,2644123455,NULL,2644123455,NULL,493488160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32853,2460714855,0,0,'Perfect Shrill (Grandmaster)','Engraving metal to create: Perfect Shrill (Grandmaster)',3,15,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,950957275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32854,2460927261,0,0,'Enhanced Veksar Slayer Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',3641,1,10185,10,2469547239,NULL,2469547239,NULL,2469547239,NULL,2469547239,NULL,2941431791,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32855,2460960056,0,0,'Lucan''s Pact XI (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3675600109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32856,2461256854,0,0,'Enhanced Chain Mistmyr Manor Duelist Linked Leggings','',90,450,2812765109,1386343008,3073,0,2,1,'work_bench',13066,1,10185,10,3144897267,NULL,3144897267,NULL,3144897267,NULL,3144897267,NULL,1961706811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32857,2461425903,0,0,'Brutality X (Adept)','Crafting materials together to make: Brutality X (Adept)',116,580,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2036319194,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32858,2461455887,0,0,'Enhanced Steamfont Slayer Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',7924,1,10185,10,533938780,NULL,533938780,NULL,533938780,NULL,533938780,NULL,690082479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32859,2461512582,1,0,'Tranquil Broadcloth Vest','Binding materials together to make a Tranquil Broadcloth Vest.',38,190,2082133324,2710531826,1,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,1620746060,186082,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32860,2461531187,0,0,'Mortality Mark IX (Expert)','Crafting materials together to make: Mortality Mark IX (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1839916664,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32861,2461567301,0,0,'Wrath of the Ancients II (Grandmaster)','Scribing new formula to make: Wrath of the Ancients II (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1603617256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32862,2461838956,0,0,'Eryslai Espresso','Blending ingredients together to create: Eryslai Espresso',110,550,3881305672,935416212,2554,0,8,1,'stove and keg',19349,10,21505,30,831110821,NULL,2426232509,NULL,2426232509,NULL,2426232509,NULL,2426232509,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32863,2461892037,0,0,'Protoflame VIII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2090804965,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32864,2461910783,0,0,'Peerless Predator X (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3236677298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32865,2462006260,0,0,'Shield of Faith II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shield of Faith II (Expert).',43,215,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,4175592345,119548,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32866,2462017162,1,0,'Dark Pyre VI (Expert)','Working with raw materials to scribe Dark Pyre VI (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3131425336,105570,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32867,2462132526,0,0,'Stormwrought Tea','Blending ingredients together to create: Stormwrought Tea',102,510,3881305672,935416212,312,0,8,1,'stove and keg',16757,10,21505,15,2429457069,NULL,1427553686,NULL,1427553686,NULL,1427553686,NULL,1427553686,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32868,2462255913,0,0,'Enhanced Loping Plains Blademaster Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',895,1,10185,10,2588837459,NULL,2588837459,NULL,2588837459,NULL,2588837459,NULL,2616949582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32869,2462443148,0,0,'Crude Bone Barrier','Using Nights of the Dead treats and a little magic to create a Crude Bone Barrier.',29,145,1386343008,2812765109,322,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,1691465730,NULL,1691465730,NULL,1691465730,NULL,1691465730,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32870,2462479269,1,0,'Cracked Leather Present','Using special Frostfell materials and magic to create a cracked leather present.',30,150,773137566,2949308177,4795,0,4096,1,'everfrost_workbench',10391,1,18047,2,1663509794,10318,106753361,62471,106753361,62471,106753361,62471,106753361,62471,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32871,2462512518,0,0,'Fancy Footwork X (Expert)','Engraving metal to create: Fancy Footwork X (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,582271592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32872,2462555208,1,0,'Razor Edge IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Razor Edge IV (Journeyman).',57,285,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1292930792,117584,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32873,2462702978,1,0,'Vacuum Field IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vacuum Field IV (Expert).',41,205,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,539847828,123500,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32874,2462751408,1,0,'Feast IV (Expert)','Working with raw materials to scribe Feast IV (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3455476231,108593,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32875,2462755022,0,0,'Necrotic Caress (Ancient)','Scribing new formula to make: Necrotic Caress (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',20189,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2718336485,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32876,2462789530,1,0,'Undergrowth (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Undergrowth (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2237630481,123086,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32877,2462850379,0,0,'Mind''s Eye VI (Grandmaster)','Scribing new formula to make: Mind''s Eye VI (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',2915,1,16106,200,3534230108,NULL,3534230108,NULL,3534230108,NULL,3534230108,NULL,2428051240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32878,2462857237,0,0,'Enhanced Plate Chardok Brawler Hauberk','',90,450,2812765109,1386343008,1537,0,2,1,'work_bench',15955,1,10185,10,2342241644,NULL,2342241644,NULL,2342241644,NULL,2342241644,NULL,2937689178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32879,2462863142,1,0,'Chains of Torment VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Chains of Torment VII (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,968015170,104155,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32880,2462884874,1,0,'Bria''s Entrancing Sonnet III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bria''s Entrancing Sonnet III (Journeyman).',48,240,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2160982765,103516,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32881,2462896622,0,0,'Meteor Fist IX (Journeyman)','Brewing ingredients together to make: Meteor Fist IX (Journeyman)',103,515,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,979075112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32882,2462938676,1,0,'Arctic Blast VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Arctic Blast VII (Journeyman).',91,455,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,83758767,101202,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32883,2462949949,1,0,'Greater Essence of Shadow','By channeling your knowledge, you can make a Greater Essence of Shadow.',90,450,4032608519,3395302654,1166,0,256,1,'forge',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3848451040,20209,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32884,2462979922,0,0,'Enhanced Loping Plains Mystic Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',6613,1,10185,10,2588121640,NULL,2588121640,NULL,2588121640,NULL,2588121640,NULL,2616616757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32885,2463160408,0,0,'Enhanced Chain Steamfont Mystic Heeled Boots','',90,450,2812765109,1386343008,1594,0,2,1,'work_bench',15751,1,10185,10,2340889889,NULL,2340889889,NULL,2340889889,NULL,2340889889,NULL,2936370199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32886,2463198866,0,0,'Ancestral Balm IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Balm IV (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2473146634,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32887,2463242595,0,0,'Arborian Bodkin Arrow','Fusing metal together to create: Arborian Bodkin Arrow',110,550,4032608519,3395302654,364,0,256,1,'forge',1278,1,20818,50,2519418015,NULL,2522050398,NULL,2522050398,NULL,2522050398,NULL,2522050398,NULL,1,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32888,2463250264,0,0,'Enhanced Vuulan''s Brawler Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',2782,1,10185,10,3638626742,NULL,3638626742,NULL,3638626742,NULL,3638626742,NULL,3646223531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32889,2463278287,0,0,'Eye Shot VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Eye Shot VIII (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,65,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,697303574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32890,2463319893,0,0,'Voidpiercer''s Cowl of Force','Binding materials together to make: Voidpiercer''s Cowl of Force',120,600,2082133324,2710531826,2901,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3757919856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32891,2463355451,0,0,'Empyral Spear of Energy','Fusing metal together to create: Empyral Spear of Energy',120,600,4032608519,3395302654,3572,0,256,1,'forge',20064,2,7093,150,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3206674566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32892,2463388498,0,0,'Darkstone Bracelet of Endurance','Engraving metal to create: Darkstone Bracelet of Endurance',107,535,3330500131,2463992638,2205,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1983741852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32893,2463394077,0,0,'Uppercut IX (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',17093,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3121779086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32894,2463416656,1,0,'Bane of Warding IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bane of Warding IV (Journeyman).',68,340,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,893941345,102026,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32895,2463433907,0,0,'Enhanced Guk Blademaster Sabre','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',3853,1,10185,10,531665120,NULL,531665120,NULL,531665120,NULL,531665120,NULL,692191251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32896,2463525094,0,0,'Enhanced Sanctorium Blademaster Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',18495,1,10185,10,2471158044,NULL,2471158044,NULL,2471158044,NULL,2471158044,NULL,2938765844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32897,2463573245,0,0,'Channeled Protection IX (Ancient)','Crafting materials together to make: Channeled Protection IX (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',1634,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1783411350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32898,2463671129,1,0,'Cured Leather Skull Cap','Binding materials together to make a Cured Leather Skull Cap.',11,55,2082133324,2710531826,252,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,41655689,143128,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32899,2463684632,0,0,'Ethereal Gift (Grandmaster)','Scribing new formula to make: Ethereal Gift (Grandmaster)',115,575,773137566,2949308177,2828,0,4096,1,'work_desk',8541,1,5628,1,1530141768,NULL,1530141768,NULL,1530141768,NULL,1530141768,NULL,3503489810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32900,2463733875,1,0,'Perfect Shrill III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Perfect Shrill III (Journeyman).',26,130,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2907261917,116188,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32901,2463848878,1,0,'Purple Heart-Shaped Pillow','The art of sewing a purple heart-shaped pillow to adorn your home.',10,50,1039865549,2639209773,1094,0,4,1,'sewing_table',15379,1,8799,3,4172528092,64967,4172528092,64967,4172528092,64967,4172528092,64967,4172528092,64967,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32902,2463863333,1,0,'Melodic Coat of Rapidity','By channeling your knowledge through an essence, you can make a Melodic Coat of Rapidity.',80,400,3108933728,1151456682,3988,0,128,1,'forge',11271,1,10185,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,578877226,164295,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32903,2463986303,0,0,'Voidpiercer''s Mace of Fortitude','Fusing metal together to create: Voidpiercer''s Mace of Fortitude',119,595,4032608519,3395302654,3119,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2684914644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32904,2464068507,1,0,'Photosynthesis II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Photosynthesis II (Expert).',19,95,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,1139597278,116379,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32905,2464085218,0,0,'Etherium Stone','Channeling your knowledge to create: Etherium Stone',106,530,1039865549,2639209773,2524,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,2183638530,NULL,2183638530,NULL,2183638530,NULL,2183638530,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32906,2464126550,0,0,'Triangle Tile of Banded Sandalwood','',53,265,1039865549,2639209773,847,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,364764188,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32907,2464146066,1,0,'Feysteel Brigandine Bracers','Fusing metal together to create a Feysteel Brigandine Bracers.',34,170,3108933728,1151456682,2416,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,1245066220,152174,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32908,2464206265,0,0,'Black Star Sapphire Orb','By channeling your knowledge through metal, you can make: Black Star Sapphire Orb.',95,475,3330500131,2463992638,3116,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3327878196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32909,2464287607,1,0,'Blessed Feysteel Javelin','Working materials together to make a blessed feysteel javelin.',32,160,4032608519,3395302654,1675,0,256,1,'forge',18886,1,8470,8,479909128,77200,479909128,77200,479909128,77200,479909128,77200,1153141774,71818,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32910,2464332247,0,0,'Ice Storm (Grandmaster)','Scribing new formula to make: Ice Storm (Grandmaster)',2,10,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1412365210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32911,2464411781,1,0,'Knight''s Unyielding Barbute','Working materials together to make: Knight''s Unyielding Barbute.',90,450,1386343008,2812765109,1555,0,2,1,'forge',12049,1,10185,25,202033225,162017,202033225,162017,202033225,162017,202033225,162017,202033225,162017,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32912,2464429286,0,0,'Voidpiercer''s Cure Elemental','Brewing ingredients together to make: Voidpiercer''s Cure Elemental',114,570,2557647574,2817699641,327,0,8192,1,'chemistry_table',15235,1,18811,30,2628957789,NULL,639031509,NULL,639031509,NULL,639031509,NULL,639031509,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32913,2464500461,1,0,'Shout VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Shout VII (Expert).',86,430,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1120724270,119716,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32914,2464507039,0,0,'Magma Chamber X (Ancient)','Crafting materials together to make: Magma Chamber X (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',16761,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2055035481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32915,2464611893,0,0,'Tall Window Frame in Tall Divider of Pastel Marble','Craft a divider with a window frame of pastel marble.',10,50,1039865549,2639209773,845,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,3036440407,NULL,3036440407,NULL,3036440407,NULL,3036440407,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32916,2464759255,1,0,'Chocolate Chip Cookie of Seething Malice','',90,450,2591116872,574366497,2556,0,2,1,'stove and keg',14002,1,11573,1,443307891,6672,443307891,6672,443307891,6672,443307891,6672,1930712754,35684,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32917,2464796870,0,0,'Grasp of Bertoxxulous VII (Grandmaster)','Scribing new formula to make: Grasp of Bertoxxulous VII (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2694282107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32918,2464819872,1,0,'Blackened Iron Scimitar','Working materials together to make a blackened iron scimitar.',13,65,4032608519,3395302654,1662,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,3865194096,71164,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32919,2464828533,0,0,'Pledge of Armament IX (Journeyman)','Crafting materials together to make: Pledge of Armament IX (Journeyman)',113,565,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1145329695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32920,2464841044,0,0,'Enhanced Cloth Crushbone Sorcerous Woven Shirt','',90,450,2812765109,1386343008,2551,0,2,1,'work_bench',1827,1,10185,10,3140150065,NULL,3140150065,NULL,3140150065,NULL,3140150065,NULL,1958016249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32921,2464871110,1,0,'Retaliate III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Retaliate III (Journeyman).',68,340,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1074944900,118163,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32922,2464913631,0,0,'Inquisition IV (Ancient)','Scribing new formula to make: Inquisition IV (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',12518,1,16106,200,1320400740,NULL,1320400740,NULL,1320400740,NULL,1320400740,NULL,845173473,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32923,2465035562,1,0,'Bob and Weave VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bob and Weave VII (Expert).',89,445,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3217858504,103136,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32924,2465126994,1,0,'Lambent Adornment of Haste (Lesser)','Binding materials together to make: Lambent Adornment of Haste (Lesser).',55,275,931275816,931275816,3877,0,1,1,'work_bench',18962,1,9346,8,3109902360,15264,4139401397,26176,4139401397,26176,4139401397,26176,4139401397,26176,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32925,2465162086,1,0,'Lambent Adornment of Avoidance (Superior)','Binding materials together to make: Lambent Adornment of Avoidance (Superior).',59,295,931275816,931275816,3877,0,1,1,'work_bench',20289,1,9346,8,1940724050,5103,1517771551,26153,1517771551,26153,1517771551,26153,1517771551,26153,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32926,2465485080,0,0,'Band of Thugs VI (Grandmaster)','Crafting materials together to make: Band of Thugs VI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_bench',6413,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1174962092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32927,2465507908,1,0,'Toxic Dagger of Engagements','By channeling your knowledge through an essence, you can make a Toxic Dagger of Engagements.',60,300,4032608519,3395302654,3969,0,256,1,'forge',1809,1,19493,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,89867501,89280,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32928,2465599239,1,0,'Painbringer V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Painbringer V (Expert).',57,285,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1322953217,115824,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32929,2465968384,0,0,'Shadowguard''s Cloth Pants','Binding materials together to make: Shadowguard''s Cloth Pants',120,600,2082133324,2710531826,3269,0,512,1,'sewing_table',21043,1,3642,25,3348779779,NULL,1307050242,NULL,1307050242,NULL,1307050242,NULL,4253142987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32930,2465977389,1,0,'Blessed Feyiron Short Spear','Working materials together to make a blessed feyiron short spear.',32,160,4032608519,3395302654,2531,0,256,1,'forge',16209,1,8470,4,2555992707,77121,2555992707,77121,2555992707,77121,2555992707,77121,42921210,71789,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32931,2465977972,1,0,'Dogma III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dogma III (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3105219855,107208,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32932,2466007697,0,0,'Holy Intercession VII (Grandmaster)','Scribing new formula to make: Holy Intercession VII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1421708925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32933,2466021531,0,0,'Empyral Necklace of Quickness','Engraving metal to create: Empyral Necklace of Quickness',120,600,3330500131,2463992638,387,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,368353746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32934,2466053338,0,0,'Devout Sacrament V (Grandmaster)','Engraving metal to create: Devout Sacrament V (Grandmaster)',78,390,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1234910770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32935,2466063541,0,0,'Imbued Infested Thaumaturgists Rod','',20,100,1386343008,2812765109,3173,0,2,1,'work_bench',10162,1,11679,6,2493885188,NULL,2493885188,NULL,2493885188,NULL,2493885188,NULL,1168194990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32936,2466101812,0,0,'Oval Heart-Stained Window Pane','Create an oval heart-stained window pane for your home.',10,50,1039865549,2639209773,573,0,4,1,'work_bench',15379,1,15717,3,4201278314,NULL,4201278314,NULL,4201278314,NULL,4201278314,NULL,4201278314,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32937,2466413392,0,0,'Songster''s Luck IV (Grandmaster)','Engraving metal to create: Songster''s Luck IV (Grandmaster)',45,225,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2426387997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32938,2466552309,1,0,'Raxxyl''s Rousing Tune VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Raxxyl''s Rousing Tune VI (Journeyman).',66,330,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,887521870,117541,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32939,2466832559,0,0,'Deathward IV (Journeyman)','Scribing new formula to make: Deathward IV (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1513176368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32940,2466910591,1,0,'Halasian Icebrew','Brew up a fierce drink worthy of the most sadistic bartender!',70,350,3881305672,935416212,2563,0,8,1,'stove and keg',5926,1,17896,10,3622556583,8014,1631773935,36315,1631773935,36315,1631773935,36315,1631773935,36315,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32941,2466974537,1,0,'Snap of the Wrist III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Snap of the Wrist III (Journeyman).',40,200,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2432940018,120431,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32942,2467081111,0,0,'Inquest II (Grandmaster)','Scribing new formula to make: Inquest II (Grandmaster)',59,295,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2379516062,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32943,2467156514,0,0,'Acrylia Barding of Striking','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1071572090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32944,2467201276,0,0,'Acrylia Crossbow of Force','',120,600,3076004370,1677747280,3090,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3973734373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32945,2467212678,1,0,'Stealth Assault IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Stealth Assault IV (Journeyman).',70,350,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1953645470,121300,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32946,2467216609,0,0,'Deteriorate XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',11253,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2423060066,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32947,2467285239,0,0,'Shattered Earth V (Grandmaster)','Scribing new formula to make: Shattered Earth V (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1656743623,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32948,2467690229,0,0,'Razor Edge (Grandmaster)','Engraving metal to create: Razor Edge (Grandmaster)',15,75,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,452997905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32949,2467826035,1,0,'Masked Strike V (Expert)','By channeling your knowledge through metal, you can make a Rune of Masked Strike V (Expert).',61,305,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2616117766,114075,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32950,2467861039,1,0,'Manatap III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Manatap III (Journeyman).',62,310,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3426851874,113959,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32951,2467914570,0,0,'Academic''s Crossbow of Evasion','Shaping materials together to create: Academic''s Crossbow of Evasion',110,550,3076004370,1677747280,3090,0,16,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,2108008372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32952,2468181449,0,0,'Mana Cloak VIII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,661866278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32953,2468217242,1,0,'Shank III (Expert)','By channeling your knowledge through metal, you can make a Rune of Shank III (Expert).',59,295,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3064148760,119455,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32954,2468283430,0,0,'Enhanced Crushbone Miracle Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',6253,1,10185,10,2610071900,NULL,2610071900,NULL,2610071900,NULL,2610071900,NULL,2586276929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32955,2468315408,0,0,'Academic''s Chain Pauldrons of Rage','Fusing metal together to create: Academic''s Chain Pauldrons of Rage',110,550,3108933728,1151456682,2887,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,365794908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32956,2468369508,0,0,'Septic Strike II (Grandmaster)','Scribing new formula to make: Septic Strike II (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,8624063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32957,2468371493,1,0,'Siphon Strike (Expert)','By channeling your knowledge through an essence, you can make an Essence of Siphon Strike (Expert).',11,55,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1297880980,120162,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32958,2468404985,0,0,'Phantom Great Axe of the Deathwatch','Fusing metal together to create: Phantom Great Axe of the Deathwatch',96,480,4032608519,3395302654,2534,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1389735695,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32959,2468454021,1,0,'Desperate Thrust V (Expert)','By channeling your knowledge through metal, you can make a Rune of Desperate Thrust V (Expert).',92,460,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1597409993,106399,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32960,2468469227,1,0,'Wall of Rage VI (Expert)','Working materials together to make Wall of Rage VI (Expert).',79,395,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,541764606,124237,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32961,2468501090,0,0,'Enhanced Ulteran Duelist Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',10834,1,10185,10,4273729661,NULL,4273729661,NULL,4273729661,NULL,4273729661,NULL,258078167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32962,2468501592,0,0,'Faith Strike XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',11618,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1999708964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32963,2468514885,1,0,'Imbued Xegonite Morning Star','Working materials together to make an imbued xegonite morning star.',62,310,4032608519,3395302654,1655,0,256,1,'forge',12536,1,19493,20,1520973182,90392,1520973182,90392,1520973182,90392,1520973182,90392,822107741,82891,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32964,2468544758,0,0,'Flash of Steel III (Grandmaster)','Engraving metal to create: Flash of Steel III (Grandmaster)',15,75,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,2591071981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32965,2468616575,1,0,'Fashioned Topaz Elemental Locket','Conjoining various materials together to make a fashioned topaz elemental locket.',64,320,3330500131,2463992638,929,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3065407158,151644,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32966,2468672963,0,0,'Enhanced Jarsath Wastes Unchained Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',2635,1,10185,10,2461563961,NULL,2461563961,NULL,2461563961,NULL,2461563961,NULL,2933432113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32967,2468679471,0,0,'Inspired Daring VII (Grandmaster)','Crafting materials together to make: Inspired Daring VII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_bench',18847,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1726926006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32968,2468691571,0,0,'Deathward III (Grandmaster)','Scribing new formula to make: Deathward III (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,818616780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32969,2468780671,1,0,'Seared Blowfish','Cooking various materials together to make Seared Blowfish.',44,220,3881305672,935416212,301,0,8,1,'stove and keg',3552,1,15165,5,2240074444,4869,2912298792,9224,2912298792,9224,2799533102,37176,2799533102,37176,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32970,2468822218,0,0,'Imbued Thrall''s Protectors Satchel','',10,50,1386343008,2812765109,397,0,2,1,'forge',10586,1,19938,4,1929528105,NULL,1929528105,NULL,1929528105,NULL,1929528105,NULL,3847979806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32971,2468904652,0,0,'{n+}Short Column of Awuidor Marble','Craft a stone column of Awuidor marble.',10,50,1039865549,2639209773,1215,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,1292826363,NULL,1292826363,NULL,1292826363,NULL,1292826363,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32972,2468963174,0,0,'Enhanced Chain Ykesha''s Fatewalker Sleeves','',90,450,2812765109,1386343008,3074,0,2,1,'work_bench',9497,1,10185,10,3776233103,NULL,3776233103,NULL,3776233103,NULL,3776233103,NULL,2946348326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32973,2469048682,1,0,'Oiled Jewel of Distortion','By channeling your knowledge through an essence, you can make an Oiled Jewel of Distortion.',50,250,773137566,2949308177,3994,0,4096,1,'work_desk',1652,1,4767,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,2978604463,166504,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32974,2469136714,0,0,'Patch of Red Daisies','',122,610,1039865549,2639209773,1940,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2070853517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32975,2469235011,0,0,'Icefall X (Expert)','Scribing new formula to make: Icefall X (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3202982022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32976,2469325886,0,0,'Bear Head Trophy','',125,625,1039865549,2639209773,4725,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3375026883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32977,2469328814,0,0,'Scorched Earth (Journeyman)','',100,500,773137566,2949308177,2183,0,4096,1,'work_desk',13712,1,8793,5,4251621964,NULL,4251621964,NULL,4251621964,NULL,4251621964,NULL,2750036447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32978,2469369283,0,0,'Oval Blue Kamapor Pillow','',121,605,1039865549,2639209773,2601,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4006211838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32979,2469575875,0,0,'Student''s Barding of Practice','Crafting materials together to make: Student''s Barding of Practice',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',972,1,19636,10,2258729307,NULL,2258729307,NULL,2258729307,NULL,2258729307,NULL,2904546857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32980,2469577882,1,0,'Imbued Ebon Flail','Working materials together to make an imbued ebon flail.',44,220,4032608519,3395302654,34,0,256,1,'forge',3176,1,16804,12,472318138,76014,472318138,76014,472318138,76014,472318138,76014,3187960754,81054,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32981,2469851783,1,0,'Steel Vanguard Cuirass','Fusing metal together to create a Steel Vanguard Cuirass.',26,130,3108933728,1151456682,1705,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,1731844791,181960,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32982,2469859164,0,0,'Rigged Forcelink','Toying with materials to make: Rigged Forcelink',110,550,1038997614,1038997614,3108,0,1,1,'work_bench',16827,2,20818,400,3545866285,NULL,3545866285,NULL,3545866285,NULL,3545866285,NULL,1308525550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32983,2469997807,0,0,'Enhanced Deep Forge Unchained Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',1438,1,10185,10,4271934192,NULL,4271934192,NULL,4271934192,NULL,4271934192,NULL,259690330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32984,2470026495,0,0,'Enhanced Zarrakon''s Slayer Sabre','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',5307,1,10185,10,509348012,NULL,509348012,NULL,509348012,NULL,509348012,NULL,682530911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32985,2470095713,1,0,'pristine rosewood table','Sculpting raw materials to make a Rosewood Table.',61,305,1039865549,2639209773,561,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,648242802,64860,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32986,2470133236,1,0,'pristine ruin imbued ruckas hex doll','Imbuing a ruckas hex doll with the power of ruin.',26,130,2082133324,2710531826,1209,0,512,1,'sewing_table',13257,1,1747,6,983530134,6250,983530134,6250,983530134,6250,983530134,6250,3706727617,170687,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32987,2470216131,1,0,'Sacred Armor IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sacred Armor IV (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2574265071,118933,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32988,2470248423,0,0,'New Combine Equipment Revamp: Instructions for a Journeyman','Instructions on improving the New Combine''s standard equipment. Any Journeyman or higher should be able to follow the blueprints attached.',92,460,2812765109,1386343008,3039,0,2,1,'work_desk',10687,1,5408,1,2814345555,NULL,2814345555,NULL,2814345555,NULL,2814345555,NULL,496596234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32989,2470379189,0,0,'Atrophy VII (Expert)','Crafting materials together to make: Atrophy VII (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2604383142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32990,2470455583,0,0,'Storming Tempest V (Expert)','Scribing new formula to make: Storming Tempest V (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,598894721,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32991,2470455959,1,0,'Berserk Rage VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Berserk Rage VIII (Expert).',84,420,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2953618986,102384,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32992,2470505050,0,0,'Frostfell Fae Cloth Pants','Using special Frostfell materials and magic to create a Frostfell Fae clothing piece.',30,150,2082133324,2710531826,4148,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3663758592,NULL,3663758592,NULL,3663758592,NULL,3663758592,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32993,2470527323,0,0,'Stealth Assault VIII (Journeyman)','Engraving metal to create: Stealth Assault IX (Journeyman)',110,550,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2134452716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32994,2470685386,1,0,'Unholy Blessing (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unholy Blessing (Expert).',12,60,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2325490023,123190,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32995,2470736990,0,0,'Miracle Shot VIII (Adept)','Crafting materials together to make: Miracle Shot VIII (Adept)',113,565,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3555497062,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32996,2470737877,0,0,'Hangman''s Noose VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Hangman''s Noose VIII (Expert).',96,480,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3930656238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32997,2470787010,0,0,'Healing Grove V (Ancient)','Scribing new formula to make: Healing Grove V (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',2461,1,16106,200,1016177372,NULL,1016177372,NULL,1016177372,NULL,1016177372,NULL,1303104549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32998,2470806492,1,0,'Fulginate Reverent Coif','Fusing metal together to create a Fulginate Reverent Coif.',48,240,3108933728,1151456682,2411,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,3090929345,154331,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(32999,2471043235,0,0,'Copper Pot','Create a copper pot in which to cook your Brewday delights!',10,50,3881305672,935416212,1071,0,4,1,'stove and keg',8164,1,6529,3,2263316593,10063,2804967019,NULL,2804967019,NULL,2804967019,NULL,2804967019,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33000,2471044249,1,0,'pristine ruin imbued canvas hex doll','Imbuing a canvas hex doll with the power of ruin.',26,130,2082133324,2710531826,1209,0,512,1,'sewing_table',5199,1,1747,6,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,3495733814,170680,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33001,2471104956,0,0,'Rupture IX (Journeyman)','Brewing ingredients together to make: Rupture IX (Journeyman)',101,505,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3203623296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33002,2471140712,0,0,'Thorncoat IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Thorncoat IX (Expert).',97,485,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,727207219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33003,2471238368,0,0,'Nature''s Elixir IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Elixir IX (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,364143968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33004,2471345150,0,0,'Concussion X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',22336,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3628615275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33005,2471411245,0,0,'Overpower VIII (Grandmaster)','Engraving metal to create: Overpower VIII (Grandmaster)',91,455,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,204594785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33006,2471412488,0,0,'Mail of Souls V (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2495920929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33007,2471449364,0,0,'Harrowed Madness','Binding materials together to make: Harrowed Madness',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,149829729,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33008,2471513298,0,0,'Go-Away Pest Spray','',100,500,1386343008,2812765109,360,0,2,1,'goblin_fire',1776,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3644386210,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33009,2471514336,0,0,'Scream of Death VI (Adept)','Crafting materials together to make: Scream of Death VI (Adept)',114,570,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2351505929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33010,2471561677,0,0,'Barrage III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Barrage III (Expert).',30,150,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3307877232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33011,2471625021,0,0,'Imbued Primevil Plate Mantle','',60,300,1386343008,2812765109,4111,0,2,1,'forge',16218,1,19493,20,3256228499,NULL,3256228499,NULL,3256228499,NULL,3256228499,NULL,2041097446,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33012,2471657960,0,0,'Lucan''s Pact III (Grandmaster)','Engraving metal to create: Lucan''s Pact III (Grandmaster)',30,150,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,2709653005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33013,2471681695,1,0,'Dogma II (Expert)','Working with raw materials to scribe Dogma II (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,246351305,107203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33014,2471754188,1,0,'Nightshade II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nightshade II (Expert).',46,230,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,4024698139,115476,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33015,2471776264,1,0,'a pristine generic wall sconce','Crafting a generic wall sconce.',25,125,1039865549,2639209773,565,0,32,1,'Forge',11324,1,11679,4,583576193,9308,704261564,60352,2673194518,61202,13844794,60589,2363049923,60871,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33016,2471886443,0,0,'Jester''s Oversized Confetti-Globe','Create a jester''s oversized confetti-globe for your home or guildhall.',10,50,1039865549,2639209773,352,0,4,1,'woodworking_table',14251,1,625,3,3143530258,10142,1186530404,NULL,1186530404,NULL,1186530404,NULL,1186530404,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33017,2472108556,0,0,'Forlorn Reins of Mastery','',125,625,2812765109,1386343008,4840,0,2,1,'work_bench',22460,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2739698348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33018,2472120041,0,0,'Defender''s Band','Working rare void shard materials together to make: Defender''s Band.',79,395,2812765109,1386343008,3435,0,2,1,'work_bench',11667,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,828683479,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33019,2472207331,0,0,'Epiphany VIII (Expert)','Scribing new formula to make: Epiphany VIII (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3275197259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33020,2472269518,0,0,'Manhandle V (Grandmaster)','Engraving metal to create: Manhandle V (Grandmaster)',76,380,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,405592882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33021,2472324709,1,0,'Bloodlust (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bloodlust (Journeyman).',9,45,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,3993428831,102970,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33022,2472448746,1,0,'Plant II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Plant II (Journeyman).',46,230,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,75298211,116486,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33023,2472506613,1,0,'Cannibalize Thoughts III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Cannibalize Thoughts III (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',12836,1,11996,10,2548331900,4078,2134814270,11980,2134814270,11980,2134814270,11980,1653095535,103900,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33024,2472616030,0,0,'Enhanced Plate Mistmoore Aggressive Hardened Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',3391,1,10185,10,3131162171,NULL,3131162171,NULL,3131162171,NULL,3131162171,NULL,1967106547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33025,2472633048,0,0,'Forlorn Charm of Stratagem','',124,620,3330500131,2463992638,84,0,2048,1,'work_bench',17866,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3160992775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33026,2472690700,0,0,'Head Shot (Grandmaster)','Engraving metal to create: Head Shot (Grandmaster)',26,130,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,338689185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33027,2472811760,0,0,'Enhanced Steamfont Shieldbreaker Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',9850,1,10185,10,3456998267,NULL,3456998267,NULL,3456998267,NULL,3456998267,NULL,3236590506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33028,2472891054,0,0,'Sinister Countenance II (Grandmaster)','Scribing new formula to make: Sinister Countenance II (Grandmaster)',34,170,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,593528132,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33029,2472976031,0,0,'Boon of the Damned X (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2981536093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33030,2473097348,1,0,'Dark Pact III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Pact III (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,603761972,105516,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33031,2473101535,0,0,'Abhorrent Seal III (Grandmaster)','Scribing new formula to make: Abhorrent Seal III (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2198348917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33032,2473112504,0,0,'Academic''s Pants of Rage','Binding materials together to make: Academic''s Pants of Rage',110,550,2082133324,2710531826,2895,0,512,1,'sewing_table',17411,2,19636,50,3832502296,NULL,3832502296,NULL,3832502296,NULL,3832502296,NULL,3644749650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33033,2473306965,0,0,'Forlorn Adornment of Fading','',123,615,931275816,931275816,3877,0,1,1,'work_bench',628,3,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3282135766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33034,2473310450,0,0,'Arctic Blast III (Grandmaster)','Engraving metal to create: Arctic Blast III (Grandmaster)',44,220,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,4192377947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33035,2473336286,0,0,'Elysian Saddle of Harvesting','Crafting materials together to make: Elysian Saddle of Harvesting',110,550,2812765109,1386343008,4838,0,2,1,'sewing_table',17574,1,19636,60,1356367963,NULL,1356367963,NULL,1356367963,NULL,1356367963,NULL,2667752653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33036,2473376238,0,0,'Enhanced Mistmoore Mystic Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',7648,1,10185,10,3566486959,NULL,3566486959,NULL,3566486959,NULL,3566486959,NULL,3079904395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33037,2473394174,0,0,'Enhanced Klak''anon Fighter Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',2157,1,10185,10,3646931216,NULL,3646931216,NULL,3646931216,NULL,3646931216,NULL,3639229453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33038,2473547711,1,0,'Xegonberry Fudge','Cooking various materials together to make Xegonberry Fudge.',62,310,3881305672,935416212,2557,0,8,1,'stove and keg',794,1,17896,3,2844912355,15597,1291379589,11982,1291379589,11982,3644099892,37619,3644099892,37619,2,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33039,2473558729,1,0,'Imbued Steel Mace','Working materials together to make an imbued steel mace.',25,125,4032608519,3395302654,1655,0,256,1,'forge',15527,1,11679,6,2290683207,88385,2290683207,88385,2290683207,88385,2290683207,88385,3703804509,82613,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33040,2473584918,0,0,'Instructedible Cookie','Blending ingredients together to create: Instructedible Cookie',110,550,3881305672,935416212,2556,0,8,1,'stove and keg',11143,1,21505,2,2429457069,NULL,1775316241,NULL,1775316241,NULL,1775316241,NULL,1775316241,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33041,2473597972,0,0,'Bloody Tooth Carved Idol','',100,500,3330500131,2463992638,862,0,2048,1,'work_bench',11444,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,909129349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33042,2473630172,0,0,'Medusa Gaze IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Medusa Gaze IX (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,612966348,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33043,2473651398,1,0,'War-painted Spaulders','Fusing metal together to create: War-painted Spaulders.',79,395,3108933728,1151456682,1711,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2547568881,189931,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33044,2473661218,1,0,'Fanatic''s Faith (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fanatic''s Faith (Expert).',16,80,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,598503069,108348,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33045,2473672963,0,0,'Twark Bonecaster''s Mercenary Cuffs','',100,500,1386343008,2812765109,1525,0,2,1,'work_bench',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2484950232,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33046,2473683575,0,0,'Misfortune''s Kiss XII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',8680,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2845476873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33047,2473721406,0,0,'Crescent Strike X (Adept)','Crafting materials together to make: Crescent Strike X (Adept)',115,575,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2109677634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33048,2473777249,1,0,'Halasian carved tile','',63,315,1039865549,2639209773,845,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2079535971,63609,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33049,2473812389,0,0,'Hunter''s Instinct XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',19536,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3445278140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33050,2473864216,0,0,'Enhanced Plate Living Tomb Blademaster Bracers','',90,450,2812765109,1386343008,1623,0,2,1,'work_bench',10936,1,10185,10,3779719665,NULL,3779719665,NULL,3779719665,NULL,3779719665,NULL,2948659800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33051,2473933829,1,0,'Priest''s Cloak of Battle','Binding materials together to make: Priest''s Cloak of Battle.',90,450,2082133324,2710531826,1098,0,512,1,'sewing_table',19195,1,8264,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,2531037861,170471,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33052,2474004746,0,0,'Battery and Assault XI (Grandmaster)','Crafting materials together to make: Battery and Assault XI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_bench',10913,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1025188163,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33053,2474036854,0,0,'Beatdown XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',12013,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2992193248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33054,2474221439,1,0,'Master''s Gracelessness','Blending various ingredients together to make a Master''s Gracelessness.',58,290,2557647574,2817699641,1207,0,8192,1,'chemistry_table',12591,1,19492,4,2221325657,8699,1345557048,46884,1345557048,46884,1345557048,46884,1345557048,46884,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33055,2474236211,0,0,'Incarnadine Gauge Regulator','Tinkering with raw materials to make: Incarnadine Gauge Regulator',25,125,1038997614,1038997614,1027,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,901673950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33056,2474277571,0,0,'Mastercraft Rune: Hate Reduction','Binding materials together to make: Mastercraft Rune: Hate Reduction',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,1989584300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33057,2474324911,1,0,'Deny III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Deny III (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3207567473,106314,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33058,2474343665,0,0,'Ro''s Blade IX (Ancient)','Scribing new formula to make: Ro''s Blade IX (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',17121,1,16106,200,2778369385,NULL,2778369385,NULL,2778369385,NULL,2778369385,NULL,1640052177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33059,2474373148,0,0,'Shattered Earth X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',7944,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,566264911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33060,2474380417,1,0,'Bladeweaver IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Bladeweaver IV (Expert).',55,275,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2881610149,102568,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33061,2474445630,1,0,'easel with formal armor','Sculpting raw materials to create: easel with formal armor.',82,410,1039865549,2639209773,2284,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,2783164688,62908,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33062,2474512699,1,0,'Clarion VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Clarion VIII (Journeyman).',82,410,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3888992424,104549,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33063,2474528423,1,0,'Theorems III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Theorems III (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',12836,1,11996,10,2548331900,4078,2134814270,11980,2134814270,11980,2134814270,11980,3759789399,122316,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33064,2474689714,0,0,'Bloody Ritual IX (Expert)','Scribing new formula to make: Bloody Ritual IX (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,209188086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33065,2474725482,1,0,'Sinister Countenance (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sinister Countenance (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,1911430193,120098,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33066,2474765662,0,0,'Voidpiercer''s Mercenary Boots of Force','Fusing metal together to create: Voidpiercer''s Mercenary Boots of Force',114,570,3108933728,1151456682,3278,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2007572441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33067,2474857902,0,0,'Void Shadowscream Throwing Hammer','',120,600,4032608519,3395302654,285,0,256,1,'forge',7958,1,9429,30,946740014,NULL,2196381508,NULL,2196381508,NULL,2196381508,NULL,536248970,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33068,2474890522,0,0,'Phantom Lodaka Cloak','Binding materials together to make: Phantom Lodaka Cloak',100,500,2082133324,2710531826,1099,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,2702085504,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33069,2474969855,0,0,'Svarni Barding of the Expert','',121,605,2812765109,1386343008,4835,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1521958809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33070,2475074233,1,0,'Brontotherium Pie','Mixing delectable foodstuffs together to cook up Brontotherium Pie',90,450,3881305672,935416212,2558,0,8,1,'stove and keg',11886,1,10509,60,1608307203,4683,2271458821,6920,2271458821,6920,2271458821,6920,2090198463,35418,1,60,60,60,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33071,2475087321,1,0,'Rebuke (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rebuke (Journeyman).',2,10,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,374936616,117651,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33072,2475150897,0,0,'Enhanced Chain Mistmoore Aggressive Gauntlets','',90,450,2812765109,1386343008,1415,0,2,1,'work_bench',7270,1,10185,10,2927008632,NULL,2927008632,NULL,2927008632,NULL,2927008632,NULL,990269421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33073,2475192047,0,0,'Luda''s Nefarious Wail III (Grandmaster)','Engraving metal to create: Luda''s Nefarious Wail III (Grandmaster)',26,130,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2668987918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33074,2475202059,1,0,'Cobalt Brigandine Leggings','Fusing metal together to create a Cobalt Brigandine Leggings.',57,285,3108933728,1151456682,2419,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1751755590,139730,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33075,2475466655,1,0,'Hemorrhage VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Hemorrhage VII (Journeyman).',57,285,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,1248584695,110844,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33076,2475469751,1,0,'Ancestral Savior II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Savior II (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1710830581,100751,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33077,2475588024,0,0,'Chilling Claws XI (Expert)','Engraving metal to create: Chilling Claws XI (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,355476407,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33078,2475829827,0,0,'Death March II (Adept)','Crafting materials together to make: Death March II (Adept)',120,600,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2954180517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33079,2475883474,1,0,'Indium Morning Star','Working materials together to make an indium morning star.',52,260,4032608519,3395302654,1655,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,1230929336,83199,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33080,2475893425,0,0,'Brainshock (Grandmaster)','Scribing new formula to make: Brainshock (Grandmaster)',3,15,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2984902813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33081,2475919493,1,0,'pristine shadow imbued rough linen hex doll','Imbuing a rough linen hex doll with the power of shadows.',46,230,2082133324,2710531826,1209,0,512,1,'sewing_table',10534,1,12020,12,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,466661183,170699,1,12,12,12,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33082,2476037098,0,0,'Imbued Thrall''s Plate Leggings','',10,50,1386343008,2812765109,4109,0,2,1,'forge',12575,1,19938,4,4115149098,NULL,4115149098,NULL,4115149098,NULL,4115149098,NULL,542302010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33083,2476048238,0,0,'Shar Vahl: Acrylia Platform','',5,25,2812765109,1386343008,2340,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3061271077,NULL,3061271077,NULL,3061271077,NULL,3061271077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33084,2476104129,1,0,'Lightweight Gnomish Cannon','Creating a Lightweight Gnomish Cannon',90,450,2812765109,1386343008,3085,0,2,1,'forge',16987,1,10185,1,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,4241869305,9028,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33085,2476133031,1,0,'Demonstration of Faith III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Demonstration of Faith III (Journeyman).',40,200,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,2389401219,106264,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33086,2476181540,0,0,'Ring of Fire IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ring of Fire IV (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,1929350326,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33087,2476269712,0,0,'Enhanced Cloth Crushbone Unchained Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',21676,1,10185,10,2926163417,NULL,2926163417,NULL,2926163417,NULL,2926163417,NULL,991519052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33088,2476324103,0,0,'Shroud of Armor IX (Journeyman)','Scribing new formula to make: Shroud of Armor IX (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2639050757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33089,2476327486,0,0,'Phantom Grimstone Targe','Shaping materials together to create: Phantom Grimstone Targe',98,490,3076004370,1677747280,21,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1133879332,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33090,2476333861,0,0,'Enhanced Plate Freeport Fatewalker Bracers','',90,450,2812765109,1386343008,3232,0,2,1,'work_bench',14542,1,10185,10,2837690339,NULL,2837690339,NULL,2837690339,NULL,2837690339,NULL,615205377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33091,2476384538,0,0,'Surge of Ro VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Surge of Ro VI (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,3522949442,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33092,2476420390,1,0,'Archon''s Purified Vambraces','Working materials together to make: Archon''s Purified Vambraces.',90,450,1386343008,2812765109,1553,0,2,1,'forge',12049,1,10185,25,1099727759,133511,1099727759,133511,1099727759,133511,1099727759,133511,1099727759,133511,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33093,2476466300,1,0,'plain rosewood room divider','Sculpting raw materials to make a divider.',63,315,1039865549,2639209773,845,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3888835297,64621,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33094,2476477261,1,0,'Purifying Flames VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Purifying Flames VI (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,94100882,117150,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33095,2476543576,0,0,'Student''s Leather Greaves of Rage','Binding materials together to make: Student''s Leather Greaves of Rage',110,550,2082133324,2710531826,2895,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,3413871996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33096,2476627402,0,0,'Enhanced Leather Kylong Plains Forceful Bracers','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',1900,1,10185,10,3785590819,NULL,3785590819,NULL,3785590819,NULL,3785590819,NULL,2938798986,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33097,2476684751,1,0,'Imbued Iron War Mace','Working materials together to make an imbued iron war mace.',17,85,4032608519,3395302654,1656,0,64,1,'forge',18708,1,19938,2,1911389880,83420,1911389880,83420,1911389880,83420,1911389880,83420,3098863916,82290,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33098,2476799647,1,0,'Fulginate Falchion','Working materials together to make a fulginate falchion.',40,200,4032608519,3395302654,1678,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2138660736,79108,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33099,2476816511,0,0,'Imbued Gnashtooth Chain Bracers','',70,350,1386343008,2812765109,4106,0,2,1,'forge',20533,1,6831,5,2552312852,NULL,2552312852,NULL,2552312852,NULL,2552312852,NULL,768623265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33100,2476969526,0,0,'Enhanced Faydark Tranquil Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',6924,1,10185,10,595303321,NULL,595303321,NULL,595303321,NULL,595303321,NULL,1081885373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33101,2477070530,1,0,'Bewilderment VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bewilderment VI (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3834216711,102465,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33102,2477072934,0,0,'Accretion (Grandmaster)','Scribing new formula to make: Accretion (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3119442787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33103,2477149277,0,0,'Imbued Hammerblow Stalkers Charm','',40,200,1386343008,2812765109,1022,0,2,1,'work_bench',8343,1,16804,12,2757198821,NULL,2757198821,NULL,2757198821,NULL,2757198821,NULL,1101725145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33104,2477236120,0,0,'Forward Charge IX (Journeyman)','Brewing ingredients together to make: Forward Charge IX (Journeyman)',102,510,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3454770468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33105,2477288791,0,0,'Enhanced Plate Barren Sky Aggressive Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',5211,1,10185,10,3127440178,NULL,3127440178,NULL,3127440178,NULL,3127440178,NULL,1979114746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33106,2477333992,1,0,'Never Surrender II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Never Surrender II (Expert).',32,160,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,274997852,115368,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33107,2477460890,0,0,'Enhanced Chain Tenebrous Tangle Mender Tunic','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',15238,1,10185,10,3127612415,NULL,3127612415,NULL,3127612415,NULL,3127612415,NULL,1979024439,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33108,2477524763,1,0,'Feysteel Sai','Working materials together to make a feysteel sai.',31,155,4032608519,3395302654,2369,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,613008987,77232,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33109,2477542379,0,0,'Merciless Stomp VI (Grandmaster)','Engraving metal to create: Merciless Stomp VI (Grandmaster)',77,385,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2939426756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33110,2477545887,0,0,'Glittervein Platemail Gauntlets','',100,500,3108933728,1151456682,4115,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,567366434,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33111,2477726340,0,0,'Enhanced Plate Ulteran Forceful Gloves','',90,450,2812765109,1386343008,3637,0,2,1,'work_bench',12088,1,10185,10,2331568125,NULL,2331568125,NULL,2331568125,NULL,2331568125,NULL,2490152237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33112,2477726658,0,0,'Enhanced Plate Nektulos Unchained Gloves','',90,450,2812765109,1386343008,2740,0,2,1,'work_bench',2403,1,10185,10,2925416075,NULL,2925416075,NULL,2925416075,NULL,2925416075,NULL,992909854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33113,2477799454,0,0,'Mushroom Tea','',100,500,3881305672,935416212,2555,0,8,1,'stove and keg',20980,5,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,3726916812,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33114,2477932788,0,0,'Retribution of the Fallen (Adept)','Crafting materials together to make: Retribution of the Fallen (Adept)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,935880939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33115,2478042093,1,0,'Flash of Brilliance V (Journeyman)','Working with raw materials to scribe Flash of Brilliance V (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,10901363,108972,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33116,2478182024,1,0,'Sparkling Adornment of Endurance (Lesser)','Binding materials together to make: Sparkling Adornment of Endurance (Lesser).',25,125,931275816,931275816,3871,0,1,1,'work_bench',19958,1,11679,3,1912835754,10377,3881732087,27309,3881732087,27309,3881732087,27309,3881732087,27309,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33117,2478229290,0,0,'Enhanced Feerrott Fatewalker Reflex Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',12926,1,10185,10,1929810023,NULL,1929810023,NULL,1929810023,NULL,1929810023,NULL,495618854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33118,2478276989,1,0,'Small Tinkered Lamppost','Tinkering with raw materials to make: Small Tinkered Lamppost.',25,125,1038997614,1038997614,2348,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1601314895,65706,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33119,2478288212,0,0,'Enhanced Maj''Dul Aggressive Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',3988,1,10185,10,2452300974,NULL,2452300974,NULL,2452300974,NULL,2452300974,NULL,2924201894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33120,2478313156,1,0,'Indium Reverent Coat','Fusing metal together to create an Indium Reverent Coat.',54,270,3108933728,1151456682,2407,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,3228278862,160515,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33121,2478471873,1,0,'Blessed Feyiron Parrying Blade','Working materials together to make a blessed feyiron parrying blade.',33,165,4032608519,3395302654,2367,0,256,1,'forge',8378,1,8470,4,303721064,77097,303721064,77097,303721064,77097,303721064,77097,3809638244,71780,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33122,2478518636,1,0,'Brellium Reverent Coat','Fusing metal together to create: brellium reverent coat.',88,440,3108933728,1151456682,1411,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,547971728,137099,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33123,2478520909,0,0,'Enhanced Leather Living Tomb Mender Boiled Boots','',90,450,2812765109,1386343008,3624,0,2,1,'work_bench',13082,1,10185,10,2924113668,NULL,2924113668,NULL,2924113668,NULL,2924113668,NULL,993704849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33124,2478534414,1,0,'Purifying Flames (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Purifying Flames (Journeyman).',23,115,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,1769995462,117124,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33125,2478558954,0,0,'Imbued Woven Bear Pelt Tunic','Binding materials together to make: Imbued Woven Bear Pelt Tunic.',95,475,2082133324,2710531826,228,0,512,1,'sewing_table',10350,1,14904,5,1381629045,NULL,1381629045,NULL,1381629045,NULL,1381629045,NULL,1806983892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33126,2478601372,1,0,'verdant eucalyptus loveseat','Sculpting raw materials to create: verdant eucalyptus loveseat.',87,435,1039865549,2639209773,886,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,905164002,66492,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33127,2478674580,0,0,'Nightmare IX (Expert)','Scribing new formula to make: Nightmare IX (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4210413276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33128,2478723234,1,0,'Daring Gemstone','Working rare void shard materials together to make: Daring Gemstone.',89,445,1386343008,2812765109,1172,0,2,1,'work_bench',6377,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1428566301,143365,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33129,2478912775,0,0,'Crushbone Banquet Table','',5,25,2812765109,1386343008,561,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1942927781,NULL,1942927781,NULL,1942927781,NULL,1942927781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33130,2478942864,0,0,'Sinister Countenance VIII (Journeyman)','Scribing new formula to make: Sinister Countenance VIII (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2527642179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33131,2478997412,1,0,'Cedar Salesman''s Crate','Conditioning wood to craft a Cedar Salesman''s Crate.',40,200,1039865549,2639209773,928,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,3115477074,20306,3115477074,20306,3115477074,20306,3115477074,20306,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33132,2479005922,0,0,'Ice Lattice Leather Breastplate','Binding materials together to make: Ice Lattice Leather Breastplate',120,600,2082133324,2710531826,4130,0,512,1,'sewing_table',21494,1,3642,25,3348779779,NULL,3196103826,NULL,3196103826,NULL,3196103826,NULL,3630473035,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33133,2479037946,0,0,'Mudslide (Master)','',100,500,3330500131,2463992638,711,0,2048,1,'work_bench',15778,10,17015,5,1105831973,NULL,1105831973,NULL,1105831973,NULL,1105831973,NULL,2013599419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33134,2479048554,0,0,'Ignore Pain V (Grandmaster)','Engraving metal to create: Ignore Pain V (Grandmaster)',48,240,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3725490125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33135,2479410582,1,0,'Imbued Ebon Dagger','Working materials together to make an imbued ebon dagger.',47,235,4032608519,3395302654,2372,0,256,1,'forge',20906,1,16804,12,3737960871,76000,3737960871,76000,3737960871,76000,3737960871,76000,3501550334,81034,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33136,2479453329,0,0,'Nail of Chemistry','Binding materials together to make: Nail of Chemistry',110,550,931275816,931275816,706,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,675520781,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33137,2479468283,1,0,'Luda''s Nefarious Wail (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Luda''s Nefarious Wail (Journeyman).',3,15,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,2325437345,113529,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33138,2479504047,0,0,'Xiocite Scimitar of the Deathwatch','Fusing metal together to create: Xiocite Scimitar of the Deathwatch',96,480,4032608519,3395302654,1679,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3281439571,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33139,2479570098,0,0,'Maintained Void Etched Coating','',120,600,1038997614,1038997614,3110,0,1,1,'work_bench',21070,45,9429,15,946740014,NULL,954716293,NULL,954716293,NULL,954716293,NULL,954716293,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33140,2479657188,1,0,'Blasphemy V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blasphemy V (Journeyman).',64,320,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,2645619315,102614,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33141,2479867570,0,0,'Imbued Tungsten Shamshir','Working materials together to create: Imbued Tungsten Shamshir.',93,465,4032608519,3395302654,3133,0,256,1,'forge',15021,1,19785,10,2704426641,NULL,2704426641,NULL,2704426641,NULL,2704426641,NULL,2644476332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33142,2479871457,1,0,'Incarnadine Shamshir','Working materials together to make an incarnadine shamshir.',74,370,4032608519,3395302654,1662,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3738661214,83109,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33143,2480087384,0,0,'Forerunner''s Cognizance','',95,475,773137566,2949308177,3889,0,4096,1,'work_desk',20206,1,5408,5,3677028889,NULL,3677028889,NULL,3677028889,NULL,3677028889,NULL,1845272016,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33144,2480190538,0,0,'Petrify VIII (Grandmaster)','Scribing new formula to make: Petrify VIII (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',15160,1,16106,200,2072479005,NULL,2072479005,NULL,2072479005,NULL,2072479005,NULL,2774912033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33145,2480252044,0,0,'Enhanced Deep Forge Unchained Sabre','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',7921,1,10185,10,514863327,NULL,514863327,NULL,514863327,NULL,514863327,NULL,675455020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33146,2480307404,1,0,'Surge of Ro (Expert)','By channeling your knowledge through the quill, you can make a scroll of Surge of Ro (Expert).',32,160,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,4051897805,121669,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33147,2480325302,0,0,'White Velvet Curtain, Right','The art of crafting the right panel of a white velvet curtain. For when it''s time to turn down the lights.',10,50,1039865549,2639209773,4256,0,4,1,'sewing_table',15379,1,8799,3,4189987524,NULL,4189987524,NULL,4189987524,NULL,4189987524,NULL,4189987524,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33148,2480496725,0,0,'Enhanced Crushbone Miracle Bandolier','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',16485,1,10185,10,3573548601,NULL,3573548601,NULL,3573548601,NULL,3573548601,NULL,3915441457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33149,2480582682,1,0,'Invoker''s Prophetic Shoes','Working materials together to make: Invoker''s Prophetic Shoes.',90,450,1386343008,2812765109,437,0,2,1,'sewing_table',19661,1,8264,5,1826584760,160855,1826584760,160855,1826584760,160855,1826584760,160855,1826584760,160855,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33150,2480661579,1,0,'Willow Wisp II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Willow Wisp II (Expert).',27,135,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,3978119290,124568,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33151,2480709134,0,0,'Voidbrawler''s Satchel','Working rare void shard materials together to make: Voidbrawler''s Satchel.',79,395,2896808154,2530063117,2144,0,2,1,'sewing_table',10580,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,82980198,NULL,18,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33152,2480766084,1,0,'Maple Longbow','Conditioning wood to craft a Maple Longbow.',16,80,3076004370,1677747280,628,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,311196023,41878,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33153,2480876393,0,0,'Enhanced Plate Bonemire Fatewalker Slippers','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',894,1,10185,10,2324223504,NULL,2324223504,NULL,2324223504,NULL,2324223504,NULL,2919925542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33154,2480943150,0,0,'Dawnstrike II (Grandmaster)','Scribing new formula to make: Dawnstrike II (Grandmaster)',9,45,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,4162839010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33155,2480983016,0,0,'Wantia Adornment of Increased Criticals','Binding materials together to make: Wantia Adornment of Increased Criticals',100,500,931275816,931275816,3877,0,1,1,'work_bench',10622,1,17015,100,3594873848,NULL,3594873848,NULL,3594873848,NULL,3594873848,NULL,3594873848,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33156,2481154222,0,0,'Thuri''s Doleful Thrust XI (Expert)','Crafting materials together to make: Thuri''s Doleful Thrust XI (Expert)',111,555,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1254010153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33157,2481160097,0,0,'Enhanced Ulteran Tranquil Bandolier','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',19982,1,10185,10,591096334,NULL,591096334,NULL,591096334,NULL,591096334,NULL,1077719850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33158,2481164402,0,0,'Regenerating Spores VIII (Grandmaster)','Crafting materials together to make: Regenerating Spores VIII (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',16375,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3798632676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33159,2481262060,0,0,'Enhanced Kunzar Jungle Sorcerous Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',21565,1,10185,10,4269583347,NULL,4269583347,NULL,4269583347,NULL,4269583347,NULL,262581849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33160,2481290452,1,0,'Blessed Maple Pike','Working materials together to make a blessed maple pike.',14,70,3076004370,1677747280,624,0,4,1,'woodworking_table',12519,1,8049,2,1590048774,84164,1590048774,84164,1590048774,84164,1590048774,84164,3700775599,72088,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33161,2481301754,0,0,'Enhanced Thundering Steppe Unbroken Maul','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',944,1,10185,10,3618069743,NULL,3618069743,NULL,3618069743,NULL,3618069743,NULL,3644896318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33162,2481334669,0,0,'Voidpiercer''s Cloak of Force','Binding materials together to make: Voidpiercer''s Cloak of Force',112,560,2082133324,2710531826,239,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3029130678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33163,2481392091,1,0,'Imbued Fulginate Scimitar','Working materials together to make an imbued fulginate scimitar.',43,215,4032608519,3395302654,1662,0,256,1,'forge',8698,1,16804,6,360741043,79195,360741043,79195,360741043,79195,360741043,79195,3763101804,81846,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33164,2481476456,0,0,'Enhanced Chain Guk Spellweaver Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',4282,1,10185,10,2327817745,NULL,2327817745,NULL,2327817745,NULL,2327817745,NULL,2923298599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33165,2481512823,0,0,'Polished Ring of the Prowler','Engraving metal to create: Ring of the Prowler',120,600,3330500131,2463992638,4822,0,2048,1,'work_bench',3951,1,18811,25,2628957789,NULL,3361983304,NULL,3361983304,NULL,3361983304,NULL,2105748951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33166,2481523712,0,0,'Voidpiercer''s Symbol of Frenzy','Fusing metal together to create: Voidpiercer''s Symbol of Frenzy',120,600,4032608519,3395302654,2243,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2897514498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33167,2481550628,1,0,'Gnomish Quick Erasealler','Toying with materials to make a Gnomish Quick Erasealler.',36,180,1038997614,1038997614,144,0,1,1,'work_bench',17744,1,8470,4,3828510310,7187,944271834,46511,944271834,46511,944271834,46511,944271834,46511,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33168,2481564967,1,0,'Imbued Tailored Dexterous Hidebound Leather Tunic','Sewing and weaving materials together to make a Pristine Imbued Tailored Dexterous Hidebound Leather Tunic.',78,390,2082133324,2710531826,1481,0,512,1,'sewing_table',16883,1,435,10,640000656,183914,640000656,183914,640000656,183914,640000656,183914,39375488,159837,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33169,2481606361,1,0,'Tall Divider of Mossy Briarwood','Sculpting raw materials to create: Tall Divider of Mossy Briarwood.',33,165,1039865549,2639209773,846,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,1651837388,65941,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33170,2481607074,1,0,'Tailored Dexterous Hidebound Leather Boots','Sewing and weaving materials together to make a Pristine Tailored Dexterous Hidebound Leather Boots.',71,355,2082133324,2710531826,1482,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,356016390,183907,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33171,2481656748,0,0,'Cast Iron Cooking Pot','',5,25,2812765109,1386343008,1068,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1784577353,NULL,1784577353,NULL,1784577353,NULL,1784577353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33172,2481709679,1,0,'Feysteel Maul','Working materials together to make a feysteel maul.',35,175,4032608519,3395302654,636,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,3995619640,77218,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33173,2481766362,0,0,'Manatap IX (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2920657946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33174,2481855479,1,0,'Adamantine Double Headed Axe','Working materials together to make an adamantine double headed axe.',66,330,4032608519,3395302654,1642,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,694712184,70058,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33175,2481880860,0,0,'Square Window Frame in Tall Divider of Rosewood','',63,315,1039865549,2639209773,997,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3823098690,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33176,2481937487,1,0,'Blessed Indium Maul','Working materials together to make a blessed indium maul.',55,275,4032608519,3395302654,636,0,256,1,'forge',5229,1,9346,8,3629458305,83196,3629458305,83196,3629458305,83196,3629458305,83196,2156893149,71988,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33177,2481946841,1,0,'Tyrant''s Pact III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tyrant''s Pact III (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,3646680973,122904,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33178,2482004574,0,0,'Mangosteen Tea','Sculpting raw materials to create: Mangosteen Tea',95,475,3881305672,935416212,2555,0,8,1,'stove and keg',3089,1,11573,5,1230680062,3306,443307891,6672,443307891,6672,443307891,6672,2518199820,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33179,2482004725,0,0,'Jarol''s Sorrowful Requiem X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',18608,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4201615797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33180,2482252541,1,0,'Perfect Shrill VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Perfect Shrill VII (Expert)',78,390,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2274242590,116210,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33181,2482420414,0,0,'Shank VII (Expert)','Engraving metal to create: Shank VII (Expert)',103,515,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3431966461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33182,2482476631,0,0,'Hostage IX (Expert)','Crafting materials together to make: Hostage IX (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1108294773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33183,2482523463,1,0,'Combine Brazier, version 2','Sculpting raw materials to create: Combine Brazier, version 2.',91,455,1039865549,2639209773,2347,0,32,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2329638858,62431,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33184,2482555839,0,0,'Enhanced Chain Qeynos Slayer Bracers','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',12599,1,10185,10,3787789910,NULL,3787789910,NULL,3787789910,NULL,3787789910,NULL,2941001215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33185,2482611451,1,0,'Bruising Spirit VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bruising Spirit VI (Expert).',88,440,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3211662290,103603,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33186,2482640112,1,0,'Crystal Blast X (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Crystal Blast X (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,2451058522,105110,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33187,2482750896,0,0,'Precise Strike IX (Grandmaster)','Crafting materials together to make: Precise Strike IX (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'chemistry_table',1527,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2204125814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33188,2482798051,1,0,'Blessed Feyiron Morning Star','Working materials together to make a blessed feyiron morning star.',32,160,4032608519,3395302654,1655,0,256,1,'forge',21205,1,8470,4,2727891330,77090,2727891330,77090,2727891330,77090,2727891330,77090,2346405804,71779,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33189,2482860689,1,0,'Imbued Fulginate Sai','Working materials together to make an imbued fulginate sai.',41,205,4032608519,3395302654,2369,0,256,1,'forge',13430,1,16804,6,2074798612,79188,2074798612,79188,2074798612,79188,2074798612,79188,702099803,81839,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33190,2482965003,1,0,'Satchel of the Lost','Binding materials together to make: Satchel of the Lost.',90,450,3076004370,1677747280,2147,0,16,1,'woodworking_table',984,1,5454,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,3920657106,42427,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33191,2482984562,1,0,'Greater Essence of Pestilence','By channeling your knowledge, you can make a Greater Essence of Pestilence.',90,450,2557647574,2817699641,1139,0,8192,1,'chemistry_table',1990,1,20207,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,1600557576,20206,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33192,2483014604,0,0,'Bottle of Alivan Ale','Create a bottle of Alvian ale for your next Brewday celebration!',10,50,1039865549,2639209773,2582,0,4,1,'work_bench',13062,1,15717,3,2935896660,15476,3123508462,NULL,3123508462,NULL,3123508462,NULL,3123508462,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33193,2483120876,0,0,'Square Window Frame in Tall Divider of Hammered Copper','Tinkering with raw materials to make: Square Window Frame in Tall Divider of Hammered Copper.',25,125,1038997614,1038997614,996,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3104615126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33194,2483151119,1,0,'Imbued Adamantine Vanguard Cuirass','Fusing metal together to create a Adamantine Vanguard Cuirass.',66,330,3108933728,1151456682,1705,0,128,1,'forge',8289,1,19493,10,178744961,3294,1614391105,130240,1614391105,130240,1614391105,130240,3822619791,159041,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33195,2483178482,1,0,'Bronze Ritual Dagger','Working materials together to make a bronze ritual dagger.',7,35,4032608519,3395302654,2368,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,2838797757,72720,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33196,2483239542,1,0,'Blessed Incarnadine Maul','Working materials together to make a blessed incarnadine maul.',75,375,4032608519,3395302654,636,0,256,1,'forge',19441,1,6831,10,3964828038,83092,3964828038,83092,3964828038,83092,3964828038,83092,1081483459,71939,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33197,2483241705,0,0,'Enhanced Leather Steamfont Tranquil Leggings','',90,450,2812765109,1386343008,514,0,2,1,'work_bench',2786,1,10185,10,3183729804,NULL,3183729804,NULL,3183729804,NULL,3183729804,NULL,1918749508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33198,2483405612,0,0,'Enhanced Spirit''s Resonance Forceful Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',11269,1,10185,10,3728145858,NULL,3728145858,NULL,3728145858,NULL,3728145858,NULL,3749904607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33199,2483467253,0,0,'Void Etched Adornment of Magical Skill','',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,2416463019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33200,2483566498,1,0,'Aqueous Swarm IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aqueous Swarm IV (Expert).',66,330,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,2542289695,11704,1484705359,101071,1484705359,101071,1484705359,101071,1484705359,101071,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33201,2483588520,0,0,'Academic''s Leather Boots of Rage','Binding materials together to make: Academic''s Leather Boots of Rage',110,550,2082133324,2710531826,2904,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,2805848051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33202,2483602785,0,0,'Focused Intervention VIII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',21759,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2558237707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33203,2483610311,0,0,'Fragment of Aetherstone','Channeling your knowledge to create: Fragment of Aetherstone',106,530,1039865549,2639209773,2526,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,2356345868,NULL,2356345868,NULL,2356345868,NULL,2356345868,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33204,2483652124,0,0,'Lyrical Chain Gloves','Working rare void shard materials together to make: Lyrical Chain Gloves.',79,395,2812765109,1386343008,2883,0,2,1,'forge',14900,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,451885849,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33205,2483729661,0,0,'Inquest IV (Grandmaster)','Scribing new formula to make: Inquest IV (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1964553067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33206,2483912460,0,0,'Xiocite Longsword of the Explorer','Fusing metal together to create: Xiocite Longsword of the Explorer',100,500,4032608519,3395302654,1682,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,4119429989,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33207,2484267653,1,0,'Imbued Steel Hand Axe','Working materials together to make an imbued steel hand axe.',23,115,4032608519,3395302654,2154,0,256,1,'forge',14947,1,11679,6,3462543111,88365,3462543111,88365,3462543111,88365,3462543111,88365,1629048147,82588,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33208,2484384922,1,0,'Miracle Shot V (Expert)','By channeling your knowledge through metal, you can make a Rune of Miracle Shot V (Expert).',83,415,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2052895262,114599,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33209,2484404061,0,0,'Enhanced Klak''anon Furious Reflex Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',8209,1,10185,10,2627301927,NULL,2627301927,NULL,2627301927,NULL,2627301927,NULL,2636943162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33210,2484422100,0,0,'Academic''s Necklace of Alacrity','Engraving metal to create: Academic''s Necklace of Alacrity',110,550,3330500131,2463992638,2142,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,796097804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33211,2484556178,0,0,'Eye Shot XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',300,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2244523608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33212,2484581191,0,0,'Echoes of the Ancients X (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,840966370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33213,2484590163,1,0,'Destructive Longbow of Virtue','By channeling your knowledge through an essence, you can make a Destructive Longbow of Virtue.',30,150,3076004370,1677747280,3972,0,16,1,'woodworking_table',11619,1,12538,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,954058657,40852,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33214,2484599854,1,0,'Vexing Verses III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Vexing Verses III (Journeyman).',36,180,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,2068357672,123806,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33215,2484724518,0,0,'Enhanced Klak''anon Sorcerous Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',6087,1,10185,10,2626973276,NULL,2626973276,NULL,2626973276,NULL,2626973276,NULL,2636223297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33216,2484740973,1,0,'Infusion of Nightmares','Fusing together transmuting components to create: Infusion of Nightmares.',45,225,931275816,931275816,3055,0,1,1,'work_bench',7973,1,16804,6,3282740179,8334,3282740179,8334,3282740179,8334,3282740179,8334,3282740179,8334,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33217,2484741638,0,0,'Daelis'' Dance of Blades IV (Grandmaster)','Engraving metal to create: Daelis'' Dance of Blades IV (Grandmaster)',55,275,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,4212120809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33218,2484742851,0,0,'Carrion Warding XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',6967,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,956061376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33219,2484767651,0,0,'Thunderbolt X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',16950,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1137131726,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33220,2484821218,0,0,'Frostfell Fae Cloth Vest','Using special Frostfell materials and magic to create a Frostfell Fae clothing piece.',30,150,2082133324,2710531826,4145,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3711126276,NULL,3711126276,NULL,3711126276,NULL,3711126276,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33221,2484827064,1,0,'Dark Pyre V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Pyre V (Expert).',66,330,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3822145554,105566,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33222,2484923956,0,0,'Enhanced Everfrost Mountaineer Blade','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',13828,1,10185,10,3495828001,NULL,3495828001,NULL,3495828001,NULL,3495828001,NULL,3736728304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33223,2484950371,1,0,'Ruin VI (Expert)','Working materials together to make Ruin VI (Expert).',77,385,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3593164535,118735,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33224,2484971966,0,0,'Fir Round Shield','Conditioning wood to craft a Fir Round Shield.',21,105,3076004370,1677747280,18,0,16,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,2164415628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33225,2484996250,1,0,'Blessed Iron Scimitar','Working materials together to make a blessed iron scimitar.',13,65,4032608519,3395302654,1662,0,64,1,'forge',12328,1,19938,2,4104284508,83382,4104284508,83382,4104284508,83382,4104284508,83382,2275542618,72045,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33226,2485002481,1,0,'Mistletoe Cutting Sickle','Working materials together to make Mistletoe Cutting Sickle.',80,400,4032608519,3395302654,3127,0,256,1,'forge',3037,1,6831,5,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,1956786473,9866,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33227,2485018049,0,0,'Enhanced Chain Faydark Forceful Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',14176,1,10185,10,2949993815,NULL,2949993815,NULL,2949993815,NULL,2949993815,NULL,2569520548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33228,2485027112,1,0,'Blaze of Faith III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Blaze of Faith III (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1686895371,102686,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33229,2485072602,0,0,'Chronicler''s Barding of Practice','Crafting materials together to make: Chronicler''s Barding of Practice',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',13344,1,19636,30,2099000224,NULL,2099000224,NULL,2099000224,NULL,2099000224,NULL,1453495506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33230,2485098647,1,0,'Cuirboilli Leather Pants','Binding materials together to make a Cuirboilli Leather Pants.',22,110,2082133324,2710531826,256,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,283680091,143042,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33231,2485139438,0,0,'Snipe (Grandmaster)','Engraving metal to create: Snipe (Grandmaster)',8,40,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,138809270,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33232,2485183545,0,0,'Enhanced Thundering Steppe Spellweaver Falchion','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',9232,1,10185,10,4189667878,NULL,4189667878,NULL,4189667878,NULL,4189667878,NULL,140724108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33233,2485245487,0,0,'Baked Gingerbread Tall Window Frame in Tall Divider ','Using special Frostfell materials and magic to create a Baked gingerbread building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,2613205270,NULL,2613205270,NULL,2613205270,NULL,2613205270,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33234,2485251143,0,0,'Enhanced Chain Sanctorium Slayer Boots','',90,450,2812765109,1386343008,3683,0,2,1,'work_bench',19320,1,10185,10,3185668642,NULL,3185668642,NULL,3185668642,NULL,3185668642,NULL,1920951786,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33235,2485290385,1,0,'a pristine broken large bench','Crafting a broken large bench.',24,120,1039865549,2639209773,2361,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,1333888095,60809,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33236,2485455747,1,0,'Conjuror''s Pact (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Conjuror''s Pact (Journeyman).',14,70,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1644035896,104709,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33237,2485471390,0,0,'Favor of the Wild IX (Expert)','Crafting materials together to make: Favor of the Wild IX (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,259731480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33238,2485500222,0,0,'Deteriorate VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Deteriorate VIII (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1760501576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33239,2485503483,1,0,'Titanium Melodic Gauntlets','Fusing metal together to create: titanium melodic gauntlets.',83,415,3108933728,1151456682,1414,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1071666553,185736,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33240,2485505459,1,0,'crimson gabardine rug','Sculpting raw materials to create: crimson gabardine rug.',83,415,1039865549,2639209773,563,0,32,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3196766262,62504,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33241,2485540260,0,0,'Petrified Sorceror''s Staff','',100,500,3076004370,1677747280,2157,0,16,1,'woodworking_table',16508,5,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,486807851,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33242,2485651562,0,0,'Empyral Plate Bracers of Force','Fusing metal together to create: Empyral Plate Bracers of Force',120,600,3108933728,1151456682,272,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4258963114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33243,2485749119,1,0,'Primal Fury III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Primal Fury III (Journeyman).',54,270,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2084082709,116794,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33244,2485814994,0,0,'Abuse X (Grandmaster)','Crafting materials together to make: Abuse X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'chemistry_table',10538,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1311345280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33245,2486208157,1,0,'Delectable Wine','Mixing raw materials to create: Delectable Wine.',30,150,3881305672,935416212,4014,0,8,1,'stove and keg',3089,1,6200,20,3361443304,7721,3361443304,7721,3361443304,7721,3361443304,7721,1340874898,36076,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33246,2486568838,0,0,'Xenolith (Journeyman)','Scribing new formula to make: Xenolith (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2401169667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33247,2486683874,0,0,'Velocity II (Grandmaster)','Scribing new formula to make: Velocity II (Grandmaster)',34,170,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,102355347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33248,2486705174,1,0,'refreshing white peach beer','Brewing various materials together to make white peach beer.',49,245,3881305672,935416212,306,0,8,1,'stove and keg',5618,1,15165,1,1348827538,3342,1534483526,37538,2268025191,35660,443412162,37568,1724753182,36830,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33249,2486935220,0,0,'Enhanced Jarsath Wastes Mender Falchion','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',4100,1,10185,10,4188158123,NULL,4188158123,NULL,4188158123,NULL,4188158123,NULL,142097665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33250,2486961331,0,0,'Mahngavi Shoes of Striking','',125,625,2812765109,1386343008,4833,0,2,1,'work_bench',5087,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,960070692,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33251,2487021964,0,0,'Aery Hunter III (Grandmaster)','Scribing new formula to make: Aery Hunter III (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,102894579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33252,2487084586,0,0,'Dragon Rage X (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',3943,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,338428887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33253,2487114134,1,0,'Specialist''s Essence of Clarity','Blending various ingredients together to make: Specialist''s Essence of Clarity.',82,410,2557647574,2817699641,329,0,8192,1,'chemistry_table',13146,1,20207,2,1041769269,6917,2806648282,48142,2806648282,48142,2806648282,48142,2806648282,48142,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33254,2487177613,1,0,'Blessed Cobalt Karabela','Working materials together to make a blessed cobalt karabela.',54,270,4032608519,3395302654,1682,0,256,1,'forge',16420,1,9346,16,2304371995,73218,2304371995,73218,2304371995,73218,2304371995,73218,2032361787,71592,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33255,2487217393,0,0,'Polar Fire II (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3721584046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33256,2487250370,0,0,'Ruin X (Expert)','Crafting materials together to make: Ruin X (Expert)',117,585,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2647452394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33257,2487289088,0,0,'Curse of Void IX (Expert)','Crafting materials together to make: Curse of Void IX (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,72425282,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33258,2487311422,0,0,'Siphoning of Souls VII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',18281,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,558965233,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33259,2487346879,0,0,'Rune: Planar Thaumaturgist','Crafting materials together to make: Rune: Planar Thaumaturgist',110,550,2812765109,1386343008,4537,0,2,1,'work_bench',2123,5,20818,200,3545866285,NULL,435513912,NULL,435513912,NULL,435513912,NULL,3411434124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33260,2487579042,1,0,'Street Smarts III (Expert)','By channeling your knowledge through metal, you can make a Rune of Street Smarts III (Expert).',41,205,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1317630137,121450,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33261,2487579378,0,0,'Nature''s Embrace X (Grandmaster)','Scribing new formula to make: Nature''s Embrace X (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',17130,1,16106,200,3351962242,NULL,3351962242,NULL,3351962242,NULL,3351962242,NULL,1538364076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33262,2487618750,1,0,'Boiled Leather Gloves','Binding materials together to make a Boiled Leather Gloves.',22,110,2082133324,2710531826,255,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,315655466,136121,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33263,2487630705,1,0,'Beatdown VI (Journeyman)','Working materials together to make Beatdown VI (Journeyman).',75,375,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1059229320,102276,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33264,2487641452,0,0,'Feral Tenacity IX (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',20332,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,994680029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33265,2487677087,0,0,'Enhanced Qeynos Aggressive Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',14798,1,10185,10,1722389829,NULL,1722389829,NULL,1722389829,NULL,1722389829,NULL,1110164595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33266,2487692058,1,0,'refreshing robust coffee','Brewing various materials together to make robust coffee.',46,230,3881305672,935416212,2554,0,8,1,'stove and keg',17245,1,15165,1,1509004102,8804,860961627,37516,4082704643,35638,3816667138,36868,1624101962,36807,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33267,2487791253,1,0,'Imbued Fulginate Claymore','Working materials together to make an imbued fulginate claymore.',45,225,4032608519,3395302654,2258,0,256,1,'forge',20767,1,16804,6,2607650253,79086,2607650253,79086,2607650253,79086,2607650253,79086,1856081170,81723,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33268,2487896214,0,0,'Tranquil Explorer Greatstaff','Shaping materials together to create: Tranquil Explorer Greatstaff',98,490,3076004370,1677747280,2960,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1006675467,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33269,2487913768,0,0,'Assault XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',11700,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1488568024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33270,2487928602,1,0,'Blessed Feysteel Battle Hammer','Working materials together to make a blessed feysteel battle hammer.',31,155,4032608519,3395302654,637,0,256,1,'forge',11698,1,8470,8,2517121494,77163,2517121494,77163,2517121494,77163,2517121494,77163,259244066,71803,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33271,2487975482,0,0,'Master of the Hunt IX (Expert)','Crafting materials together to make: Master of the Hunt IX (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2899903908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33272,2488043252,1,0,'Robust Elemental Reprieve','Blending various ingredients together to make: Robust Elemental Reprieve.',91,455,2557647574,2817699641,327,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,2365944335,47814,2365944335,47814,2365944335,47814,2365944335,47814,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33273,2488055318,0,0,'Enhanced Leather Toxxulia''s Fatewalker Shoes','',90,450,2812765109,1386343008,449,0,2,1,'work_bench',3798,1,10185,10,2847794015,NULL,2847794015,NULL,2847794015,NULL,2847794015,NULL,1020082122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33274,2488215393,1,0,'Ward of the Untamed III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ward of the Untamed III (Journeyman).',57,285,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,1126708326,124299,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33275,2488322792,1,0,'Devour Vitae III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Devour Vitae III (Journeyman).',56,280,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3848233865,106623,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33276,2488336751,0,0,'Tranquil Great Axe of the Windjammer','Fusing metal together to create: Tranquil Great Axe of the Windjammer',96,480,4032608519,3395302654,1646,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1201588879,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33277,2488595756,0,0,'Unblemished Cinchweed Resin','Using various materials together to make cinchweed resin.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',18976,1,21283,1,1013556498,NULL,3237237073,5146,3720838490,9453,3112808346,5029,4170635205,14824,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33278,2488605206,0,0,'Rubicite Helm of Rage','Fusing metal together to create: Rubicite Helm of Rage',102,510,3108933728,1151456682,1429,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,439319705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33279,2488621880,1,0,'Kromzek Strategists'' Board','Sculpting raw materials to create: Kromzek Strategist''s Board.',80,400,1039865549,2639209773,855,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,839540432,63924,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33280,2488862940,0,0,'Hostage VI (Grandmaster)','Scribing new formula to make: Hostage VI (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,654878176,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33281,2489106879,0,0,'Absolution IX (Adept)','Crafting materials together to make: Absolution IX (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1668174628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33282,2489126750,1,0,'Bloodbath IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bloodbath IV (Expert).',49,245,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1248731460,102857,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33283,2489133546,1,0,'Imbued Blackened Iron Katana','Working materials together to make an imbued blackened iron katana.',15,75,4032608519,3395302654,2863,0,64,1,'forge',13055,1,19938,4,3048271036,71136,3048271036,71136,3048271036,71136,3048271036,71136,2908613119,80387,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33284,2489184583,0,0,'Bloody Tooth Pitfighter''s Tummytucker','',100,500,3330500131,2463992638,380,0,2048,1,'work_bench',11444,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,517377990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33285,2489246563,0,0,'Enhanced Plate Veksar Brawler Breastplate','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',14599,1,10185,10,2366184986,NULL,2366184986,NULL,2366184986,NULL,2366184986,NULL,2844479276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33286,2489283359,1,0,'Titanium Righteous Gauntlets','Fusing metal together to create: titanium righteous gauntlets.',83,415,3108933728,1151456682,2452,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1843769687,185755,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33287,2489325790,1,0,'Vanguard Bracers of Virtue','By channeling your knowledge through an essence, you can make a Vanguard Bracers of Virtue.',30,150,3108933728,1151456682,3976,0,128,1,'forge',11619,1,8470,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,3077728755,188253,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33288,2489410200,0,0,'Nature''s Salve XII (Expert)','Crafting materials together to make: Nature''s Salve XII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2757924344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33289,2489437866,1,0,'Umbrae Blood Mail Gloves','Fusing metal together to create a pair of Umbrae Blood Mail Gloves.',40,200,3108933728,1151456682,3296,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,4087158278,187337,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33290,2489451282,1,0,'Unholy Covenant V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Unholy Covenant V (Journeyman).',63,315,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,24428405,123254,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33291,2489457856,0,0,'Terrene Destruction (Grandmaster)','Scribing new formula to make: Terrene Destruction (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,428277883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33292,2489515209,0,0,'Lung Puncture IV (Grandmaster)','Engraving metal to create: Lung Puncture IV (Grandmaster)',96,480,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2457298296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33293,2489650833,0,0,'Urchin Basket','Channeling your knowledge to create: Urchin Basket',110,550,1039865549,2639209773,569,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,1111052096,NULL,1111052096,NULL,1111052096,NULL,1111052096,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33294,2489877772,0,0,'Enhanced Ykesha''s Unbroken Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',19697,1,10185,10,615551139,NULL,615551139,NULL,615551139,NULL,615551139,NULL,1203194247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33295,2490052683,1,0,'Whirling Blades V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Whirling Blades V (Journeyman)',72,360,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1047594502,124459,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33296,2490074808,0,0,'Sambata Sangria','Blending ingredients together to create: Sambata Sangria',113,565,3881305672,935416212,313,0,8,1,'stove and keg',411,2,241,30,3970938742,NULL,1172429316,NULL,1172429316,NULL,1172429316,NULL,1172429316,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33297,2490168092,1,0,'Flames of Velious IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Flames of Velious IV (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3791220391,108907,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33298,2490283606,1,0,'pristine discord imbued cambric hex doll','Imbuing a cambric hex doll with the power of discord.',56,280,2082133324,2710531826,1209,0,512,1,'sewing_table',16977,1,418,16,546931570,11857,546931570,11857,546931570,11857,546931570,11857,3856167365,170647,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33299,2490301996,0,0,'Student''s Mantle of Endurance','Binding materials together to make: Student''s Mantle of Endurance',110,550,2082133324,2710531826,2887,0,512,1,'sewing_table',11143,10,19636,20,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,2570904855,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33300,2490306978,0,0,'Enhanced Cloth Thundering Steppe Calm Mind Pauldrons','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',7131,1,10185,10,2933226852,NULL,2933226852,NULL,2933226852,NULL,2933226852,NULL,593330310,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33301,2490419667,0,0,'Divine Provenance II (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,483156474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33302,2490434985,0,0,'Vacrul Formal Chair','',124,620,1039865549,2639209773,560,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1302676091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33303,2490484657,0,0,'Unblemished Sage Emulsion','Using various materials together to make sage emulsion.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',14616,1,13704,1,3613063661,NULL,840819839,5286,1828299289,9593,924607411,11851,1443865242,14965,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33304,2490497838,0,0,'Forced Hesitation VI (Grandmaster)','Scribing new formula to make: Forced Hesitation VI (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,655336727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33305,2490623876,1,0,'Oiled Waistband of Execution','By channeling your knowledge through an essence, you can make an Oiled Waistband of Execution.',10,50,1386343008,2812765109,2128,0,2,1,'sewing_table',3131,1,3107,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,481391189,166537,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33306,2490645657,0,0,'Olive Star Pillow','The art of crafting a olive star pillow for your home or guildhall.',10,50,1039865549,2639209773,1095,0,4,1,'sewing_table',13032,1,8799,3,1737102586,4567,957147468,NULL,957147468,NULL,957147468,NULL,957147468,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33307,2490686700,1,0,'Kerra Herbal Healing Salve','Creating a traditional healing salve.',80,400,2591116872,574366497,1217,0,2,1,'chemistry_table',12072,1,20207,1,513964418,10032,2870183865,6914,2870183865,6914,2870183865,6914,1920064510,63881,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33308,2490781450,0,0,'Construct''s Sacrifice IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Construct''s Sacrifice IX (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,161315211,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33309,2490819180,1,0,'Intimidate II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Intimidate II (Journeyman).',38,190,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3912504330,112437,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33310,2490842260,0,0,'Hunter''s Instinct XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',8437,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2877761558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33311,2490925371,0,0,'Sneak Attack VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Sneak Attack VIII (Journeyman).',94,470,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,50164878,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33312,2491188594,0,0,'Calm Tranquility VII (Grandmaster)','Engraving metal to create: Calm Tranquility VII (Grandmaster)',86,430,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3997651900,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33313,2491453089,1,0,'Solar Flare VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Solar Flare VII (Expert).',57,285,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,952648140,120618,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33314,2491454929,0,0,'Imbued Gnashtooth Protectors Charm','',70,350,1386343008,2812765109,971,0,2,1,'work_bench',20443,1,6831,5,1909265868,NULL,1909265868,NULL,1909265868,NULL,1909265868,NULL,3045316085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33315,2491457283,0,0,'Dark Pact X (Journeyman)','Crafting materials together to make: Dark Pact X (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1922594774,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33316,2491481633,0,0,'Thuri''s Doleful Thrust X (Expert)','Engraving metal to create: Thuri''s Doleful Thrust X (Expert)',101,505,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3858382702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33317,2491511634,1,0,'Holy Intercession (Expert)','By channeling your knowledge through the quill, you can make a scroll of Holy Intercession (Expert).',14,70,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,3964789036,111217,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33318,2491666477,0,0,'Aura of Power II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',17632,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,603886312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33319,2491668436,0,0,'Sanguine Embrace (Grandmaster)','Scribing new formula to make: Sanguine Embrace (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,263341690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33320,2491675553,1,0,'Flamboyant Strike (Expert)','By channeling your knowledge through metal, you can make a Rune of Flamboyant Strike (Expert).',44,220,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,702401149,108868,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33321,2491755609,0,0,'Controlled Rage VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Controlled Rage VII (Journeyman).',98,490,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,1350448455,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33322,2491867370,0,0,'Snipe X (Adept)','Crafting materials together to make: Snipe X (Adept)',115,575,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2987012618,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33323,2491887259,1,0,'Innoruuk''s Caress (Expert)','By channeling your knowledge through an essence, you can make an Essence of Innoruuk''s Caress (Expert).',3,15,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3563082312,112199,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33324,2491904478,0,0,'Fatal Followup VI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',881,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1274747395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33325,2491950153,0,0,'Hand Mirror of Elegance','Create a hand mirror of elegance to display in your home.',10,50,1039865549,2639209773,999,0,4,1,'work_bench',15379,1,15717,3,3896844220,NULL,3896844220,NULL,3896844220,NULL,3896844220,NULL,3896844220,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33326,2491990802,1,0,'Amber Arcane Bracelet','By channeling your knowledge through metal, you can make: amber arcane bracelet.',80,400,3330500131,2463992638,2197,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1470014716,130992,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33327,2492148364,0,0,'Bum Rush XI (Expert)','Engraving metal to create: Bum Rush XI (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2587346627,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33328,2492212431,0,0,'Enhanced Leather Maj''Dul Mystic Gloves','',90,450,2812765109,1386343008,3267,0,2,1,'work_bench',22236,1,10185,10,2612079790,NULL,2612079790,NULL,2612079790,NULL,2612079790,NULL,457259953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33329,2492323318,0,0,'Incinerate V (Grandmaster)','Scribing new formula to make: Incinerate V (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,4006508450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33330,2492335980,0,0,'Demolish VII (Grandmaster)','Brewing ingredients together to make: Demolish VII (Grandmaster)',108,540,2557647574,2817699641,2828,0,8192,1,'chemistry_table',20989,1,7257,200,4118639654,NULL,4118639654,NULL,4118639654,NULL,4118639654,NULL,2939475619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33331,2492374817,1,0,'Feyiron Devout Gussets','Fusing metal together to create a Feyiron Devout Gussets',31,155,3108933728,1151456682,272,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,3884454955,152125,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33332,2492391975,0,0,'One Hundred Hand Punch III (Grandmaster)','Engraving metal to create: One Hundred Hand Punch III (Grandmaster)',47,235,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,4143294772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33333,2492399780,0,0,'Regrowth X (Grandmaster)','Scribing new formula to make: Regrowth X (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',2561,1,16106,200,807880268,NULL,807880268,NULL,807880268,NULL,807880268,NULL,2783608285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33334,2492505030,0,0,'Shield of Faith IX (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4093638847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33335,2492572803,0,0,'Fanatics Focus (Journeyman)','Crafting materials together to make: Fanatics Focus (Journeyman)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3246901920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33336,2492773742,0,0,'Enhanced Chain Sebilis Miracle Coif','',90,450,2812765109,1386343008,3685,0,2,1,'work_bench',7855,1,10185,10,2378385431,NULL,2378385431,NULL,2378385431,NULL,2378385431,NULL,2839615777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33337,2492785996,0,0,'Bubinga Stave','Working materials together to create: Bubinga Stave.',94,470,3076004370,1677747280,618,0,16,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,400016077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33338,2492818825,0,0,'Etherlord (Master)','Scribing new formula to make: Etherlord (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',9267,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3597503081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33339,2492889851,0,0,'True Blood Adornment of Extra Attacks','',121,605,931275816,931275816,3881,0,1,1,'work_bench',18127,5,6104,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2070318251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33340,2492905568,1,0,'Imbued Cobalt Devout Cuirass','Fusing metal together to create an Imbued Cobalt Devout Cuirass.',59,295,3108933728,1151456682,1705,0,128,1,'forge',2068,1,9346,16,1526729613,139740,1526729613,139740,1526729613,139740,1526729613,139740,3986521343,159239,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33341,2493013280,0,0,'Enhanced Stonebrunt Tranquil Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',12553,1,10185,10,4177656639,NULL,4177656639,NULL,4177656639,NULL,4177656639,NULL,148635285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33342,2493071940,1,0,'Harl''s Rousing Tune V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Harl''s Rousing Tune V (Journeyman).',52,260,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1661239117,110380,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33343,2493173358,1,0,'&quot;Reliable&quot; Gnomish Pacemaker','Toying with materials to make a Reliable Gnomish Pacemaker.',57,285,1038997614,1038997614,1212,0,1,1,'work_bench',19668,1,9346,4,1412190140,8307,3252369349,45002,3252369349,45002,3252369349,45002,3252369349,45002,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33344,2493406362,0,0,'Autumn''s Kiss VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Autumn''s Kiss VIII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,952364976,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33345,2493421305,1,0,'Indium Maul','Working materials together to make an indium maul.',55,275,4032608519,3395302654,636,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,3629458305,83196,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33346,2493481976,0,0,'Bloodbath XI (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1552723388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33347,2493501622,0,0,'Voidpiercer''s Saddle of Harvesting','Crafting materials together to make: Voidpiercer''s Saddle of Harvesting',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2802827540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33348,2493514463,1,0,'Imbued Dexterous Etched Vest','',39,195,2082133324,2710531826,228,0,512,1,'sewing_table',20960,1,9917,4,2963614870,6904,304630170,144353,304630170,144353,304630170,144353,2393797088,159318,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33349,2493524690,1,0,'Penance VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Penance VIII (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2874884955,116113,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33350,2493553771,0,0,'Paranoia XII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',14430,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2484719661,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33351,2493566843,1,0,'Icefall IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Icefall IV (Expert).',39,195,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,2819370668,111696,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33352,2493588990,0,0,'Channeled Protection II (Grandmaster)','Scribing new formula to make: Channeled Protection II (Grandmaster)',50,250,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3011770500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33353,2493597547,0,0,'Enhanced Fens of Nathsar Furious Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',10517,1,10185,10,3504583550,NULL,3504583550,NULL,3504583550,NULL,3504583550,NULL,3724827567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33354,2493751038,0,0,'Nature''s Embrace IX (Grandmaster)','Scribing new formula to make: Nature''s Embrace IX (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,694630026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33355,2493796654,1,0,'Superb Warding Ebb','Blending various ingredients together to make a Superb Warding Ebb.',38,190,2557647574,2817699641,1207,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,893831942,48316,893831942,48316,893831942,48316,893831942,48316,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33356,2493807485,1,0,'Ancient Wrath VI (Journeyman)','Working materials together to make Ancient Wrath VI (Journeyman).',80,400,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,536636836,100925,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33357,2493838551,0,0,'Cunning Defense IV (Grandmaster)','Engraving metal to create: Cunning Defense IV (Grandmaster)',60,300,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3321209842,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33358,2494003504,0,0,'Wooden Firewood Rack','',5,25,2812765109,1386343008,651,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1397206634,NULL,1397206634,NULL,1397206634,NULL,1397206634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33359,2494012686,0,0,'Fiery Magician IX (Ancient)','Crafting materials together to make: Fiery Magician IX (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',7059,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1530758712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33360,2494022504,1,0,'Brainburst II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brainburst II (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3895931223,103307,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33361,2494072497,1,0,'Romantic Music Box','Crafting a fine wooden box that plays a song woven from the romance within the Shard of Love.',10,50,1039865549,2639209773,928,0,4,1,'woodworking_table',15379,1,625,3,3317021779,65251,3317021779,65251,3317021779,65251,3317021779,65251,3317021779,65251,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33362,2494072525,0,0,'Phantom Great Axe of the Outrider','Fusing metal together to create: Phantom Great Axe of the Outrider',99,495,4032608519,3395302654,2535,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1122857164,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33363,2494198164,0,0,'Lullaby V (Expert)','Crafting materials together to make: Lullaby V (Expert)',118,590,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4193638988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33364,2494354881,1,0,'Magma Chamber V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Magma Chamber V (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,907226340,113696,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33365,2494366044,0,0,'Acrylia Saddle of Doublestrike','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2756888497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33366,2494533646,0,0,'Umbral Leather Gloves','',100,500,2082133324,2710531826,4107,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,1375822087,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33367,2494560871,0,0,'Divine Righteousness (Master)','Crafting materials together to make: Divine Righteousness (Master)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,447062593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33368,2494779179,0,0,'Charging Tiger XI (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1917851514,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33369,2494821713,0,0,'Caltrops VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Caltrops VIII (Expert).',96,480,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1914263280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33370,2494833602,1,0,'Sturdy Control Room Door','Tinkering with raw materials to make: Sturdy Control Room Door.',25,125,1038997614,1038997614,846,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1555019747,65851,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33371,2494861739,1,0,'Darksong Blade IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Darksong Blade IV (Expert).',53,265,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,4075262372,105630,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33372,2494900687,1,0,'Penitent Kick II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Penitent Kick II (Journeyman).',19,95,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,4062367104,116124,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33373,2494967761,0,0,'Favor of the Wild VIII (Journeyman)','Scribing new formula to make: Favor of the Wild VIII (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1750134574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33374,2494969804,0,0,'Wide Vacrul Garden Gate','',125,625,1039865549,2639209773,572,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,602827615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33375,2494989453,1,0,'Shanghai (Expert)','By channeling your knowledge through metal, you can make a Rune of Shanghai (Expert).',2,10,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2880339498,119398,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33376,2495243309,0,0,'Splitiron Wheelbarrow','',100,500,1039865549,2639209773,2295,0,32,1,'woodworking_table',15704,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2142758271,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33377,2495581344,1,0,'Imbued Brellium Righteous Greaves','Fusing metal together to create: imbued brellium righteous greaves.',87,435,3108933728,1151456682,3073,0,128,1,'forge',15482,1,10185,10,2394610064,137107,2394610064,137107,2394610064,137107,2394610064,137107,171910456,159154,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33378,2495613417,0,0,'Twark Soothsayer''s Luck Charm','',100,500,3330500131,2463992638,972,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,327317047,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33379,2495653119,0,0,'Monument Blessing Totem','Crafting materials together to make: Monument Blessing Totem',1,5,2812765109,1386343008,372,0,2,1,'work_bench',10902,1,1,5,2826622109,NULL,2826622109,NULL,2826622109,NULL,2826622109,NULL,1975529922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33380,2495662550,1,0,'Brainshock III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brainshock III (Journeyman).',17,85,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3928376829,103362,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33381,2495667941,0,0,'Crystal Blast XIII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3053096695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33382,2495668862,1,0,'Ministration IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ministration IX (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2404859417,114533,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33383,2495743416,1,0,'pristine planed ash lumber','Planing the surfaces of a piece of ash lumber',20,100,1039865549,2639209773,727,0,32,1,'woodworking_table',20144,1,12864,1,583576193,9308,1962300328,5942,3407107586,12388,1095839214,10438,3826090493,10912,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33384,2495755017,1,0,'Imbued Briarwood Longbow','Conditioning wood to craft an Imbued Briarwood Longbow.',36,180,3076004370,1677747280,628,0,16,1,'woodworking_table',4470,1,12538,4,1699653706,12095,2378361700,40367,2378361700,40367,2378361700,40367,1081486257,41470,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33385,2495858784,0,0,'Lich VIII (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1948441419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33386,2495908224,0,0,'Body Check XI (Adept)','Crafting materials together to make: Body Check XI (Adept)',119,595,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,890315324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33387,2496040687,0,0,'Nature''s Renewal VII (Ancient)','Scribing new formula to make: Nature''s Renewal VII (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',3086,1,16106,200,842775550,NULL,842775550,NULL,842775550,NULL,842775550,NULL,3622559609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33388,2496152351,1,0,'Frenzy II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Frenzy II (Journeyman).',58,290,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,417913771,109376,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33389,2496266572,1,0,'Glorified Tunic of the Profound','By channeling your knowledge through an essence, you can make a Glorified Tunic of the Profound.',70,350,2082133324,2710531826,3986,0,512,1,'sewing_table',2870,1,435,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,4026399780,155209,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33390,2496276684,0,0,'Enhanced Thundering Steppe Furious Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',22273,1,10185,10,430947487,NULL,430947487,NULL,430947487,NULL,430947487,NULL,794635372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33391,2496347972,1,0,'Bria''s Inspiring Ballad III (Expert)','By channeling your knowledge through metal, you can make a Rune of Bria''s Inspiring Ballad III (Expert).',41,205,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3120730576,103548,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33392,2496378434,0,0,'Enhanced Deep Forge Calm Mind Puncturer','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',21655,1,10185,10,4182904925,NULL,4182904925,NULL,4182904925,NULL,4182904925,NULL,143136247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33393,2496391425,0,0,'Bloody Tooth Bonecaster''s Mercenary Cap','',100,500,1386343008,2812765109,258,0,2,1,'work_bench',13498,1,17015,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,4275469348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33394,2496406313,0,0,'Floating Covenant Stone','Channeling your knowledge to create: Floating Covenant Stone',103,515,1039865549,2639209773,2536,0,32,1,'woodworking_table',13787,5,18044,30,2519418015,NULL,1794543995,NULL,1794543995,NULL,1794543995,NULL,1794543995,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33395,2496505159,0,0,'Dead Calm VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Dead Calm VII (Journeyman).',95,475,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3504070172,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33396,2496527351,1,0,'Tailored Boiled Boots','Combining materials to make boiled leather boots.',27,135,2082133324,2710531826,11,0,512,1,'sewing_table',8010,1,1747,1,9937127,6230,3021075004,142029,723260886,177834,3852595163,183629,526921212,183630,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33397,2496625047,0,0,'Beatdown VIII (Grandmaster)','Engraving metal to create: Beatdown VIII (Grandmaster)',95,475,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,72501182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33398,2496711887,0,0,'Enhanced Ulteran Tranquil Impaler','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',18664,1,10185,10,4182338256,NULL,4182338256,NULL,4182338256,NULL,4182338256,NULL,143880058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33399,2496974403,0,0,'Enhanced Kunzar Jungle Sorcerous Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',4492,1,10185,10,1952749838,NULL,1952749838,NULL,1952749838,NULL,1952749838,NULL,451445327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33400,2496989603,0,0,'Enhanced Plate Chardok Brawler Mantle','',90,450,2812765109,1386343008,1627,0,2,1,'work_bench',15905,1,10185,10,2926536037,NULL,2926536037,NULL,2926536037,NULL,2926536037,NULL,602380423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33401,2497042093,1,0,'Unflinching Will VI (Expert)','Working materials together to make Unflinching Will VI (Expert).',72,360,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1230050337,123173,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33402,2497103395,1,0,'Arctic Blast (Expert)','By channeling your knowledge through metal, you can make a Rune of Arctic Blast (Expert).',16,80,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3274489107,101170,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33403,2497167192,1,0,'Oiled Jewel of Engagements','By channeling your knowledge through an essence, you can make an Oiled Jewel of Engagements.',60,300,773137566,2949308177,3994,0,4096,1,'work_desk',1809,1,11996,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,3299641938,166506,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33404,2497189897,0,0,'Bria''s Inspiring Ballad VII (Grandmaster)','Engraving metal to create: Bria''s Inspiring Ballad VII (Grandmaster)',89,445,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3466547157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33405,2497195670,1,0,'Vacuum Field VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vacuum Field VI (Expert).',69,345,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,4161695333,123512,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33406,2497210622,1,0,'Smoldering Adornment of Haste (Superior)','Binding materials together to make: Smoldering Adornment of Haste (Superior).',79,395,931275816,931275816,3877,0,1,1,'work_bench',11922,1,6831,5,2122639203,6178,4226122555,27134,4226122555,27134,4226122555,27134,4226122555,27134,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33407,2497229511,0,0,'Enhanced Cloth Sebilis Miracle Slippers','',90,450,2812765109,1386343008,3225,0,2,1,'work_bench',11314,1,10185,10,2374979518,NULL,2374979518,NULL,2374979518,NULL,2374979518,NULL,2836209288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33408,2497327998,1,0,'Blasphemy III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blasphemy III (Journeyman).',36,180,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,1260643703,102602,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33409,2497341528,0,0,'Fire Seed IX (Adept)','Crafting materials together to make: Fire Seed IX (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2621007027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33410,2497649752,0,0,'Marked Target','',100,500,2591116872,574366497,1206,0,2,1,'chemistry_table',17978,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,1642361272,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33411,2497760676,1,0,'Imbued Adamantine Sabre','Working materials together to make an imbued adamantine sabre.',63,315,4032608519,3395302654,613,0,256,1,'forge',18053,1,19493,10,2869564173,70114,2869564173,70114,2869564173,70114,2869564173,70114,3462874733,80246,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33412,2497773594,0,0,'Etherflash (Ancient)','',100,500,773137566,2949308177,4814,0,4096,1,'work_desk',20609,1,8793,5,2239449883,NULL,2239449883,NULL,2239449883,NULL,2239449883,NULL,3299976495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33413,2497774249,0,0,'Square Window Frame in Narrow Divider of Rosewood','',63,315,1039865549,2639209773,997,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1633838515,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33414,2497913432,0,0,'Savante VII (Ancient)','Crafting materials together to make: Savante VII (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',2295,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2332765102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33415,2498062650,0,0,'Assault VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Assault VIII (Journeyman).',95,475,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,1255720610,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33416,2498123534,0,0,'Mahngavi Barding of the Potent','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',4686,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,659789074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33417,2498136918,0,0,'Barrage XI (Grandmaster)','Scribing new formula to make: Barrage XI (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',16749,1,16106,200,1741749893,NULL,1741749893,NULL,1741749893,NULL,1741749893,NULL,2144569286,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33418,2498203862,0,0,'Enhanced Leather Faydark Shieldbreaker Armguards','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',16221,1,10185,10,3812164647,NULL,3812164647,NULL,3812164647,NULL,3812164647,NULL,187602054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33419,2498213134,0,0,'Bum Rush X (Grandmaster)','Crafting materials together to make: Bum Rush X (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_bench',21120,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,34342245,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33420,2498268683,0,0,'Veilwalker''s Pants of Rage','Binding materials together to make: Veilwalker''s Pants of Rage',114,570,2082133324,2710531826,3357,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3666726467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33421,2498303396,0,0,'Salubrious Invocation IV (Grandmaster)','Scribing new formula to make: Salubrious Invocation IV (Grandmaster)',44,220,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,896502428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33422,2498426207,0,0,'En Garde IV (Expert)','By channeling your knowledge through metal, you can make a Rune of En Garde IV (Expert).',98,490,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2306372958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33423,2498787470,0,0,'Fuliginous Whip VI (Grandmaster)','Scribing new formula to make: Fuliginous Whip VI (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1433590166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33424,2498800084,0,0,'Enhanced Leather Clockwork Unbroken Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',20882,1,10185,10,1297403605,NULL,1297403605,NULL,1297403605,NULL,1297403605,NULL,3792723090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33425,2498860725,0,0,'Entombed Iksar Skeleton','Using Nights of the Dead treats and a little magic to create an Entombed Iksar Skeleton.',29,145,1386343008,2812765109,90,0,2,1,'forge',7766,1,19938,2,3249401396,4775,3402754863,NULL,3402754863,NULL,3402754863,NULL,3402754863,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33426,2498881888,0,0,'Vengeful Arrow III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vengeful Arrow III (Journeyman).',12,60,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3437876737,NULL,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33427,2498893862,0,0,'Fanatical Healing X (Grandmaster)','Scribing new formula to make: Fanatical Healing X (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',114,1,16106,200,1621787284,NULL,1621787284,NULL,1621787284,NULL,1621787284,NULL,1531756145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33428,2498927769,0,0,'Vibrant Rubber Plant in Halasian Knot Pot','Bring a bit of frivolity to your garden with a potted vibrant rubber plant!',10,50,2812765109,1386343008,1986,0,2,1,'chemistry_table',22114,1,626,3,3416983571,6853,1890639986,NULL,1890639986,NULL,1890639986,NULL,1890639986,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33429,2498941819,0,0,'Haze VII (Ancient)','Crafting materials together to make: Haze VII (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',7074,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1245688814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33430,2498954552,1,0,'Grilled Barracuda','Mixing delectable foodstuffs together to cook up Grilled Barracuda.',70,350,3881305672,935416212,297,0,8,1,'stove and keg',166,1,4242,1,3401263313,4133,3522626291,13007,3522626291,13007,2117737371,36297,2117737371,36297,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33431,2499029933,0,0,'Ebbing Spirit IV (Ancient)','Crafting materials together to make: Ebbing Spirit IV (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',8040,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2499777943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33432,2499034629,1,0,'fulginate field point arrow','Combining simple materials to make a few field point arrows',43,215,3076004370,1677747280,364,0,16,1,'woodworking_table',4130,1,5098,4,4266906353,7562,620490492,20463,620490492,20463,620490492,20463,620490492,20463,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33433,2499204109,0,0,'Luscious Red Gumdrop Plushie','Using special Frostfell materials and magic to create a gumdrop plushie.',30,150,3881305672,935416212,4968,0,8,1,'everfrost_keg',5323,1,15410,2,2140275087,13557,1427220084,NULL,1427220084,NULL,1427220084,NULL,1427220084,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33434,2499367008,0,0,'Student''s Plate Helm of Endurance','Fusing metal together to create: Student''s Plate Helm of Endurance',110,550,3108933728,1151456682,2901,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1610997806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33435,2499374390,0,0,'High Keep Long Bench','',90,450,1039865549,2639209773,570,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,8665929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33436,2499403649,0,0,'Reworked Blood Iron Sentinel''s Headwrap','',100,500,2082133324,2710531826,3648,0,512,1,'blood_iron_forge',4887,1,21086,200,3087031950,NULL,3087031950,NULL,3087031950,NULL,3087031950,NULL,720171333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33437,2499540721,1,0,'Adamantine Maul','Working materials together to make an adamantine maul.',65,325,4032608519,3395302654,636,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,2489634067,70102,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33438,2499624738,0,0,'Marisha Kur''s Blessing VIII (Journeyman)','Working with raw materials to scribe Marisha Kur''s Blessing VIII (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1840237359,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33439,2499631256,0,0,'Waking Dragon X (Grandmaster)','Crafting materials together to make: Waking Dragon X (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'chemistry_table',14368,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2737833619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33440,2499685332,0,0,'Thornskin XI (Expert)','Crafting materials together to make: Thornskin XI (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2276195543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33441,2499749600,0,0,'Infused Savant''s Enfeebling Poison','',90,450,2557647574,2817699641,1207,0,8192,1,'chemistry_table',20263,1,7730,10,999747204,NULL,999747204,NULL,2366679699,NULL,2366679699,NULL,2366679699,NULL,1,1,10,20,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33442,2499861364,0,0,'Bloody Tooth Chainmail Mantle','',100,500,3108933728,1151456682,3363,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,2429162075,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33443,2499939961,0,0,'Restorative Counter','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,1164692626,NULL,1164692626,NULL,1164692626,NULL,1164692626,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33444,2500089382,0,0,'Bloody Tooth Swingy Sword','',100,500,4032608519,3395302654,1659,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,1535601062,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33445,2500271996,0,0,'Judgment (Grandmaster)','Engraving metal to create: Judgment (Grandmaster)',1,5,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,1717725553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33446,2500293759,1,0,'Imbued Iron Spatha','Working materials together to make an imbued iron spatha.',12,60,4032608519,3395302654,1663,0,64,1,'forge',12114,1,19938,2,2240380105,83397,2240380105,83397,2240380105,83397,2240380105,83397,935141502,82269,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33447,2500345161,1,0,'Baneful Sarcophagus Lid','Using Nights of the Dead treats and a little magic to create a baneful sarcophagus lid.',29,145,1386343008,2812765109,2340,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,1603576263,61897,1603576263,61897,1603576263,61897,1603576263,61897,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33448,2500668811,0,0,'Enhanced Klak''anon Furious Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',19865,1,10185,10,409516504,NULL,409516504,NULL,409516504,NULL,409516504,NULL,781855019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33449,2500716962,0,0,'Enhanced Leather Kunzar Jungle Furious Mantle','',90,450,2812765109,1386343008,1494,0,2,1,'work_bench',20059,1,10185,10,1606481340,NULL,1606481340,NULL,1606481340,NULL,1606481340,NULL,4277760338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33450,2500835631,1,0,'Soulrot II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Soulrot II (Expert).',6,30,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,3337691085,120817,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33451,2500851207,1,0,'Scintillating Adornment of Damaging (Lesser)','Binding materials together to make: Scintillating Adornment of Damaging (Lesser).',65,325,931275816,931275816,3877,0,1,1,'work_bench',16401,1,19493,10,1024421297,8258,4057064545,26823,4057064545,26823,4057064545,26823,4057064545,26823,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33452,2501120984,0,0,'Veilwalker''s Boots of Endurance','Binding materials together to make: Veilwalker''s Boots of Endurance',117,585,2082133324,2710531826,2892,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2376017489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33453,2501375280,1,0,'Runic Armor III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Runic Armor III (Journeyman).',33,165,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,652050325,118798,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33454,2501434216,1,0,'Imbued Titanium Double Headed Axe','Working materials together to create: imbued titanium double headed axe.',86,430,4032608519,3395302654,1642,0,256,1,'forge',3896,1,10185,5,819256043,89201,819256043,89201,819256043,89201,819256043,89201,3056386323,82764,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33455,2501836286,0,0,'Enhanced Chain Freeport Unbroken Boots','',90,450,2812765109,1386343008,3669,0,2,1,'work_bench',3531,1,10185,10,2933257576,NULL,2933257576,NULL,2933257576,NULL,2933257576,NULL,2552718747,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33456,2501858591,1,0,'Woven Mottled Tunic','Binding materials together to make: woven mottled tunic.',88,440,2082133324,2710531826,1481,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,1077895988,191461,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33457,2501919750,0,0,'Enhanced Zarrakon''s Enchanted Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',1936,1,10185,10,4172931609,NULL,4172931609,NULL,4172931609,NULL,4172931609,NULL,157542323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33458,2502018164,0,0,'Ball Lightning IV (Ancient)','Scribing new formula to make: Ball Lightning IV (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',19540,1,16106,200,434679202,NULL,434679202,NULL,434679202,NULL,434679202,NULL,3324759949,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33459,2502032145,0,0,'Ward of the Untamed IX (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',6604,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1670926338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33460,2502130741,0,0,'Square Lucky Streak Window Pane','Create a square lucky streak window pane for your home or guildhall.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',14887,1,625,3,938480421,6740,429430551,NULL,429430551,NULL,429430551,NULL,429430551,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33461,2502139480,1,0,'Workman''s Elixir of Constitution','Blending various ingredients together to make a Workman''s Elixir of Constitution.',36,180,2557647574,2817699641,325,0,8192,1,'chemistry_table',16140,1,13704,4,495922732,7714,3897760121,49153,3897760121,49153,3897760121,49153,3897760121,49153,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33462,2502255662,0,0,'Iron Will X (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',8012,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4041851882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33463,2502320529,0,0,'Arctic Talon VII (Expert)','Brewing ingredients together to make: Arctic Talon VII (Expert)',102,510,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4216455824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33464,2502399530,0,0,'Sour Brew','Sculpting raw materials to create: Sour Brew',91,455,3881305672,935416212,309,0,8,1,'stove and keg',3089,1,11573,5,1230680062,3306,443307891,6672,443307891,6672,443307891,6672,2433812176,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33465,2502599334,1,0,'Tranquil Windcloth Cuffs','Binding materials together to make a tranquil windcloth cuffs.',65,325,2082133324,2710531826,1504,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,3202905224,186224,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33466,2502775358,1,0,'Knight''s Prodigious Barbute','Working materials together to make: Knight''s Prodigious Barbute.',90,450,1386343008,2812765109,1716,0,2,1,'forge',12539,1,10185,20,4221893204,162003,4221893204,162003,4221893204,162003,4221893204,162003,4221893204,162003,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33467,2502775594,1,0,'Imbued Bloodstone Ring of Stamina','Conjoining various materials together to make a Imbued Bloodstone Ringof Stamina.',46,230,3330500131,2463992638,559,0,2048,1,'work_bench',3683,1,16804,6,2206493288,11674,1887576673,151202,1887576673,151202,1887576673,151202,385905745,159126,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33468,2502825979,1,0,'Iceshield II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Iceshield II (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,2027249039,111730,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33469,2502900362,1,0,'Unswerving Hammer III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Unswerving Hammer III (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2543385499,123349,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33470,2502904305,0,0,'Zander''s Choral Rebuff VI (Ancient)','Engraving metal to create: Zander''s Choral Rebuff VI (Ancient)',101,505,3330500131,2463992638,4814,0,2048,1,'work_bench',16092,1,20818,200,1087661541,NULL,1087661541,NULL,1087661541,NULL,1087661541,NULL,2170562017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33471,2503109912,0,0,'Manatap IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',8897,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2369691416,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33472,2503157785,1,0,'Blessed Blackened Iron Mace','Working materials together to make a blessed blackened iron mace.',15,75,4032608519,3395302654,1655,0,64,1,'forge',17065,1,19938,4,3028686498,71147,3028686498,71147,3028686498,71147,3028686498,71147,2520842234,71415,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33473,2503215453,0,0,'Ebbing Spirit II (Grandmaster)','Scribing new formula to make: Ebbing Spirit II (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,54461462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33474,2503303413,0,0,'Enhanced Chain Vuulan''s Mountaineer Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',17206,1,10185,10,2935908451,NULL,2935908451,NULL,2935908451,NULL,2935908451,NULL,2550986896,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33475,2503448604,0,0,'Imbued Shieldwrought Stalkers Torque','',80,400,1386343008,2812765109,3450,0,2,1,'work_bench',9632,1,10185,5,2374687247,NULL,2374687247,NULL,2374687247,NULL,2374687247,NULL,2773150658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33476,2503506369,0,0,'Imbued Hammerblow Oathtakers Earring','',40,200,1386343008,2812765109,2215,0,2,1,'work_bench',13097,1,16804,12,1040202961,NULL,1040202961,NULL,1040202961,NULL,1040202961,NULL,3690808045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33477,2503531547,1,0,'Night Strike V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Night Strike V (Journeyman).',49,245,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2161173724,115411,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33478,2503582463,0,0,'Imbued Dweller''s Thaumaturgists Torque','',50,250,1386343008,2812765109,577,0,2,1,'work_bench',10579,1,9346,16,3264551838,NULL,3264551838,NULL,3264551838,NULL,3264551838,NULL,1853606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33479,2503638367,1,0,'Feysteel Brigandine Boots','Fusing metal together to create a Feysteel Brigandine Boots.',31,155,3108933728,1151456682,2415,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2897392123,152173,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33480,2503652897,0,0,'Enhanced Plate Bonemire Slayer Helm','',90,450,2812765109,1386343008,2858,0,2,1,'work_bench',1462,1,10185,10,3170510916,NULL,3170510916,NULL,3170510916,NULL,3170510916,NULL,1935949708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33481,2503728912,0,0,'Numinous Voidlink Boots','Working rare void shard materials together to make: Numinous Voidlink Boots.',79,395,2812765109,1386343008,2885,0,2,1,'forge',18879,1,22176,14,682332113,NULL,682332113,NULL,682332113,NULL,682332113,NULL,1088862691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33482,2503806575,0,0,'Antagonize IX (Grandmaster)','Scribing new formula to make: Antagonize IX (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',7749,1,16106,200,49526660,NULL,49526660,NULL,49526660,NULL,49526660,NULL,2885506521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33483,2503813209,0,0,'Imbued Dweller''s Protectors Satchel','',50,250,1386343008,2812765109,397,0,2,1,'forge',17965,1,9346,16,1039116400,NULL,1039116400,NULL,1039116400,NULL,1039116400,NULL,2880858183,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33484,2503853735,0,0,'Woven Umbral Leather Shoulder Pads','',100,500,2082133324,2710531826,4125,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,393103594,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33485,2504032293,0,0,'Enhanced Qeynos Unbroken Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',5012,1,10185,10,1830666980,NULL,1830666980,NULL,1830666980,NULL,1830666980,NULL,2315281523,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33486,2504236402,0,0,'Spine Shot VI (Grandmaster)','Engraving metal to create: Spine Shot VI (Grandmaster)',81,405,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,4001468262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33487,2504411111,0,0,'Hidden Shot VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Hidden Shot VII (Expert).',98,490,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3720742708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33488,2504431111,1,0,'Ebony Armor and Shield Rack','Sculpting raw materials to make an Ebony Armor and Shield Rack.',62,310,1039865549,2639209773,653,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3958330610,20309,3958330610,20309,3958330610,20309,3958330610,20309,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33489,2504531678,1,0,'Fashioned Agate Necklace','Conjoining various materials together to make a Fashioned Agate Necklace.',26,130,3330500131,2463992638,961,0,2048,1,'work_bench',10322,1,11679,3,3690699005,11670,4192257262,13143,4192257262,13143,4192257262,13143,1992297777,151134,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33490,2504543920,1,0,'Rising Phoenix VI (Journeyman)','Working materials together to make Rising Phoenix VI (Journeyman).',77,385,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,282034012,118391,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33491,2504545455,0,0,'Planar Essence of Power','Brewing ingredients together to make: Planar Essence of Power',104,520,2557647574,2817699641,329,0,8192,1,'chemistry_table',16037,10,7257,15,3945555117,NULL,512052510,NULL,512052510,NULL,512052510,NULL,512052510,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33492,2504565599,0,0,'Flow Like Wind X (Adept)','Crafting materials together to make: Flow Like Wind X (Adept)',115,575,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,298128186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33493,2504586119,1,0,'Magma Chamber VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Magma Chamber VIII (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2920749489,113709,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33494,2504718538,0,0,'Nature''s Pack V (Expert)','Scribing new formula to make: Nature''s Pack V (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,188223422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33495,2504896685,0,0,'Untamed Regeneration VII (Grandmaster)','Scribing new formula to make: Untamed Regeneration VII (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3307275201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33496,2504990815,1,0,'Empowered Restorative Helm','Fusing metal together to create: Empowered Restorative Helm.',90,450,3108933728,1151456682,1436,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1117047139,148381,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33497,2505062914,1,0,'Fulginate Brigandine Coif','Fusing metal together to create a Fulginate Brigandine Coif.',42,210,3108933728,1151456682,2418,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,831127562,154256,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33498,2505110616,0,0,'Enhanced Kunzar Jungle Fighter Truncheon','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',7509,1,10185,10,3507617869,NULL,3507617869,NULL,3507617869,NULL,3507617869,NULL,3757435036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33499,2505194777,1,0,'Maelstrom IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Maelstrom IV (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,4215660296,113666,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33500,2505259763,0,0,'Mana Sieve IV (Grandmaster)','Engraving metal to create: Mana Sieve IV (Grandmaster)',92,460,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3922266458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33501,2505527486,1,0,'Pristine Merry Frostfell Sconce','Create a wonderful wall sconce to fill your home with the warmth of the Frostfell season.',30,150,2557647574,2817699641,189,0,8192,1,'everfrost_workbench',276,1,18047,2,3887891699,11962,3462128270,64825,3462128270,64825,3462128270,64825,3462128270,64825,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33502,2505533595,1,0,'ferrite tail spikes','Working materials together to make ferrite tail spikes.',72,360,2812765109,1386343008,579,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,387595533,7169,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33503,2505537962,0,0,'Shadowguard''s Satchel','Fusing metal together to create: Shadowguard''s Satchel',120,600,4032608519,3395302654,361,0,256,1,'forge',11832,1,9429,25,946740014,NULL,2759407859,NULL,2759407859,NULL,2759407859,NULL,441564595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33504,2505718150,0,0,'Uppercut III (Grandmaster)','Engraving metal to create: Uppercut III (Grandmaster)',58,290,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1820080918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33505,2505777945,0,0,'Enhanced Plate Crushbone Sorcerous Gloves','',90,450,2812765109,1386343008,2452,0,2,1,'work_bench',18630,1,10185,10,3164323196,NULL,3164323196,NULL,3164323196,NULL,3164323196,NULL,1929751220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33506,2505821369,0,0,'Enhanced Plate Silent City Spellweaver Vambraces','',90,450,2812765109,1386343008,3693,0,2,1,'work_bench',1961,1,10185,10,2950799487,NULL,2950799487,NULL,2950799487,NULL,2950799487,NULL,577330589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33507,2505836956,1,0,'Glacial Wind III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Glacial Wind III (Journeyman).',48,240,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2685665351,109761,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33508,2505861356,1,0,'Meteor Fist IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Meteor Fist IV (Expert).',45,225,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,262992773,114459,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33509,2505936434,1,0,'sumac side table','Sculpting raw materials to create: sumac side table.',88,440,1039865549,2639209773,568,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2211716723,65875,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33510,2505984796,0,0,'Square Regal Tartan Wrapped Present','Using special Frostfell materials and magic to create a square regal tartan wrapped present.',30,150,773137566,2949308177,927,0,4096,1,'everfrost_workbench',10391,1,18047,2,1663509794,10318,1878731351,NULL,1878731351,NULL,1878731351,NULL,1878731351,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33511,2506028147,0,0,'Empyral Bracelet of Endurance','Engraving metal to create: Empyral Bracelet of Endurance',120,600,3330500131,2463992638,387,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4084908705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33512,2506136713,0,0,'Enhanced Cloth Clockwork Aggressive Heavy Boots','',90,450,2812765109,1386343008,3614,0,2,1,'work_bench',19630,1,10185,10,3164603116,NULL,3164603116,NULL,3164603116,NULL,3164603116,NULL,1933448484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33513,2506175326,0,0,'Enhanced Chelsith Miracle Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',2844,1,10185,10,1976656915,NULL,1976656915,NULL,1976656915,NULL,1976656915,NULL,459112274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33514,2506185863,1,0,'Wild Accretion IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Wild Accretion IV (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,826505726,124490,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33515,2506240253,0,0,'Bloodcoil XI (Journeyman)','Crafting materials together to make: Bloodcoil XI (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1402408254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33516,2506278736,1,0,'Song of Magic V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Song of Magic V (Journeyman).',59,295,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3534509449,120666,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33517,2506403462,0,0,'Dreadfell Essence of Clarity','',124,620,2557647574,2817699641,329,0,8192,1,'chemistry_table',9831,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,469791110,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33518,2506419234,1,0,'Blessed Adamantine Shamshir','Working materials together to make a blessed adamantine shamshir.',64,320,4032608519,3395302654,1662,0,256,1,'forge',7903,1,19493,10,1104961151,70123,1104961151,70123,1104961151,70123,1104961151,70123,883432764,71365,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33519,2506688920,0,0,'Grasping Bones VII (Ancient)','Crafting materials together to make: Grasping Bones VII (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',5512,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1107116279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33520,2506810154,1,0,'Brellium Spatha','Working materials together to create: brellium spatha.',82,410,4032608519,3395302654,1663,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2121787612,72612,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33521,2506820416,1,0,'Spinechiller Blood (Expert)','By channeling your knowledge through metal, you can make a Rune of Spinechiller Blood (Expert).',5,25,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2939626733,120979,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33522,2506918559,1,0,'pristine golden nimbus rug','Sculpting raw materials to make a Golden Nimbus Rug.',65,325,1039865549,2639209773,563,0,32,1,'sewing_table',16695,1,20333,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,3746853493,64790,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33523,2506997871,0,0,'Xiocite Windjammer Gauntlets','Binding materials together to make: Xiocite Windjammer Gauntlets',96,480,2082133324,2710531826,1463,0,512,1,'sewing_table',18291,6,14904,75,827962118,6670,518099637,NULL,518099637,NULL,518099637,NULL,4265054331,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33524,2507025305,0,0,'Umbral Leather Sheath','',100,500,4032608519,3395302654,2144,0,256,1,'forge',7366,5,17015,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,2342680320,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33525,2507048565,0,0,'Void Etched Adornment of Modified Power','',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1918811516,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33526,2507079479,0,0,'Enhanced Everfrost Shieldbreaker Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',10335,1,10185,10,403401572,NULL,403401572,NULL,403401572,NULL,403401572,NULL,788134807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33527,2507202209,1,0,'Roaring Flames (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Roaring Flames (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3751562410,118485,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33528,2507270923,1,0,'Smoldering Adornment of Reuse (Greater)','Binding materials together to make: Smoldering Adornment of Reuse (Greater).',77,385,931275816,931275816,3877,0,1,1,'work_bench',10569,1,6831,5,1063564340,8335,1048447244,27149,1048447244,27149,1048447244,27149,1048447244,27149,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33529,2507320407,0,0,'Harmony VI (Grandmaster)','Scribing new formula to make: Harmony VI (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1916408419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33530,2507334209,0,0,'Feral Tenacity II (Grandmaster)','Scribing new formula to make: Feral Tenacity II (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3023594708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33531,2507450975,1,0,'Imbued Brellium Sabre','Working materials together to create: imbued brellium sabre.',83,415,4032608519,3395302654,613,0,256,1,'forge',20031,1,10185,5,77346036,72604,77346036,72604,77346036,72604,77346036,72604,3390068693,80522,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33532,2507473262,1,0,'Uppercut VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Uppercut VI (Journeyman).',92,460,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,3074464393,123444,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33533,2507550633,0,0,'Shoulder Charge II (Grandmaster)','Engraving metal to create: Shoulder Charge II (Grandmaster)',27,135,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,1193688927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33534,2507714275,1,0,'Backstab IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Backstab IV (Expert).',38,190,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1517580305,101926,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33535,2507744077,0,0,'Astral Adornment of Defense (Greater)','Binding materials together to make: Astral Adornment of Defense (Greater).',95,475,931275816,931275816,3877,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,2771528037,NULL,2771528037,NULL,2771528037,NULL,2771528037,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33536,2507835422,0,0,'Enhanced Chain Spirit''s Resonance Sorcerous Leggings','',90,450,2812765109,1386343008,3673,0,2,1,'work_bench',4635,1,10185,10,2351789415,NULL,2351789415,NULL,2351789415,NULL,2351789415,NULL,2830050385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33537,2507956682,0,0,'Enhanced Leather Kunzar Jungle Fatewalker Cover','',90,450,2812765109,1386343008,2857,0,2,1,'work_bench',834,1,10185,10,2827826307,NULL,2827826307,NULL,2827826307,NULL,2827826307,NULL,1040048150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33538,2507989353,1,0,'Puncture VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Puncture VII (Expert)',71,355,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,162039436,117071,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33539,2508009282,0,0,'Enhanced Chain Feerrott Tranquil Heavy Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',9682,1,10185,10,2931173332,NULL,2931173332,NULL,2931173332,NULL,2931173332,NULL,2554640167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33540,2508025780,1,0,'Blighted Horde IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Blighted Horde IV (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,1769958106,102818,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33541,2508152993,1,0,'Tailored Dexterous Bristled Leather Tunic','Sewing and weaving materials together to make a Pristine Tailored Dexterous Bristled Leather Tunic.',78,390,2082133324,2710531826,1481,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,1795107284,183882,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33542,2508200581,0,0,'Caliginous Whip II (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2532535623,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33543,2508229737,0,0,'Glory VII (Ancient)','Crafting materials together to make: Glory VII (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',12671,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3044085723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33544,2508234908,1,0,'Brutality VI (Journeyman)','Working materials together to make Brutality VI (Journeyman).',76,380,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3958707727,103646,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33545,2508301653,0,0,'High Keep Long Chandelier','',90,450,1039865549,2639209773,564,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,1231107624,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33546,2508375876,0,0,'Enhanced Veksar Duelist Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',20433,1,10185,10,417813271,NULL,417813271,NULL,417813271,NULL,417813271,NULL,773178340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33547,2508401973,0,0,'Signet of Intellect VI (Grandmaster)','Scribing new formula to make: Signet of Intellect VI (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2769298028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33548,2508411881,0,0,'Sublime Viciousness','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,1173000450,NULL,1173000450,NULL,1173000450,NULL,1173000450,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33549,2508415922,1,0,'Vigilant double bed','Sculpting raw materials to create: Vigilant double bed.',80,400,1039865549,2639209773,567,0,32,1,'woodworking_table',8870,1,5454,5,4034308865,4121,1311883873,6923,1311883873,6923,1311883873,6923,210506494,66504,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33550,2508431228,0,0,'Karuupa Breeching of Extended Fervor','',125,625,2812765109,1386343008,4841,0,2,1,'work_bench',8223,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,848801444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33551,2508517903,0,0,'Knight''s Stance XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',11684,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2059645945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33552,2508570470,0,0,'Harl''s Rousing Tune XI (Expert)','Crafting materials together to make: Harl''s Rousing Tune XI (Expert)',117,585,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1271386777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33553,2508637337,1,0,'Overpower VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Overpower VIII (Journeyman).',91,455,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,1786225871,115783,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33554,2508648045,1,0,'Cabilis Cocoa Sweet Bread','Mixing delectable foodstuffs together to cook up Cabilis Cocoa Sweet Bread.',76,380,3881305672,935416212,300,0,8,1,'stove and keg',3156,1,4242,1,2506056985,4758,3522626291,13007,3522626291,13007,3525736851,35447,3525736851,35447,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33555,2508788467,0,0,'Imbued Thrall''s Cloth Leggings','',10,50,1386343008,2812765109,4117,0,2,1,'forge',12061,1,19938,4,2428832301,NULL,2428832301,NULL,2428832301,NULL,2428832301,NULL,1172300861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33556,2508851217,0,0,'Empyral Hackamore of Skill','Crafting materials together to make: Empyral Hackamore of Skill',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',19423,1,7093,90,832748898,NULL,2392380900,NULL,2392380900,NULL,2392380900,NULL,2993963726,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33557,2508909336,0,0,'Fear II (Grandmaster)','Scribing new formula to make: Fear II (Grandmaster)',38,190,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2500468441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33558,2508990191,1,0,'a pristine bone bookcase','The art of sculpting wood into a bookshelf.',12,60,1039865549,2639209773,562,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,598302088,60792,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33559,2509029196,0,0,'Enhanced Leather Mistmyr Manor Mender Boots','',90,450,2812765109,1386343008,3632,0,2,1,'work_bench',4206,1,10185,10,2826824197,NULL,2826824197,NULL,2826824197,NULL,2826824197,NULL,1024278160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33560,2509058593,0,0,'Enhanced Cloth Barren Sky Brawler Bracers','',90,450,2812765109,1386343008,1504,0,2,1,'work_bench',12777,1,10185,10,2595240512,NULL,2595240512,NULL,2595240512,NULL,2595240512,NULL,440413535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33561,2509291045,0,0,'Rectangular Bronze Reinforced Door','Sculpting raw materials to make a Rectangular Bronze Reinforced Door',61,305,2812765109,1386343008,572,0,2,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1859640999,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33562,2509322889,0,0,'Enhanced Plate Shimmering Citadel Enchanted Mantle','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',20006,1,10185,10,3886868320,NULL,3886868320,NULL,3886868320,NULL,3886868320,NULL,2837834953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33563,2509385013,1,0,'Beatdown VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Beatdown VII (Journeyman).',85,425,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1182643064,102280,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33564,2509431845,1,0,'Black Jack II (Expert)','By channeling your knowledge through metal, you can make a Rune of Black Jack II (Expert).',36,180,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2834158212,102484,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33565,2509557733,1,0,'ferrite leg irons','Working materials together to make ferrite leg irons.',80,400,2812765109,1386343008,952,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,801857512,7164,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33566,2509674920,0,0,'Power of Mind IX (Journeyman)','Scribing new formula to make: Power of Mind IX (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1963793225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33567,2509765361,1,0,'Black Jack IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Black Jack IV (Journeyman).',64,320,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3953922531,102497,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33568,2509831455,0,0,'Enhanced Feerrott Calm Mind Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',22085,1,10185,10,4160838400,NULL,4160838400,NULL,4160838400,NULL,4160838400,NULL,165371562,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33569,2509860289,1,0,'Kidney Stab V (Expert)','By channeling your knowledge through metal, you can make a Rune of Kidney Stab V (Expert).',61,305,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,4187852146,112894,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33570,2509864577,0,0,'Holdup II (Grandmaster)','Engraving metal to create: Holdup II (Grandmaster)',23,115,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2950395178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33571,2509954559,0,0,'Roundhouse Kick X (Journeyman)','Crafting materials together to make: Roundhouse Kick X (Journeyman)',114,570,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3775765584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33572,2510131217,0,0,'Armor of Seasons VI (Grandmaster)','Scribing new formula to make: Armor of Seasons VI (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2166417870,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33573,2510132983,1,0,'Apocalypse IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Apocalypse IV (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,860544753,101034,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33574,2510176770,0,0,'Knockout Combination IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Knockout Combination IV (Journeyman).',98,490,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,1903705388,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33575,2510221233,0,0,'Impale IX (Grandmaster)','Engraving metal to create: Impale IX (Grandmaster)',109,545,3330500131,2463992638,2828,0,2048,1,'work_bench',18219,1,20818,200,973331950,NULL,973331950,NULL,973331950,NULL,973331950,NULL,149463236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33576,2510448020,1,0,'Call to Arms VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Call to Arms VII (Expert).',86,430,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1788393301,103803,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33577,2510534760,0,0,'Verlien''s Keen of Despair IX (Expert)','Engraving metal to create: Verlien''s Keen of Despair IX (Expert)',106,530,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3112405967,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33578,2510586220,1,0,'Red and White Hanging Fairy Lights','Brighten your home with red and white hanging fairy lights.',30,150,3330500131,2463992638,2515,0,2048,1,'everfrost_workbench',276,1,18047,2,3887891699,11962,401400406,65057,401400406,65057,401400406,65057,401400406,65057,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33579,2510618503,1,0,'Blessing of the Paladin V (Expert)','Working materials together to make Blessing of the Paladin V (Expert).',77,385,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3218978478,102791,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33580,2510680985,0,0,'Student''s Lance of Force','Fusing metal together to create: Student''s Lance of Force',110,550,4032608519,3395302654,1673,0,256,1,'forge',12997,20,20818,40,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,4131980574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33581,2510694628,0,0,'Power Storage Matrix','The power storage matrix a crucial subcomponent for the Force Projector power source.',92,460,2812765109,1386343008,3820,0,2,1,'work_bench',14301,1,19785,1,1750084650,NULL,1750084650,NULL,1750084650,NULL,1750084650,NULL,1931166174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33582,2510774221,0,0,'Liquamen Fillet','',95,475,3881305672,935416212,2544,0,8,1,'stove and keg',10683,1,11573,5,1468772880,NULL,1468772880,NULL,1468772880,NULL,1468772880,NULL,2927584811,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33583,2510838848,0,0,'Enhanced Kylong Plains Shieldbreaker Baton','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',18263,1,10185,10,628115951,NULL,628115951,NULL,628115951,NULL,628115951,NULL,1182240971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33584,2510847111,0,0,'Stream of Arrows VII (Expert)','Engraving metal to create: Stream of Arrows VII (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1338956959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33585,2510891559,0,0,'Enhanced Cloth Mistmyr Manor Duelist Coif','',90,450,2812765109,1386343008,2736,0,2,1,'work_bench',12288,1,10185,10,3161044034,NULL,3161044034,NULL,3161044034,NULL,3161044034,NULL,1945609098,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33586,2510903887,0,0,'Enhanced Frostfang Furious Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',9120,1,10185,10,416075292,NULL,416075292,NULL,416075292,NULL,416075292,NULL,775839471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33587,2511119622,0,0,'Thunderous Marked Target','Crafting materials together to make: Thunderous Marked Target',110,550,2812765109,1386343008,1206,0,2,1,'work_bench',2123,1,7257,30,3945555117,NULL,3221643847,NULL,3221643847,NULL,3221643847,NULL,3221643847,NULL,1,1,2,4,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33588,2511170755,0,0,'Phantom Outrider Belt','Binding materials together to make: Phantom Outrider Belt',98,490,2082133324,2710531826,760,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,4009262446,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33589,2511234822,0,0,'Aspect of Genius X (Grandmaster)','Crafting materials together to make: Aspect of Genius X (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',8639,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2975532694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33590,2511299435,1,0,'Blessed Titanium Shamshir','Working materials together to create: blessed titanium shamshir.',84,420,4032608519,3395302654,1662,0,256,1,'forge',1920,1,10185,5,541894080,89228,541894080,89228,541894080,89228,541894080,89228,1404799911,72264,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33591,2511375836,0,0,'Holy Intercession X (Adept)','Crafting materials together to make: Holy Intercession X (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1747051626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33592,2511431265,0,0,'Blaze of Faith VII (Journeyman)','Scribing new formula to make: Blaze of Faith VII (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3240531403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33593,2511487614,0,0,'Aggressive Defense X (Ancient)','Crafting materials together to make: Aggressive Defense X (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',5614,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3750045206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33594,2511605988,1,0,'Siphon Strike III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Siphon Strike III (Expert).',39,195,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1808091126,120174,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33595,2511611945,0,0,'Empyral Powerlink','Blending ingredients together to create: Empyral Powerlink',120,600,3881305672,935416212,3107,0,8,1,'stove and keg',15235,2,9429,400,946740014,NULL,3154305845,NULL,3154305845,NULL,3154305845,NULL,3154305845,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33596,2511738670,1,0,'ornate sandalwood screen','Sculpting various materials to make an ornate sandalwood screen.',59,295,1039865549,2639209773,898,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,1230406739,64386,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33597,2511786081,1,0,'Imbued Hidebound Leather Pouch','Sewing and weaving materials together to make an Imbued Hidebound Leather Pouch.',74,370,2082133324,2710531826,2143,0,512,1,'sewing_table',12905,1,435,10,3589387040,41391,3589387040,41391,3589387040,41391,3589387040,41391,3688157469,41574,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33598,2511852751,0,0,'Vengeance II (Grandmaster)','Scribing new formula to make: Vengeance II (Grandmaster)',43,215,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,512774861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33599,2512008194,0,0,'Flamboyant Strike IV (Grandmaster)','Engraving metal to create: Flamboyant Strike IV (Grandmaster)',82,410,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3100073065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33600,2512030266,0,0,'Enhanced Chain Timorous Deep Tranquil Heeled Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',5065,1,10185,10,2926674604,NULL,2926674604,NULL,2926674604,NULL,2926674604,NULL,2558726751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33601,2512063370,0,0,'Enhanced Loping Plains Fighter Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',15230,1,10185,10,3750245732,NULL,3750245732,NULL,3750245732,NULL,3750245732,NULL,3728590969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33602,2512097729,0,0,'Bobbing Tabletop Thingie','Crafting materials together to make: Bobbing Tabletop Thingie',125,625,2812765109,1386343008,2689,0,2,1,'forge',16172,12,6104,5,1928945249,NULL,453354171,NULL,453354171,NULL,453354171,NULL,639254792,NULL,1,5,10,15,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33603,2512417189,1,0,'Manhandle II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Manhandle II (Journeyman).',36,180,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3204771551,113986,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33604,2512693785,0,0,'Frigid Gift VII (Expert)','Scribing new formula to make: Frigid Gift VII (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,690157312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33605,2512739590,0,0,'Cannibalize Thoughts VII (Journeyman)','Scribing new formula to make: Cannibalize Thoughts VII (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,337497107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33606,2512778995,0,0,'Druidic Drape','Working rare void shard materials together to make: Druidic Drape.',79,395,2896808154,2530063117,1233,0,2,1,'sewing_table',10580,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,751242610,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33607,2512782566,1,0,'Brazier on a Pillar','Sculpting raw materials to create: Draconic Brazier on a Pillar.',92,460,1039865549,2639209773,2232,0,32,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,989746965,62164,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33608,2512803156,0,0,'Savante IV (Grandmaster)','Scribing new formula to make: Savante IV (Grandmaster).',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1624055370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33609,2512897603,1,0,'Alin''s Serene Serenade II (Expert)','By channeling your knowledge through metal, you can make a Rune of Alin''s Serene Serenade II (Expert).',38,190,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,70586820,100468,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33610,2512973906,0,0,'Enhanced Steamfont Enchanted Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',16573,1,10185,10,2638576936,NULL,2638576936,NULL,2638576936,NULL,2638576936,NULL,2633007157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33611,2513050720,1,0,'Prayer of Healing VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Prayer of Healing VII (Expert).',82,410,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3548428017,116695,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33612,2513054970,0,0,'Masked Strike XI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',863,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4043579167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33613,2513078515,0,0,'Enhanced Living Tomb Slayer Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',13682,1,10185,10,414129312,NULL,414129312,NULL,414129312,NULL,414129312,NULL,777882707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33614,2513079178,0,0,'Devastation Fist VII (Grandmaster)','Brewing ingredients together to make: Devastation Fist VII (Grandmaster)',103,515,2557647574,2817699641,2828,0,8192,1,'chemistry_table',19438,1,7257,200,1130696203,NULL,1130696203,NULL,1130696203,NULL,1130696203,NULL,3547535927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33615,2513094984,0,0,'Eye Shot (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Eye Shot (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2705559957,NULL,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33616,2513103836,1,0,'Searing Shot (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Searing Shot (Journeyman).',3,15,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,1832260700,119174,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33617,2513204727,0,0,'Enhanced Chain Mistmyr Manor Duelist Bracers','',90,450,2812765109,1386343008,2402,0,2,1,'work_bench',20726,1,10185,10,3891374110,NULL,3891374110,NULL,3891374110,NULL,3891374110,NULL,2843255735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33618,2513249386,0,0,'Spirit of the Bat (Grandmaster)','Scribing new formula to make: Spirit of the Bat (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2188578645,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33619,2513360232,1,0,'Blessed Adamantine Sledge','Working materials together to make a blessed adamantine sledge',66,330,4032608519,3395302654,2963,0,256,1,'forge',1231,1,19493,10,202940977,70128,202940977,70128,202940977,70128,202940977,70128,3979675811,71368,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33620,2513464560,0,0,'Enhanced Spirit''s Resonance Forceful Puncturer','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',18559,1,10185,10,4165585647,NULL,4165585647,NULL,4165585647,NULL,4165585647,NULL,160681797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33621,2513518674,0,0,'Enhanced Faydark Blademaster Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',5233,1,10185,10,3367552985,NULL,3367552985,NULL,3367552985,NULL,3367552985,NULL,3328126728,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33622,2513746867,1,0,'Green Shiny Bauble','Using special Frostfell materials and magic to create a green shiny bauble.',30,150,3330500131,2463992638,349,0,2048,1,'everfrost_workbench',4296,1,18047,2,961517342,6949,3642872090,63542,3642872090,63542,3642872090,63542,3642872090,63542,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33623,2513755009,1,0,'Ceremonial Blade VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ceremonial Blade VII (Journeyman).',86,430,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1727614206,104093,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33624,2513816697,0,0,'Voidpiercer''s Cowl of Endurance','Binding materials together to make: Voidpiercer''s Cowl of Endurance',114,570,2082133324,2710531826,1541,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1643291632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33625,2513966949,0,0,'Student''s Plate Pauldrons of Rage','Fusing metal together to create: Student''s Plate Pauldrons of Rage',110,550,3108933728,1151456682,2899,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1975342046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33626,2513980376,0,0,'Shadowed Breeching of Ability','Crafting materials together to make: Shadowed Breeching of Ability',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',2942,1,7093,100,832748898,NULL,81710192,NULL,81710192,NULL,81710192,NULL,779162417,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33627,2514049158,0,0,'Enhanced Chain Sebilis Mountaineer Boots','',90,450,2812765109,1386343008,3669,0,2,1,'work_bench',22524,1,10185,10,2920435728,NULL,2920435728,NULL,2920435728,NULL,2920435728,NULL,2564866275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33628,2514064719,0,0,'Demonstration of Faith XI (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1264901341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33629,2514096263,1,0,'Fashioned Azurite Bangle','Conjoining various materials together to make a fashioned azurite bangle.',68,340,3330500131,2463992638,950,0,2048,1,'work_bench',12836,1,19493,10,2548331900,4078,4027278484,11973,4027278484,11973,4027278484,11973,3549759121,151150,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33630,2514102196,1,0,'Blessed Feysteel Assault Axe','Working materials together to make a blessed feysteel assault axe.',31,155,4032608519,3395302654,1647,0,256,1,'forge',860,1,8470,8,2539676552,77158,2539676552,77158,2539676552,77158,2539676552,77158,944366926,71802,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33631,2514199711,0,0,'Diseased Shadowscream Throwing Dagger','',120,600,4032608519,3395302654,362,0,256,1,'forge',7958,1,9429,30,946740014,NULL,2533538445,NULL,2533538445,NULL,2533538445,NULL,2089061947,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33632,2514243285,1,0,'Feyiron Brigandine Leggings','Fusing metal together to create a Feyiron Brigandine Leggings.',36,180,3108933728,1151456682,2419,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1564353372,152092,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33633,2514256699,0,0,'Sambata Barding of Criticals','Crafting materials together to make: Sambata Barding of Criticals',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',12531,1,7093,100,832748898,NULL,1470424895,NULL,1470424895,NULL,1470424895,NULL,421376320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33634,2514290258,0,0,'Dissolve V (Grandmaster)','Scribing new formula to make: Dissolve V (Grandmaster)',29,145,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2933241054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33635,2514292189,0,0,'Abyssal Vanguard Leather Bracers','',100,500,2082133324,2710531826,3670,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2142436051,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33636,2514293610,0,0,'Fanatic''s Faith VII (Grandmaster)','Scribing new formula to make: Fanatic''s Faith VII (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2324980086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33637,2514393303,1,0,'Blessed Iron Sabre','Working materials together to make a blessed iron sabre.',13,65,4032608519,3395302654,613,0,64,1,'forge',2612,1,19938,2,776225963,83377,776225963,83377,776225963,83377,776225963,83377,2887198210,72042,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33638,2514500087,0,0,'Enhanced Cloth Timorous Deep Mystic Leggings','',90,450,2812765109,1386343008,3659,0,2,1,'work_bench',2364,1,10185,10,2360853646,NULL,2360853646,NULL,2360853646,NULL,2360853646,NULL,2822084024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33639,2514605240,0,0,'Enhanced Cloth Charasis Sorcerous Armguards','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',6116,1,10185,10,2942023806,NULL,2942023806,NULL,2942023806,NULL,2942023806,NULL,584271260,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33640,2514680061,0,0,'Chronal Mastery (Ancient)','Crafting materials together to make: Chronal Mastery (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3561054421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33641,2514698696,1,0,'Caltrops III (Expert)','By channeling your knowledge through metal, you can make a Rune of Caltrops III (Expert).',37,185,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3583399712,103860,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33642,2514886840,0,0,'Hawk Attack VI (Ancient)','Crafting materials together to make: Hawk Attack VI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',13843,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,749236644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33643,2514932250,1,0,'Imbued Bristled Leather Pouch','Sewing and weaving materials together to make an Imbued Bristled Leather Pouch.',74,370,2082133324,2710531826,2143,0,512,1,'sewing_table',1412,1,435,5,2590564112,40373,2590564112,40373,2590564112,40373,2590564112,40373,3118031093,41478,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33644,2515024276,0,0,'Veilwalker''s Chain Boots of Force','Fusing metal together to create: Veilwalker''s Chain Boots of Force',112,560,3108933728,1151456682,3288,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2356655054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33645,2515170393,0,0,'Bloodcoil XII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',17634,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4277872067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33646,2515180174,0,0,'Tungsten Mace','Working materials together to create: Tungsten Mace.',94,470,4032608519,3395302654,1655,0,256,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3767489994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33647,2515189920,0,0,'Veilwalker''s Mercenary Pauldrons of Force','Fusing metal together to create: Veilwalker''s Mercenary Pauldrons of Force',116,580,3108933728,1151456682,1550,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1089891516,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33648,2515343934,1,0,'Imbued Etched Leather Pants','',32,160,2082133324,2710531826,256,0,512,1,'sewing_table',19646,1,9917,4,1782385618,6235,4001350953,149011,4001350953,149011,4001350953,149011,403907897,159392,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33649,2515377558,0,0,'Holy Circle VIII (Grandmaster)','Engraving metal to create: Holy Circle VIII (Grandmaster)',95,475,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1604269149,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33650,2515384556,1,0,'Robe of Glad Tidings','This recipe uses the QA testing results table for tailor events.',6,30,2082133324,2710531826,2871,0,2,1,'sewing_table',14900,1,15717,1,1221801322,7163,1176322734,174333,1176322734,174333,1176322734,174333,1176322734,174333,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33651,2515449598,0,0,'Transcendence II (Grandmaster)','Scribing new formula to make: Transcendence II (Grandmaster)',25,125,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3577512747,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33652,2515471344,1,0,'Sweet Onion Kalish','Brewing various materials together to make Sweet Onion Kalish.',21,105,3881305672,935416212,308,0,8,1,'stove and keg',7590,1,5670,1,971593012,13611,1431596190,13152,1431596190,13152,3939119984,37312,3939119984,37312,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33653,2515557547,0,0,'Cascading Force (Grandmaster)','',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',653,1,8793,5,368330040,NULL,368330040,NULL,368330040,NULL,368330040,NULL,4178549158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33654,2515674287,1,0,'Sigil of Heroism (Expert)','Emparting knowledge through an essence to make an Essence of Sigil of Heroism (Expert).',52,260,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,57956959,119820,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33655,2515697600,1,0,'Bloodbath VI (Expert)','Working materials together to make Bloodbath VI (Expert).',75,375,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2217099147,102868,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33656,2515701825,0,0,'Daro''s Dull Blade X (Ancient)','Crafting materials together to make: Daro''s Dull Blade X (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',14375,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,958330844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33657,2515747918,1,0,'delectable cashew pie','Cooking various materials together to make cashew pie.',39,195,3881305672,935416212,2558,0,8,1,'stove and keg',10847,1,6200,1,2217112323,3330,3606672682,35205,3263382349,36971,1651822880,35499,3855787825,35898,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33658,2515748048,0,0,'Etherstrand Belt of Blasting','Binding materials together to make: Etherstrand Belt of Blasting',109,545,2082133324,2710531826,2194,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,2430086224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33659,2515794728,0,0,'Enhanced Plate Klak''anon Duelist Hardened Leggings','',90,450,2812765109,1386343008,2433,0,2,1,'work_bench',15218,1,10185,10,3157484877,NULL,3157484877,NULL,3157484877,NULL,3157484877,NULL,1940746885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33660,2515823402,0,0,'Empyral Belt of Endurance','Engraving metal to create: Empyral Belt of Endurance',120,600,3330500131,2463992638,2193,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2983606992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33661,2515830183,1,0,'Adept Blood Hide Shoulder Pads','Binding materials together to make Adept Blood Hide Shoulder Pads.',40,200,2082133324,2710531826,3262,0,512,1,'orc_forge',6086,1,12020,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,3105022142,130264,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33662,2515880802,0,0,'Sinister Gumdrop Plushie','Using special Frostfell materials and magic to create a gumdrop plushie.',30,150,3881305672,935416212,4970,0,8,1,'everfrost_keg',5323,1,15410,2,2140275087,13557,2506880659,NULL,2506880659,NULL,2506880659,NULL,2506880659,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33663,2515987388,0,0,'Enhanced Leather Clockwork Fatewalker Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',8305,1,10185,10,2819079925,NULL,2819079925,NULL,2819079925,NULL,2819079925,NULL,1031236192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33664,2516027088,0,0,'Phantom Outrider Wand','Shaping materials together to create: Phantom Outrider Wand',100,500,3076004370,1677747280,2965,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3915814950,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33665,2516053368,0,0,'Demonstration of Faith XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',6171,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3342078875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33666,2516267753,1,0,'Hemorrhage III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Hemorrhage III (Expert).',12,60,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,941054043,110815,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33667,2516473715,1,0,'a pristine teak military stool','The art of sculpting wood into a stool.',48,240,1039865549,2639209773,649,0,32,1,'woodworking_table',10035,1,5098,1,2639666454,9326,1341344372,60488,3790732681,61339,1424272595,61468,2606554536,61017,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33668,2516473733,0,0,'Overclocked Lifestone','Toying with materials to make a Overclocked Lifestone.',61,305,1038997614,1038997614,1187,0,1,1,'work_bench',1771,1,19493,4,178744961,3294,1874692988,NULL,1874692988,NULL,1874692988,NULL,1874692988,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33669,2516520950,0,0,'Rear Shot II (Grandmaster)','Engraving metal to create: Rear Shot II (Grandmaster)',15,75,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,1852207571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33670,2516589423,1,0,'Xegonite Flail','Working materials together to make a xegonite flail.',64,320,4032608519,3395302654,34,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1173762672,90374,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33671,2516691289,0,0,'Symbol of Marzin X (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1533468669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33672,2516793367,0,0,'Voidpiercer''s Ears of Frenzy','Engraving metal to create: Voidpiercer''s Ears of Frenzy',114,570,3330500131,2463992638,3474,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2135740320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33673,2516877690,0,0,'Crippling Arrow VIII (Expert)','Engraving metal to create: Crippling Arrow VIII (Expert)',104,520,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1123522462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33674,2517254852,0,0,'Umbral Leather Skullcap','',100,500,2082133324,2710531826,4116,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,3910305235,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33675,2517260809,0,0,'Enhanced Crushbone Forceful Maul','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',11076,1,10185,10,3527978524,NULL,3527978524,NULL,3527978524,NULL,3527978524,NULL,3702474445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33676,2517289316,0,0,'Enhanced Clockwork Mender Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',9998,1,10185,10,1991941673,NULL,1991941673,NULL,1991941673,NULL,1991941673,NULL,406226280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33677,2517380416,0,0,'Enhanced Leather Vuulan''s Aggressive Jerkin','',90,450,2812765109,1386343008,1530,0,2,1,'work_bench',19443,1,10185,10,2897625478,NULL,2897625478,NULL,2897625478,NULL,2897625478,NULL,557759588,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33678,2517394569,0,0,'Voidpiercer''s Staff of Spirit','Shaping materials together to create: Voidpiercer''s Staff of Spirit',120,600,3076004370,1677747280,3588,0,16,1,'woodworking_table',9672,4,10890,100,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1496779878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33679,2517479899,0,0,'Ceremonial Blade X (Grandmaster)','Crafting materials together to make: Ceremonial Blade X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_bench',13611,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1253184839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33680,2517583778,0,0,'Enhanced Mistmoore Brawler Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',7449,1,10185,10,3694950732,NULL,3694950732,NULL,3694950732,NULL,3694950732,NULL,3716777041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33681,2517614953,0,0,'Enhanced Cloth Spirit''s Resonance Fighter Hat','',90,450,2812765109,1386343008,3617,0,2,1,'work_bench',1834,1,10185,10,2915355135,NULL,2915355135,NULL,2915355135,NULL,2915355135,NULL,2604030220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33682,2517638779,1,0,'Overclocked Automated Watersafe Net','Toying with materials to make a Overclocked Automated Watersafe Net.',66,330,1038997614,1038997614,2251,0,1,1,'work_bench',1771,1,19493,4,178744961,3294,2747716452,47459,2747716452,47459,2747716452,47459,2747716452,47459,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33683,2517709846,1,0,'Kunzite Elemental Signet','Working materials together to make a pristine kunzite elemental signet.',70,350,3330500131,2463992638,606,0,2048,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,3563762457,162135,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33684,2517882022,0,0,'Enhanced Plate Chelsith Mender Pauldrons','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',3137,1,10185,10,3828222287,NULL,3828222287,NULL,3828222287,NULL,3828222287,NULL,2863071974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33685,2517895649,1,0,'Insidious Whisper VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Insidious Whisper VI (Expert).',59,295,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3144770316,112313,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33686,2517958076,1,0,'The Glory of Her Majesty','Binding materials together to make a The Glory of Her Majesty.',62,310,2082133324,2710531826,2440,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,3373718999,185135,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33687,2518153249,0,0,'Silent Threat (Grandmaster)','Engraving metal to create: Silent Threat (Grandmaster)',1,5,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,4093903923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33688,2518213311,0,0,'Harl''s Rousing Tune X (Grandmaster)','Engraving metal to create: Harl''s Rousing Tune X (Grandmaster)',107,535,3330500131,2463992638,2828,0,2048,1,'work_bench',9246,1,20818,200,514184757,NULL,514184757,NULL,514184757,NULL,514184757,NULL,1109192891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33689,2518433116,1,0,'Imbued Steel Stiletto','Working materials together to make an imbued steel stiletto.',20,100,4032608519,3395302654,608,0,256,1,'forge',7245,1,11679,6,1044057382,88418,1044057382,88418,1044057382,88418,1044057382,88418,2436921202,82671,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33690,2518473376,0,0,'Sandstorm VII (Expert)','Crafting materials together to make: Sandstorm VII (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1086074142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33691,2518627901,0,0,'Huge Karuupa Tree','',125,625,1039865549,2639209773,2098,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1128857319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33692,2518684991,0,0,'Voidpiercer''s Chain Bracers of Force','Fusing metal together to create: Voidpiercer''s Chain Bracers of Force',116,580,3108933728,1151456682,1588,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3845577355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33693,2518838236,1,0,'Ferrite Flail','Working materials together to make a ferrite flail.',74,370,4032608519,3395302654,34,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3039775915,76928,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33694,2518845685,1,0,'Speechless IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Speechless IV (Journeyman).',58,290,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,1825285824,120897,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33695,2518921003,1,0,'The Fire Championâ€™s Fervor','Binding materials together to make a The Fire Champion''s Fervor.',42,210,2082133324,2710531826,2448,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,362737064,185121,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33696,2518965346,0,0,'Enhanced Cloth Darklight Tranquil Hat','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',1528,1,10185,10,2918143220,NULL,2918143220,NULL,2918143220,NULL,2918143220,NULL,2602419207,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33697,2518999516,0,0,'Grave Sacrament VIII (Ancient)','Brewing ingredients together to make: Grave Sacrament VIII (Ancient)',108,540,2557647574,2817699641,4814,0,8192,1,'chemistry_table',15434,1,7257,200,1028630277,NULL,1028630277,NULL,1028630277,NULL,1028630277,NULL,4061384647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33698,2519034480,0,0,'Necrotic Reconstruction (Grandmaster)','Scribing new formula to make: Necrotic Reconstruction (Grandmaster)',2,10,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3700424602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33699,2519157186,1,0,'Imbued Bone Longbow','Conditioning wood to craft an Imbued Bone Longbow.',16,80,3076004370,1677747280,628,0,4,1,'woodworking_table',19059,1,8049,4,1134631542,12094,3781573162,40268,3781573162,40268,3781573162,40268,3176251665,41460,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33700,2519199771,1,0,'Defibrillating Heart Stopper','Toying with materials to make: Defibrillating Heart Stopper.',85,425,1038997614,1038997614,3088,0,1,1,'work_bench',8788,1,10185,4,3627970843,11192,594587729,45927,594587729,45927,594587729,45927,594587729,45927,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33701,2519205293,0,0,'Enhanced Leather Ykesha''s Mountaineer Armguards','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',16306,1,10185,10,3826636868,NULL,3826636868,NULL,3826636868,NULL,3826636868,NULL,2862404589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33702,2519217774,1,0,'Shackle VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shackle VII (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3655198593,119329,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33703,2519323564,1,0,'Blessed Iron Sceptre','Working materials together to make a blessed iron sceptre.',14,70,4032608519,3395302654,634,0,64,1,'forge',20470,1,19938,2,1419132059,83380,1419132059,83380,1419132059,83380,1419132059,83380,2297411868,72044,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33704,2519521459,0,0,'Perfection of the Maestro VII (Journeyman)','Engraving metal to create: Perfection of the Maestro VII (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3644752093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33705,2519527139,0,0,'Void Contract X (Journeyman)','Crafting materials together to make: Void Contract X (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2611628565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33706,2519583815,0,0,'Enhanced Qeynos Fatewalker Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',2584,1,10185,10,3520409606,NULL,3520409606,NULL,3520409606,NULL,3520409606,NULL,3000166690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33707,2519587556,0,0,'Imbued Infested Thaumaturgists Ring','',20,100,1386343008,2812765109,559,0,2,1,'work_bench',7949,1,11679,6,1401091105,NULL,1401091105,NULL,1401091105,NULL,1401091105,NULL,2080929240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33708,2519731322,1,0,'Blessed Indium Parrying Blade','Working materials together to make a blessed indium parrying blade.',53,265,4032608519,3395302654,2367,0,256,1,'forge',6318,1,9346,8,90911540,83202,90911540,83202,90911540,83202,90911540,83202,1774213227,71990,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33709,2519807707,0,0,'Penance XII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3749242817,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33710,2520043084,0,0,'Warden of the Forest III (Grandmaster)','Scribing new formula to make: Warden of the Forest III (Grandmaster)',48,240,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,4290766539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33711,2520055048,1,0,'Mountain Stance V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mountain Stance V (Expert).',88,440,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3234721767,114840,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33712,2520185657,0,0,'Tile of Green Marble','',120,600,1039865549,2639209773,2598,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2219402897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33713,2520222612,1,0,'orc victory painting','Sculpting raw materials to make an Orc Victory Painting.',77,385,1039865549,2639209773,856,0,32,1,'woodworking_table',1330,1,14106,5,630063208,9018,448332284,13009,448332284,13009,448332284,13009,2554947271,64324,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33714,2520463290,1,0,'bristled leather quiver','Sewing and weaving materials together to make a Bristled Leather Quiver.',72,360,2082133324,2710531826,403,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,1314750031,20635,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33715,2520556897,0,0,'Null Caress (Grandmaster)','Scribing new formula to make: Null Caress (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2616108256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33716,2520639156,0,0,'Bloodcloud IX (Journeyman)','Crafting materials together to make: Bloodcloud IX (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1262310852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33717,2520684003,1,0,'Imbued Maple Greatstaff','Working materials together to make an imbued maple greatstaff.',13,65,3076004370,1677747280,622,0,4,1,'woodworking_table',10903,1,8049,2,1825675646,84162,1825675646,84162,1825675646,84162,1825675646,84162,3128720406,82361,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33718,2520719845,1,0,'Death Swarm VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Death Swarm VIII (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,4205576866,106039,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33719,2520822697,0,0,'Street Smarts X (Expert)','Crafting materials together to make: Street Smarts X (Expert)',119,595,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4019449160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33720,2520903738,1,0,'Blessed Titanium Parrying Blade','Working materials together to create: blessed titanium parrying blade.',83,415,4032608519,3395302654,2367,0,256,1,'forge',20460,1,10185,5,3626040616,89220,3626040616,89220,3626040616,89220,3626040616,89220,4263947192,72256,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33721,2520909557,0,0,'Faydark Marble Octagonal Table','Create a Faydark marble octagonal table for your home.',10,50,1039865549,2639209773,568,0,4,1,'work_bench',15379,1,15717,3,4275427243,NULL,4275427243,NULL,4275427243,NULL,4275427243,NULL,4275427243,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33722,2520913628,0,0,'Channeled Protection (Grandmaster)','Scribing new formula to make: Channeled Protection (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1040909670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33723,2520931820,0,0,'Enhanced Freeport Fighter Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',11920,1,10185,10,3499834240,NULL,3499834240,NULL,3499834240,NULL,3499834240,NULL,3975927944,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33724,2520973986,0,0,'Adrenaline (Grandmaster)','Engraving metal to create: Adrenaline (Grandmaster)',80,400,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,754661831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33725,2521024169,0,0,'Elemental Unity IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Elemental Unity IV (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1425978462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33726,2521183218,0,0,'Imbued Thrall''s Protectors Shield','',10,50,1386343008,2812765109,646,0,2,1,'work_bench',20982,1,19938,4,1276843447,NULL,1276843447,NULL,1276843447,NULL,1276843447,NULL,3095536725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33727,2521190285,1,0,'terror inducing battle chains','Working materials together to make a terror inducing battle chains.',78,390,2812765109,1386343008,1014,0,2,1,'work_bench',11667,1,6831,5,364529775,6372,533270442,13002,533270442,13002,533270442,13002,1068154318,13916,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33728,2521272030,0,0,'Enhanced Cloth Tenebrous Tangle Fighter Coif','',90,450,2812765109,1386343008,2397,0,2,1,'work_bench',3522,1,10185,10,2911667784,NULL,2911667784,NULL,2911667784,NULL,2911667784,NULL,2608731835,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33729,2521279317,1,0,'Wild Apple Pie','Cooking various materials together to make Wild Apple Pie.',35,175,3881305672,935416212,304,0,8,1,'stove and keg',20400,1,6200,6,1615161824,15445,3361443304,7721,3361443304,7721,3624468605,37600,3624468605,37600,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33730,2521324411,0,0,'Terrene Destruction (Journeyman)','',100,500,3330500131,2463992638,2183,0,2048,1,'work_bench',11496,1,17015,5,2529180237,NULL,2529180237,NULL,2529180237,NULL,2529180237,NULL,2840677160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33731,2521418807,0,0,'Carapace Buckle','Crafting materials together to make: Carapace Buckle',110,550,2812765109,1386343008,2132,0,2,1,'ts_innovation',8448,1,7257,200,1634558972,NULL,1634558972,NULL,1634558972,NULL,1634558972,NULL,1137312213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33732,2521432118,0,0,'Shadowscream Buckler of Frenzy','',120,600,3076004370,1677747280,19,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1480910745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33733,2521516748,1,0,'Reverent Wristguard of Revelations','By channeling your knowledge through an essence, you can make a Reverent Wristguard of Revelations.',90,450,3108933728,1151456682,3989,0,128,1,'forge',21413,1,10185,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,1897039077,173490,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33734,2521562435,0,0,'Back into the Fray VII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',20244,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2377047617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33735,2521590800,0,0,'Mangosteen Light Roast','Sculpting raw materials to create: Mangosteen Light Roast',93,465,3881305672,935416212,314,0,8,1,'stove and keg',3089,1,11573,5,1230680062,3306,443307891,6672,443307891,6672,443307891,6672,2459292350,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33736,2521608921,0,0,'Silent Threat XII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',2120,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3407468435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33737,2521609978,0,0,'Mercenary Rubicite Bracers of Force','Fusing metal together to create: Mercenary Rubicite Bracers of Force',101,505,3108933728,1151456682,1511,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4166676540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33738,2521688550,0,0,'Enhanced Cloth Vuulan''s Spellweaver Mitts','',90,450,2812765109,1386343008,3616,0,2,1,'work_bench',2187,1,10185,10,3213719427,NULL,3213719427,NULL,3213719427,NULL,3213719427,NULL,1880318027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33739,2521736540,1,0,'Dire Balm IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dire Balm IX (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3768080924,106718,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33740,2521782317,1,0,'Feysteel Kite Shield','Fusing metal together to create a Feysteel Kite Shield.',30,150,3108933728,1151456682,16,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,3293766307,52260,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33741,2521789417,1,0,'Befuddle IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Befuddle IV (Expert).',59,295,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,47295399,102303,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33742,2521804537,1,0,'Daring Advance IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Daring Advance IV (Expert).',55,275,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1018778676,105383,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33743,2521966944,1,0,'aviak sandwich','Cooking various materials together to make an aviak sandwich.',61,305,3881305672,935416212,2539,0,8,1,'stove and keg',8177,1,17896,1,1747786411,4029,1291379589,11982,1291379589,11982,1473876851,35062,1473876851,35062,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33744,2522009913,0,0,'Primal Fury IX (Journeyman)','Crafting materials together to make: Primal Fury IX (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1829916624,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33745,2522107409,0,0,'Block of Myrist Tiled Marble','Channeling your knowledge to create: Block of Myrist Tiled Marble',110,550,1039865549,2639209773,655,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,3806210576,NULL,3806210576,NULL,3806210576,NULL,3806210576,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33746,2522165085,0,0,'Heal Servant XI (Ancient)','Crafting materials together to make: Heal Servant XI (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',21917,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,884847758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33747,2522225570,0,0,'Elaborate Light Faucet','Combining materials to craft an Elaborate Light Faucet',50,250,2812765109,1386343008,5381,0,2,1,'forge',5321,1,9346,4,456974231,8698,456974231,8698,456974231,8698,456974231,8698,850069868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33748,2522236257,1,0,'delectable beer braised pork','Cooking various materials together to make beer braised pork.',25,125,3881305672,935416212,297,0,8,1,'stove and keg',5080,1,5670,1,1079615902,3370,502015261,35162,2996875596,36927,402896821,35118,885625157,35854,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33749,2522297715,1,0,'Imbued Eucalyptus Quarter Staff','Working materials together to create: imbued eucalyptus quarter staff.',86,430,3076004370,1677747280,2157,0,16,1,'woodworking_table',12334,1,5454,10,1897042599,76487,1897042599,76487,1897042599,76487,1897042599,76487,752169835,81241,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33750,2522306950,0,0,'Ancient Shroud XI (Adept)','Crafting materials together to make: Ancient Shroud XI (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1109450534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33751,2522332486,1,0,'Feysteel Chainmail Coat','Fusing metal together to create a Feysteel Chainmail Coat.',33,165,3108933728,1151456682,2407,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,1424117286,152190,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33752,2522373324,1,0,'Ulteran Powder','Diluting transmuting components to create: Ulteran Powder.',5,25,931275816,931275816,342,0,1,1,'work_bench',10303,1,15717,1,3387547485,8330,1985859,14777,1985859,14777,1985859,14777,1985859,14777,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33753,2522456658,1,0,'Brellium War Maul','Working materials together to create: brellium war maul.',88,440,4032608519,3395302654,635,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3565042044,72620,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33754,2522566711,0,0,'Fanaticism VII (Adept)','Crafting materials together to make: Fanaticism VII (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,620173329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33755,2522697866,0,0,'Acrylia Breeching of Prospecting','',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,3825565208,NULL,3825565208,NULL,3825565208,NULL,3825565208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33756,2522736703,1,0,'Steel Vanguard Greaves','Fusing metal together to create a Steel Vanguard Greaves.',27,135,3108933728,1151456682,274,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,215931726,181966,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33757,2523038275,0,0,'Graceful Avoidance X (Journeyman)','Engraving metal to create: Graceful Avoidance X (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1529225449,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33758,2523158428,1,0,'Maple Shortbow','Conditioning wood to craft a Maple Shortbow.',16,80,3076004370,1677747280,629,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,4240660846,41881,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33759,2523161743,1,0,'A Sturdy Etched Apron','This simple recipe lets you create a simple tool suitable for an apprentice.',30,150,2812765109,1386343008,1093,0,2,1,'sewing_table',22063,1,9917,4,123508603,2904,123508603,2904,123508603,2904,123508603,2904,123508603,2904,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33760,2523176025,0,0,'Painbringer X (Expert)','Crafting materials together to make: Painbringer X (Expert)',111,555,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3129380397,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33761,2523207167,0,0,'Stair of Moving Water Spray','Craft a stair of moving water spray.',10,50,1039865549,2639209773,728,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,1995897507,NULL,1995897507,NULL,1995897507,NULL,1995897507,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33762,2523219845,1,0,'pristine diamondine setting','Transforming a diamondine bar into a setting',40,200,3330500131,2463992638,1029,0,2048,1,'work_bench',15222,1,16804,1,1176201429,6353,1841484256,5788,3795151695,12234,3376005095,6425,3648809266,10740,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33763,2523269191,1,0,'Wild Accretion V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Wild Accretion V (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1495775630,124496,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33764,2523360113,0,0,'Spectral Phasing Spray','Crafting materials together to make: Spectral Phasing Spray',110,550,2812765109,1386343008,3089,0,2,1,'work_bench',840,1,15389,10,2378453128,NULL,2378453128,NULL,2378453128,NULL,2378453128,NULL,1636529554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33765,2523522467,1,0,'tenderwood arrow','Create arrows from the hardy Seed of Growth!',70,350,3076004370,1677747280,364,0,16,1,'woodworking_table',10627,1,11634,5,1179968406,12065,3785218944,20526,3785218944,20526,3785218944,20526,3785218944,20526,1,100,250,500,750,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33766,2523551422,0,0,'Telluric Rending (Expert)','',100,500,3330500131,2463992638,713,0,2048,1,'work_bench',2869,1,17015,5,3367581074,NULL,3367581074,NULL,3367581074,NULL,3367581074,NULL,4048915212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33767,2523558545,0,0,'Backstab VIII (Grandmaster)','Engraving metal to create: Backstab VIII (Grandmaster)',87,435,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,35777642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33768,2523675280,0,0,'Shadowscream Earring of Frenzy','',120,600,3330500131,2463992638,587,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1472309286,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33769,2523858095,0,0,'Blue Rose Bouquet','Craft a bouquet of blue roses for your sweetie, or keep them for yourself!',10,50,1386343008,2812765109,1950,0,2,1,'work_bench',15379,1,15717,3,991416698,NULL,991416698,NULL,991416698,NULL,991416698,NULL,991416698,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33770,2523869136,0,0,'Lich VII (Journeyman)','Crafting materials together to make: Lich VII (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,661566698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33771,2523896928,0,0,'Twark Pitfighter''s Battletags','',100,500,3330500131,2463992638,963,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2415999050,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33772,2523922426,0,0,'Painbringer X (Ancient)','Crafting materials together to make: Painbringer X (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',4073,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1811647164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33773,2523963410,0,0,'Ursine Avatar IX (Journeyman)','Crafting materials together to make: Ursine Avatar IX (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3687198593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33774,2523991900,0,0,'Frostfell Fae Leather Bracers','Using special Frostfell materials and magic to create a Frostfell Fae leather clothing piece.',30,150,2082133324,2710531826,4139,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3428962658,NULL,3428962658,NULL,3428962658,NULL,3428962658,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33775,2524146782,0,0,'Frost Pyre (Adept)','Scribing new formula to make: Frost Pyre (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',7061,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1380977080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33776,2524206677,0,0,'Etherstrand Robe of Rage','Binding materials together to make: Etherstrand Robe of Rage',110,550,2082133324,2710531826,1502,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,3070611149,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33777,2524239367,0,0,'Blinding: Elegant Chest','Channeling your knowledge to create: Blinding: Elegant Chest',117,585,1039865549,2639209773,566,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,552680469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33778,2524293747,0,0,'Enhanced Mistmoore Unchained Baton','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',13153,1,10185,10,648921052,NULL,648921052,NULL,648921052,NULL,648921052,NULL,1168795384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33779,2524297642,1,0,'Dashing Swathe (Expert)','By channeling your knowledge through metal, you can make a Rune of Dashing Swathe (Expert).',20,100,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3567735612,105723,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33780,2524337782,0,0,'Enhanced Plate Mistmyr Manor Duelist Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',15453,1,10185,10,3216427027,NULL,3216427027,NULL,3216427027,NULL,3216427027,NULL,1881726939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33781,2524357519,0,0,'Pinkleaf Frond','Channeling your knowledge to create: Pinkleaf Frond',99,495,1039865549,2639209773,1940,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,542170355,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33782,2524497699,0,0,'Voidpiercer''s Leather Greaves of Rage','Binding materials together to make: Voidpiercer''s Leather Greaves of Rage',116,580,2082133324,2710531826,3299,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,9121833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33783,2524714057,1,0,'Armored V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Armored V (Journeyman).',58,290,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1777289056,101372,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33784,2524902987,0,0,'Fusion VII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',1374,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,169587614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33785,2524934393,0,0,'Imprecate XII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',16066,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3575042879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33786,2524982182,0,0,'Enhanced Cloth Clockwork Unbroken Hat','',90,450,2812765109,1386343008,1513,0,2,1,'work_bench',13510,1,10185,10,2907382576,NULL,2907382576,NULL,2907382576,NULL,2907382576,NULL,2612638659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33787,2525334276,0,0,'Call of Shielding VII (Grandmaster)','Engraving metal to create: Call of Shielding VII (Grandmaster)',97,485,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,840351860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33788,2525514256,0,0,'Dark Pact X (Grandmaster)','Crafting materials together to make: Dark Pact X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',21795,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4200650864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33789,2525588233,1,0,'Radiant Stone of Smiting','By channeling your knowledge through an essence, you can make a Radiant Stone of Smiting.',10,50,1386343008,2812765109,3995,0,2,1,'work_desk',3131,1,4875,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,3368386983,171969,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33790,2525818940,1,0,'Indium Ritual Dagger','Working materials together to make an indium ritual dagger.',57,285,4032608519,3395302654,2368,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,1694985737,83206,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33791,2525895885,1,0,'Death Cloud V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Death Cloud V (Expert).',63,315,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1498279604,105946,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33792,2525921218,0,0,'Premonition IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Premonition IV (Expert).',44,220,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1927112973,116756,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33793,2526027906,0,0,'Phantom Durbin Cowl','Binding materials together to make: Phantom Durbin Cowl',97,485,2082133324,2710531826,1429,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,3950662880,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33794,2526196154,0,0,'Hammered Bornite Belt','',100,500,3330500131,2463992638,2128,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,643035048,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33795,2526214608,0,0,'Shank IX (Journeyman)','Engraving metal to create: Shank IX (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,643441610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33796,2526358540,1,0,'Vacuum Field II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vacuum Field II (Expert).',13,65,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,858078441,123488,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33797,2526498427,1,0,'Imbued Jasper Ring of Stamina','Conjoining various materials together to make a Imbued Jasper Ringof Stamina.',26,130,3330500131,2463992638,557,0,2048,1,'work_bench',17665,1,11679,6,2784705812,11684,173952377,151319,173952377,151319,173952377,151319,867959501,159593,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33798,2526526415,1,0,'Etched Locket of Might','Binding materials together to make: Etched Locket of Might.',90,450,773137566,2949308177,3456,0,4096,1,'work_desk',19195,1,6342,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,2526002177,149027,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33799,2526591066,0,0,'Enhanced Spirit''s Resonance Forceful Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',9649,1,10185,10,3537521743,NULL,3537521743,NULL,3537521743,NULL,3537521743,NULL,3695027358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33800,2526600604,1,0,'Fashioned Acrylia Girdle','Conjoining various materials together to make a fashioned acrylia girdle.',68,340,3330500131,2463992638,213,0,2048,1,'work_bench',4240,1,19493,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3076680854,151116,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33801,2526608491,0,0,'Dark Nebula III (Grandmaster)','Scribing new formula to make: Dark Nebula III (Grandmaster)',36,180,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2937713716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33802,2526791427,1,0,'Simple Minds VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Simple Minds VII (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,708352758,120047,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33803,2526831777,0,0,'Echoes of the Ancients V (Grandmaster)','Scribing new formula to make: Echoes of the Ancients V (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,4004527463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33804,2526920216,0,0,'Striking Cobra XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',3977,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,858397924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33805,2526940331,0,0,'Quick Strike IV (Grandmaster)','Engraving metal to create: Quick Strike IV (Grandmaster)',29,145,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2197093754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33806,2527015681,0,0,'Enhanced Chain Kylong Plains Miracle Sleeves','',90,450,2812765109,1386343008,1431,0,2,1,'work_bench',21501,1,10185,10,3835883240,NULL,3835883240,NULL,3835883240,NULL,3835883240,NULL,2855003457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33807,2527032415,1,0,'Crescent Strike IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Crescent Strike IV (Expert).',49,245,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1729797720,104891,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33808,2527062894,0,0,'Prophetic Ward (Grandmaster)','Scribing new formula to make: Prophetic Ward (Grandmaster)',29,145,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2320643709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33809,2527119312,0,0,'Enhanced Nektulos Mender Staff','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',16513,1,10185,10,4214841807,NULL,4214841807,NULL,4214841807,NULL,4214841807,NULL,182674533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33810,2527127988,0,0,'Massacre IX (Grandmaster)','Crafting materials together to make: Massacre IX (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_bench',19851,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,164723473,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33811,2527235723,1,0,'Red Silk Pillow','The art of crafting a red silk pillow to adorn your home.',10,50,1039865549,2639209773,1096,0,4,1,'sewing_table',15379,1,8799,3,296913496,65102,296913496,65102,296913496,65102,296913496,65102,296913496,65102,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33812,2527256993,0,0,'Shar Vahl Long Purple Rug','',120,600,1039865549,2639209773,4802,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1433646363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33813,2527267432,0,0,'Enhanced Loping Plains Mystic Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',12396,1,10185,10,2653849362,NULL,2653849362,NULL,2653849362,NULL,2653849362,NULL,2677766671,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33814,2527315007,0,0,'Tranquil Durbin Slippers','Binding materials together to make: Tranquil Durbin Slippers',97,485,2082133324,2710531826,1433,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,3808391073,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33815,2527357389,1,0,'a pristine ornate vase','Crafting an ornate vase.',28,140,1039865549,2639209773,1202,0,32,1,'work_bench',7039,1,11679,3,1916330683,7838,4192257262,13143,4192257262,13143,4192257262,13143,512008665,60945,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33816,2527593429,0,0,'Insolence III (Grandmaster)','Engraving metal to create: Insolence III (Grandmaster)',82,410,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,117417189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33817,2527658058,1,0,'Incarnadine Vanguard Gussets','Working materials together to make a Pristine Incarnadine Vanguard Gussets.',72,360,3108933728,1151456682,2876,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2919538008,160436,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33818,2527659256,0,0,'Jael''s Dreadful Deprivation IV (Grandmaster)','Engraving metal to create: Jael''s Dreadful Deprivation IV (Grandmaster)',58,290,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,978863972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33819,2527679564,0,0,'Enhanced Cloth Silent City Spellweaver Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',5063,1,10185,10,2415831349,NULL,2415831349,NULL,2415831349,NULL,2415831349,NULL,2877093891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33820,2527839995,1,0,'Armor of Seasons VI (Expert)','Working with raw materials to scribe Armor of Seasons VI (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2344658384,101337,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33821,2528044543,0,0,'Daring Advance XI (Journeyman)','Engraving metal to create: Daring Advance XI (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2462577737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33822,2528052440,1,0,'Succulent Lager','Mixing delectable foodstuffs together to cook up Succulent Lager.',72,360,3881305672,935416212,308,0,8,1,'stove and keg',19622,1,4242,3,3334834547,11257,3522626291,13007,3522626291,13007,2331418204,37276,2331418204,37276,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33823,2528088827,1,0,'Aggressive Defense II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Aggressive Defense II (Journeyman).',15,75,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,3137080001,100412,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33824,2528116782,1,0,'Iron Will (Expert)','By channeling your knowledge through an essence, you can make an Essence of Iron Will (Expert).',28,140,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3004110541,112600,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33825,2528215571,1,0,'Speechless VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Speechless VII (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1272223468,120909,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33826,2528498642,1,0,'Paralyzing Strike (Expert)','By channeling your knowledge through metal, you can make a Rune of Paralyzing Strike (Expert).',32,160,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3338828142,115930,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33827,2528565695,1,0,'Brainburst IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brainburst IV (Expert).',31,155,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3882504966,103318,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33828,2528686936,0,0,'Crouching Tiger VII (Grandmaster)','Engraving metal to create: Crouching Tiger VII (Grandmaster)',82,410,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2705268586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33829,2528868111,1,0,'Rush VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rush VIII (Journeyman).',63,315,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2773117330,118898,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33830,2528889857,0,0,'Illusory Allies VI (Ancient)','Crafting materials together to make: Illusory Allies VI (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',2436,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,582009191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33831,2528896447,0,0,'Enhanced Evernight Abbey Enchanted Kiteshield','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',10386,1,10185,10,3539538346,NULL,3539538346,NULL,3539538346,NULL,3539538346,NULL,3693017467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33832,2528935957,0,0,'Enhanced Chain Freethinker Enchanted Linked Shirt','',90,450,2812765109,1386343008,3691,0,2,1,'work_bench',16090,1,10185,10,3212582512,NULL,3212582512,NULL,3212582512,NULL,3212582512,NULL,1893861816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33833,2528941768,1,0,'delectable garnished lion steak','Cooking various materials together to make garnished lion steak.',28,140,3881305672,935416212,288,0,8,1,'stove and keg',510,1,5670,1,802857586,3361,2233349698,35270,2183606479,37039,565652974,36250,740095640,35966,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33834,2528947014,0,0,'Disorientation X (Journeyman)','Crafting materials together to make: Disorientation X (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3033761981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33835,2529142471,0,0,'Geotic Rampage (Journeyman)','Scribing new formula to make: Geotic Rampage (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,594147542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33836,2529157336,0,0,'Enhanced Plate Clockwork Aggressive Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',11782,1,10185,10,3212803773,NULL,3212803773,NULL,3212803773,NULL,3212803773,NULL,1893820789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33837,2529330361,1,0,'Aqueous Swarm III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aqueous Swarm III (Journeyman).',52,260,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,3898827428,101066,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33838,2529380216,0,0,'Sandra''s Deafening Strike XI (Adept)','Crafting materials together to make: Sandra''s Deafening Strike XI (Adept)',111,555,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,276160130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33839,2529537804,0,0,'Enhanced Lavastorm Spellweaver Truncheon','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',12719,1,10185,10,4217112851,NULL,4217112851,NULL,4217112851,NULL,4217112851,NULL,176557241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33840,2529636331,0,0,'Academic''s Ring of Impact','Engraving metal to create: Academic''s Ring of Impact',110,550,3330500131,2463992638,2236,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,2300599906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33841,2529652278,0,0,'Primal Fury VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Primal Fury VII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,4105414048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33842,2529747982,0,0,'Slothful Spirit VI (Ancient)','Crafting materials together to make: Slothful Spirit VI (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',8677,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2568420786,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33843,2529912607,1,0,'Shrunken Wyvern Stinger Earring','Working materials together to create: Shrunken Wyvern Stinger Earring.',91,455,1386343008,2812765109,3472,0,2,1,'work_bench',15192,1,19785,20,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2334330312,178920,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33844,2529964685,1,0,'Pumpkin Chaise Lounge','Using Nights of the Dead treats and a little magic to create a pumpkin chaise lounge.',29,145,1386343008,2812765109,885,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,1539704103,64953,1539704103,64953,1539704103,64953,1539704103,64953,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33845,2529980815,1,0,'Penitent Kick III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Penitent Kick III (Expert).',33,165,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,463647997,116129,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33846,2529988585,1,0,'Restorative Leggings','Fusing metal together to create: Restorative Leggings.',79,395,3108933728,1151456682,1535,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2886984744,173432,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33847,2530077687,0,0,'Ice Comet VI (Ancient)','Scribing new formula to make: Ice Comet VI (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',7531,1,16106,200,3316470552,NULL,3316470552,NULL,3316470552,NULL,3316470552,NULL,3677167077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33848,2530093244,0,0,'Vertical Window Frame in Tall Divider of Moving Water Spray','Craft a divider with a window frame of moving water spray.',10,50,1039865549,2639209773,996,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,2028441864,NULL,2028441864,NULL,2028441864,NULL,2028441864,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33849,2530173895,1,0,'Tallonite Paving Stones','Sculpting raw materials to create: Tallonite Paving Stones.',80,400,2812765109,1386343008,2599,0,2,1,'work_bench',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,3164862051,65966,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33850,2530223364,1,0,'Fulginate Karabela','Working materials together to make a fulginate karabela.',44,220,4032608519,3395302654,1682,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2052402568,79141,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33851,2530275760,0,0,'Enhanced Steamfont Forceful Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',13369,1,10185,10,3705917278,NULL,3705917278,NULL,3705917278,NULL,3705917278,NULL,3713413699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33852,2530280553,1,0,'Scholarly Sleeves','Working rare void shard materials together to make: Scholarly Sleeves.',89,445,2896808154,2530063117,3226,0,2,1,'sewing_table',12049,1,2607,13,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3708657661,175820,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33853,2530355809,1,0,'Manhandle (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Manhandle (Journeyman).',22,110,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2480480699,113980,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33854,2530372277,1,0,'Ancestral Balm (Expert)','Emparting knowledge through the quill to make a scroll of Ancestral Balm (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1604857508,100694,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33855,2530464976,0,0,'Ashamed Bracelet','Engraving metal to create: Ashamed Bracelet',120,600,3330500131,2463992638,385,0,2048,1,'work_bench',7382,1,18811,25,2628957789,NULL,2005267722,NULL,2005267722,NULL,2005267722,NULL,2016171299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33856,2530671853,0,0,'Holdup X (Grandmaster)','Crafting materials together to make: Holdup X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_bench',22346,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3292334614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33857,2530734134,1,0,'Welded Cincture of the Lost','Binding materials together to make: Welded Cincture of the Lost.',90,450,3108933728,1151456682,2186,0,128,1,'forge',984,1,10185,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,1954100872,190779,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33858,2530957455,0,0,'Enhanced Chain Clockwork Unbroken Mantle','',90,450,2812765109,1386343008,2413,0,2,1,'work_bench',18214,1,10185,10,2892051529,NULL,2892051529,NULL,2892051529,NULL,2892051529,NULL,568969643,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33859,2531003900,0,0,'Salubrious Invocation XI (Ancient)','Crafting materials together to make: Salubrious Invocation XI (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',22483,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1146969441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33860,2531092069,0,0,'Autumnal Hanging Tendril','Using Nights of the Dead treats and a little magic to create an Autumnal Hanging Tendril.',29,145,2812765109,1386343008,812,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,353372946,NULL,353372946,NULL,353372946,NULL,353372946,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33861,2531351348,0,0,'Heresy (Grandmaster)','Scribing new formula to make: Heresy (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2636081223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33862,2531380046,1,0,'Woven Strengthened Shoulder Pads','Binding materials together to make a Woven Strengthened Shoulder Pads.',48,240,2082133324,2710531826,253,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,3341244728,191551,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33863,2531522842,0,0,'Enhanced Cloth Jarsath Wastes Fighter Coif','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',13415,1,10185,10,2905141644,NULL,2905141644,NULL,2905141644,NULL,2905141644,NULL,2614780287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33864,2531595393,1,0,'a pristine plain gukta vase','Crafting a plain gukta vase.',15,75,1039865549,2639209773,1202,0,4,1,'work_bench',18671,1,19938,2,3433434813,6697,316112877,7743,316112877,7743,316112877,7743,2261890206,60951,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33865,2531602903,0,0,'Enhanced Cloth Erudin Duelist Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',20724,1,10185,10,3206918066,NULL,3206918066,NULL,3206918066,NULL,3206918066,NULL,1891350650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33866,2531620486,0,0,'Martial Matoppie Root Cloak','Martial Matoppie Root Cloak.',93,465,2082133324,2710531826,1099,0,512,1,'sewing_table',20372,1,14904,5,3070762041,9379,827962118,6670,827962118,6670,827962118,6670,4092473119,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33867,2531622606,0,0,'Harmony X (Grandmaster)','Crafting materials together to make: Harmony X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',9027,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4123200898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33868,2531641968,0,0,'Enhanced Cloth Bonemire Slayer Soft Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',6610,1,10185,10,3206894613,NULL,3206894613,NULL,3206894613,NULL,3206894613,NULL,1891320797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33869,2531657589,0,0,'Reinforced Blood Iron Tyrant''s Breastplate','',100,500,3108933728,1151456682,4130,0,128,1,'blood_iron_forge',20476,1,17015,200,1064483498,NULL,1064483498,NULL,1064483498,NULL,1064483498,NULL,861293885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33870,2531713292,1,0,'Gold Mechanosynthetic Rose','Toying with materials to create a gold mechanosynthetic rose for your house.',10,50,1038997614,1038997614,1943,0,1,1,'work_bench',15379,1,15717,3,1000223961,63444,1000223961,63444,1000223961,63444,1000223961,63444,1000223961,63444,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33871,2531729329,0,0,'Decree VIII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',15204,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4277436136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33872,2531742948,1,0,'Blessed Xegonite Scimitar','Working materials together to make a blessed xegonite scimitar.',63,315,4032608519,3395302654,1662,0,256,1,'forge',9143,1,19493,20,2421455374,90399,2421455374,90399,2421455374,90399,2421455374,90399,1077816610,72317,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33873,2531849383,0,0,'Body Like Mountain X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',8215,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,942047939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33874,2531941496,0,0,'Ancestral Ward VII (Grandmaster)','Scribing new formula to make: Ancestral Ward VII (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,286177474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33875,2532061689,0,0,'Tranquil Cutlass of the Lodaka','Fusing metal together to create: Tranquil Cutlass of the Lodaka',96,480,4032608519,3395302654,665,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,310213861,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33876,2532220913,1,0,'Di''Zok Emblazoned Plate Spaulders','Working materials together to make Di''Zok Emblazoned Plate Spaulders.',79,395,3108933728,1151456682,2872,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1197384782,144421,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33877,2532329255,1,0,'Acid (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Acid (Journeyman).',3,15,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1558754544,100240,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33878,2532371454,0,0,'Tormenting Conversion VIII (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1134371658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33879,2532435012,0,0,'Henchman Adornment Pack','Crafting materials together to make: Henchman Adornment Pack',50,250,2812765109,1386343008,3088,0,2,1,'work_bench',17978,5,9346,5,456974231,8698,456974231,8698,456974231,8698,456974231,8698,488601160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33880,2532482538,0,0,'Courter''s Inkwell','Create a courter''s inkwell to help you scribe all of your tender notes.',10,50,773137566,2949308177,2350,0,1024,1,'work_desk',15379,1,22290,3,2309951104,NULL,2309951104,NULL,2309951104,NULL,2309951104,NULL,2309951104,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33881,2532645731,1,0,'Scintillating Adornment of Haste (Greater)','Binding materials together to make: Scintillating Adornment of Haste (Greater).',67,335,931275816,931275816,3877,0,1,1,'work_bench',9873,1,19493,10,1048168005,8333,4109074297,26839,4109074297,26839,4109074297,26839,4109074297,26839,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33882,2532719364,0,0,'Crippling Arrow X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',2613,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2218300740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33883,2532740552,0,0,'Searing Shot X (Grandmaster)','Crafting materials together to make: Searing Shot X (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_bench',21845,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1990116903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33884,2532994960,0,0,'Ice Lattice Satchel','Fusing metal together to create: Ice Lattice Satchel',120,600,4032608519,3395302654,397,0,256,1,'forge',9761,1,9429,25,946740014,NULL,961243978,NULL,961243978,NULL,961243978,NULL,450771768,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33885,2533238805,1,0,'Deadly Shot II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Deadly Shot II (Journeyman).',16,80,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,612394028,105874,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33886,2533293744,1,0,'Rune Frosted Blasting Wand','Working materials together to make a Rune Frosted Blasting Wand.',79,395,773137566,2949308177,875,0,4096,1,'work_desk',449,1,20485,10,2410900964,23227,2410900964,23227,2410900964,23227,2410900964,23227,3568341711,54061,3,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33887,2533350361,0,0,'Imbued Tungsten Vanguard Cuirass','Fusing metal together to create: Imbued Tungsten Vanguard Cuirass.',95,475,3108933728,1151456682,1558,0,128,1,'forge',14818,1,19785,10,958138923,NULL,958138923,NULL,958138923,NULL,958138923,NULL,245970592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33888,2533461702,0,0,'Twark Inquisitor''s Gauntlets','',100,500,3108933728,1151456682,1449,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1563631886,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33889,2533616258,1,0,'Amber Noxious Bracelet','By channeling your knowledge through metal, you can make: amber noxious bracelet.',80,400,3330500131,2463992638,2199,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3497145242,131005,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33890,2533900470,0,0,'Misfortune''s Kiss X (Ancient)','Engraving metal to create: Misfortune''s Kiss X (Ancient)',105,525,3330500131,2463992638,4814,0,2048,1,'work_bench',14652,1,20818,200,2432990266,NULL,2432990266,NULL,2432990266,NULL,2432990266,NULL,2497535249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33891,2533917641,0,0,'Veilwalker''s Ring of Might','Engraving metal to create: Veilwalker''s Ring of Might',118,590,3330500131,2463992638,1030,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,510354805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33892,2534022930,0,0,'Cleave Flesh VIII (Expert)','Brewing ingredients together to make: Cleave Flesh VIII (Expert)',101,505,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2295469959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33893,2534124349,1,0,'Knee Break V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Knee Break V (Journeyman).',61,305,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,387021205,112959,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33894,2534235736,1,0,'Imbued Dexterous Cured Tunic','',19,95,2082133324,2710531826,228,0,64,1,'sewing_table',10885,1,3107,4,1655263165,6192,3012835335,144332,3012835335,144332,3012835335,144332,340320185,159312,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33895,2534267046,1,0,'Ash Cudgel','Working materials together to make an ash cudgel.',22,110,3076004370,1677747280,1658,0,16,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,3961651436,70847,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33896,2534367574,0,0,'Enhanced Cloth Toxxulia''s Unbroken Hat','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',21921,1,10185,10,2898553280,NULL,2898553280,NULL,2898553280,NULL,2898553280,NULL,2587294003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33897,2534382884,0,0,'Enhanced Everfrost Shieldbreaker Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',8240,1,10185,10,1709242622,NULL,1709242622,NULL,1709242622,NULL,1709242622,NULL,1096985032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33898,2534477392,0,0,'Puncture X (Grandmaster)','Engraving metal to create: Puncture X (Grandmaster)',101,505,3330500131,2463992638,2828,0,2048,1,'work_bench',3907,1,20818,200,699849217,NULL,699849217,NULL,699849217,NULL,699849217,NULL,1437369395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33899,2534488611,1,0,'Translucent Unsettling Indignation','Using various materials together to make unsettling indignation.',34,170,2557647574,2817699641,325,0,8192,1,'chemistry_table',2362,1,13704,1,2820589607,9142,3970299528,48515,235564238,47020,504468393,49014,263626095,48946,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33900,2534550568,1,0,'Superior Essence of Power','Blending various ingredients together to make a Superior Essence of Power.',44,220,2557647574,2817699641,329,0,8192,1,'chemistry_table',7461,1,21283,4,2874245703,4489,785669346,48332,785669346,48332,785669346,48332,785669346,48332,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33901,2534557070,0,0,'Siphon Strike VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Siphon Strike VIII (Expert).',97,485,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,39967174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33902,2534688148,0,0,'Disorientation II (Grandmaster)','Scribing new formula to make: Disorientation II (Grandmaster)',27,135,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1939950380,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33903,2534698217,1,0,'Rhenium Throwing Dagger','Working materials together to create: Rhenium Throwing Daggers.',92,460,3076004370,1677747280,362,0,16,1,'woodworking_table',5314,1,13672,4,64057481,11510,3188601741,20516,3188601741,20516,3188601741,20516,3188601741,20516,1,100,125,150,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33904,2534817628,0,0,'Welded Rhodium Band','Tinkering with raw materials to make: Welded Rhodium Band',25,125,1038997614,1038997614,954,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2778223442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33905,2534831756,0,0,'Dark Infestation II (Grandmaster)','Scribing new formula to make: Dark Infestation II (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3228844577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33906,2534834160,0,0,'Chained Power Stud','Working rare void shard materials together to make: Chained Power Stud.',79,395,2812765109,1386343008,2218,0,2,1,'work_bench',11667,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,4230879838,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33907,2534894293,0,0,'Perfect Finesse III (Grandmaster)','Engraving metal to create: Perfect Finesse III (Grandmaster)',67,335,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1531847385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33908,2534984111,0,0,'Enhanced Leather Tenebrous Tangle Duelist Bracers','',90,450,2812765109,1386343008,3241,0,2,1,'work_bench',17435,1,10185,10,3771096414,NULL,3771096414,NULL,3771096414,NULL,3771096414,NULL,147967487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33909,2535004306,1,0,'Stormbringer''s Reconstructing Gloves','Working materials together to make: Stormbringer''s Reconstructing Gloves.',90,450,1386343008,2812765109,1442,0,2,1,'sewing_table',9540,1,8264,5,3096173266,182286,3096173266,182286,3096173266,182286,3096173266,182286,3096173266,182286,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33910,2535025975,0,0,'Terrestrial Coffin (Grandmaster)','',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',19827,1,17015,5,2578081811,NULL,2578081811,NULL,2578081811,NULL,2578081811,NULL,2756537525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33911,2535087202,0,0,'Litany VIII (Adept)','Crafting materials together to make: Litany VIII (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1652544874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33912,2535247896,1,0,'Tailored Canvas Pantaloons','Combining materials to make canvas pantaloons.',28,140,2082133324,2710531826,1507,0,512,1,'sewing_table',200,1,1747,1,2071059680,8434,3258527058,142094,368348715,177900,2621451226,183736,1137203899,183737,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33913,2535281172,0,0,'True Blood Adornment of Magical Skill','',124,620,931275816,931275816,3881,0,1,1,'work_bench',18127,5,6104,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1550146874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33914,2535419792,1,0,'Indium Devout Spaulders','Fusing metal together to create an Indium Devout Spaulders.',59,295,3108933728,1151456682,271,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,1580073501,160490,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33915,2535844284,1,0,'Personae Reflection VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Personae Reflection VI (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,401922016,116267,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33916,2536037747,1,0,'Lockdown VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lockdown VII (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,588822460,113389,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33917,2536128634,1,0,'Cabilis Cocoa Bars','Mixing delectable foodstuffs together to cook up Cabilis Cocoa Bars.',72,360,3881305672,935416212,1227,0,8,1,'stove and keg',3156,1,4242,3,2506056985,4758,3522626291,13007,3522626291,13007,3625941814,35441,3625941814,35441,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33918,2536132706,1,0,'Railing of Adamantine','Sculpting raw materials to create: Railing of Adamantine.',63,315,1039865549,2639209773,778,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,715265218,65011,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33919,2536174625,1,0,'Imbued Opal Ring of Wisdom','Conjoining various materials together to make a Imbued Opal Ring of Wisdom.',36,180,3330500131,2463992638,595,0,2048,1,'work_bench',6670,1,8470,8,1951095277,11708,1735407377,151433,1735407377,151433,1735407377,151433,291113328,159659,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33920,2536212192,0,0,'Protoflame VII (Adept)','Crafting materials together to make: Protoflame VII (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,796512315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33921,2536241096,1,0,'Devour Vitae II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Devour Vitae II (Journeyman).',42,210,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,363919719,106617,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33922,2536265209,0,0,'Vexing Verses VIII (Grandmaster)','Engraving metal to create: Vexing Verses VIII (Grandmaster)',95,475,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1055219156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33923,2536480921,0,0,'Enhanced Leather Stonebrunt Miracle Gauntlets','',90,450,2812765109,1386343008,513,0,2,1,'work_bench',5119,1,10185,10,2551359736,NULL,2551359736,NULL,2551359736,NULL,2551359736,NULL,417513447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33924,2536669274,1,0,'Maul II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Maul II (Expert).',25,125,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1987316723,114187,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33925,2536707757,0,0,'Frightening Bone Fetish','Using Nights of the Dead treats and a little magic to create a Frightening Bone Fetish.',29,145,1386343008,2812765109,418,0,2,1,'forge',7766,1,19938,2,3249401396,4775,1571005931,NULL,1571005931,NULL,1571005931,NULL,1571005931,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33926,2536711848,1,0,'Woven Scaled Shoulder Pads','Binding materials together to make a Woven Scaled Shoulder Pads.',58,290,2082133324,2710531826,253,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,70246989,191514,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33927,2536764988,1,0,'Frozen Palm VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Frozen Palm VII (Journeyman).',83,415,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1248335303,109498,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33928,2536992226,1,0,'pristine shadow imbued broadcloth hex doll','Imbuing a broadcloth hex doll with the power of shadows.',36,180,2082133324,2710531826,1209,0,512,1,'sewing_table',6101,1,9917,8,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,1352353168,170691,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33929,2537042291,1,0,'Warlord''s Unyielding Barbute','Working materials together to make: Warlord''s Unyielding Barbute.',90,450,1386343008,2812765109,1555,0,2,1,'forge',12049,1,10185,25,3518310141,190002,3518310141,190002,3518310141,190002,3518310141,190002,3518310141,190002,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33930,2537083528,1,0,'Noxious Symphony VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Noxious Symphony VI (Journeyman).',84,420,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3744304801,115561,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33931,2537092696,0,0,'Enhanced Sanctorium Blademaster Tower Shield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',791,1,10185,10,3510090997,NULL,3510090997,NULL,3510090997,NULL,3510090997,NULL,1145530464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33932,2537162693,0,0,'Xiocite Iodocus Symbol','Engraving metal to create: Xiocite Iodocus Symbol',98,490,3330500131,2463992638,2607,0,2048,1,'work_bench',10089,5,19785,75,16793369,6668,1903255171,NULL,1903255171,NULL,1903255171,NULL,1558178298,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33933,2537214518,1,0,'Dark Blade VI (Journeyman)','Working materials together to make Dark Blade VI (Journeyman).',73,365,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1290510195,105433,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33934,2537255214,0,0,'Student''s Bow of Fortitude','Shaping materials together to create: Student''s Bow of Fortitude',110,550,3076004370,1677747280,725,0,16,1,'woodworking_table',12997,10,18044,20,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,2824668227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33935,2537257731,0,0,'Unagi','Cooking various materials together to make Unagi.',57,285,3881305672,935416212,301,0,8,1,'stove and keg',3964,1,4205,6,2176091364,5475,815384158,8706,815384158,8706,1305720832,NULL,1305720832,NULL,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33936,2537269474,0,0,'Mortal Blade VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Mortal Blade VII (Expert).',97,485,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2756912789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33937,2537341593,0,0,'Cerebral Essence of Regeneration','Engraving metal to create: Cerebral Essence Of Regeneration',100,500,2557647574,2817699641,329,0,8192,1,'chemistry_table',5479,5,7730,25,817286102,6667,1308434853,NULL,1308434853,NULL,1308434853,NULL,1308434853,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33938,2537355509,0,0,'Vengeful Arrow II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vengeful Arrow II (Expert).',5,25,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,2124251300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33939,2537563838,1,0,'Shield of Faith IV (Expert)','Working with raw materials to scribe Shield of Faith IV (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1666625591,119558,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33940,2537582096,1,0,'Deadly Shot VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Deadly Shot VI (Journeyman)',71,355,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1029331037,105897,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33941,2537793623,0,0,'Deepwater Seahorse Statue','Toying with materials to make: Deepwater Seahorse Statue',1,5,2812765109,1386343008,1214,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,1158349945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33942,2537862634,0,0,'Essence of Magic (Celestial)','Scribing new formula to make: Essence of Magic (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',10243,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,47441437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33943,2537963621,0,0,'Enhanced Clockwork Fighter Blade','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',2963,1,10185,10,3540300912,NULL,3540300912,NULL,3540300912,NULL,3540300912,NULL,3722665121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33944,2538205421,0,0,'Netherealm V (Grandmaster)','Scribing new formula to make: Netherealm V (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',14896,1,16106,200,2118480959,NULL,2118480959,NULL,2118480959,NULL,2118480959,NULL,1393912382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33945,2538252157,1,0,'Iron Sceptre','Working materials together to make an iron sceptre.',14,70,4032608519,3395302654,634,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,1419132059,83380,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33946,2538354000,1,0,'Snappy Green and Red Sleeves','Using special Frostfell materials and magic to create a snappy red and green sleeves.',30,150,2082133324,2710531826,505,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,4169446880,180653,4169446880,180653,4169446880,180653,4169446880,180653,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33947,2538559769,0,0,'Enhanced Leather Kylong Plains Forceful Helm','',90,450,2812765109,1386343008,1534,0,2,1,'work_bench',11244,1,10185,10,3197093756,NULL,3197093756,NULL,3197093756,NULL,3197093756,NULL,1896992948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33948,2538593766,1,0,'Grisly Protection III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Grisly Protection III (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1975398342,110098,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33949,2538674247,0,0,'Orange Blaze Wizard Star','Decorate your home with an orange blaze wizard star.',30,150,3330500131,2463992638,2072,0,2048,1,'everfrost_workbench',276,1,18047,2,3887891699,11962,4242464280,NULL,4242464280,NULL,4242464280,NULL,4242464280,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33950,2538696172,1,0,'Sandra''s Deafening Strike VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Sandra''s Deafening Strike VII (Expert)',71,355,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1624694566,119067,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33951,2538902107,0,0,'Murderous Design V (Grandmaster)','Crafting materials together to make: Murderous Design IV (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_bench',19917,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2303213476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33952,2538970517,0,0,'Enhanced Chain Frostfang Sorcerous Bracers','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',5036,1,10185,10,2918183251,NULL,2918183251,NULL,2918183251,NULL,2918183251,NULL,543624369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33953,2539200128,1,0,'Quicksand II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Quicksand II (Expert).',19,95,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,2044572435,117310,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33954,2539290920,1,0,'Imbued Altar of Brell Serilis','Binding materials together to make a Imbued Altar of Brell Serilis.',65,325,1039865549,2639209773,3210,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,2183139751,63765,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33955,2539337125,0,0,'Enhanced Stonebrunt Tranquil Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',7360,1,10185,10,3514979273,NULL,3514979273,NULL,3514979273,NULL,3514979273,NULL,3991056577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33956,2539356464,0,0,'Vertical Window Frame in Tall Divider of Impacted Metal','Tinkering with raw materials to make: Vertical Window Frame in Tall Divider of Impacted Metal.',25,125,1038997614,1038997614,996,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1366971714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33957,2539397310,0,0,'Academic''s Plate Breastplate of Endurance','Fusing metal together to create: Academic''s Plate Breastplate of Endurance',110,550,3108933728,1151456682,2905,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,1601446664,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33958,2539411719,0,0,'Enhanced Tenebrous Tangle Mystic Focus','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',1611,1,10185,10,3515170667,NULL,3515170667,NULL,3515170667,NULL,3515170667,NULL,3991264355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33959,2539503039,0,0,'Pandemic XII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',13352,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,315042910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33960,2539524399,0,0,'Mortal Blade IV (Grandmaster)','Engraving metal to create: Mortal Blade IV (Grandmaster)',66,330,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3111701792,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33961,2539558660,0,0,'Savage Rake II (Adept)','Crafting materials together to make: Savage Rake II (Adept)',115,575,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,877080140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33962,2539595237,0,0,'Miracle Shot IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',12932,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,140081238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33963,2539651769,0,0,'Twark Battlemaster''s Earring Thing','',100,500,3330500131,2463992638,3473,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3849415356,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33964,2539664994,1,0,'Scaled Leather Pouch','Joining various materials to make a pouch.',53,265,2082133324,2710531826,2143,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,174784342,42441,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33965,2539844489,0,0,'Enhanced Leather Kunzar Jungle Fatewalker Armguards','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',11051,1,10185,10,1321637000,NULL,1321637000,NULL,1321637000,NULL,1321637000,NULL,3783395023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33966,2539882987,1,0,'Briarwood Buckler','Conditioning wood to craft a Briarwood Buckler.',30,150,3076004370,1677747280,12,0,16,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3086569742,50643,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33967,2539892702,0,0,'Invocation IV (Grandmaster)','Scribing new formula to make: Invocation IV (Grandmaster)',31,155,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2936501315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33968,2539944530,0,0,'Devouring Mist II (Grandmaster)','Engraving metal to create: Devouring Mist II (Grandmaster)',70,350,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2607858454,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33969,2539952198,1,0,'Scintillating Citrine Gem','Polishing a rough gem into pristine perfection.',90,450,1386343008,2812765109,1191,0,2,1,'work_bench',12044,1,10185,5,4062868396,11675,4062868396,11675,4062868396,11675,4062868396,11675,3513949584,11972,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33970,2540063618,1,0,'Cobalt Vanguard Cuirass','Fusing metal together to create a Cobalt Vanguard Cuirass.',56,280,3108933728,1151456682,1705,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2000430694,139769,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33971,2540258123,0,0,'Oblivion Link (Celestial)','Scribing new formula to make: Oblivion Link (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',4124,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1064073269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33972,2540288780,1,0,'Sign of Pacification II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sign of Pacification II (Journeyman).',21,105,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,4207647178,119832,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33973,2540289709,1,0,'Shock Wave IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shock Wave IV (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4089295125,119626,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33974,2540388858,1,0,'Smoldering Fists IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Smoldering Fists IV (Journeyman).',49,245,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,3479703950,120398,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33975,2540465289,0,0,'Gift of Bertoxxulous VIII (Grandmaster)','Crafting materials together to make: Gift of Bertoxxulous VIII (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',9521,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2395394280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33976,2540524655,0,0,'Flash of Steel V (Grandmaster)','Engraving metal to create: Flash of Steel V (Grandmaster)',43,215,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2832524073,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33977,2540537606,0,0,'Compounding Force (Master)','Scribing new formula to make: Compounding Force (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',3293,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2359747978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33978,2540583190,0,0,'Enhanced Stonebrunt Fighter Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',8715,1,10185,10,3713861624,NULL,3713861624,NULL,3713861624,NULL,3713861624,NULL,3706256101,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33979,2540596445,0,0,'Enhanced Plate Toxxulia''s Fatewalker Breastplate','',90,450,2812765109,1386343008,1719,0,2,1,'work_bench',5179,1,10185,10,3199136440,NULL,3199136440,NULL,3199136440,NULL,3199136440,NULL,1899029872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33980,2540616179,0,0,'Stone Hammer II (Ancient)','Scribing new formula to make: Stone Hammer II (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',15908,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,163652345,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33981,2540648095,1,0,'Journeyman''s Hemotoxin','Blending various ingredients together to make a Journeyman''s Hemotoxin.',28,140,2557647574,2817699641,1205,0,8192,1,'chemistry_table',8828,1,3163,4,3082292994,13144,2199721581,46728,2199721581,46728,2199721581,46728,2199721581,46728,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33982,2540837148,0,0,'Enhanced Crushbone Miracle Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',13964,1,10185,10,2684327014,NULL,2684327014,NULL,2684327014,NULL,2684327014,NULL,2655676795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33983,2540918909,1,0,'Aspect of Darkness VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Darkness VII (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3601083461,101456,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33984,2541024258,1,0,'Primeval Boots of the Animist','Reforging materials from the Fortress of Drunder into: Primeval Boots of the Animist.',90,450,1386343008,2812765109,3361,0,2,1,'drunder_great_forge',17047,1,19227,35,2833504033,170518,2833504033,170518,2833504033,170518,2833504033,170518,2833504033,170518,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33985,2541053933,1,0,'Invigorating Barkskin Boots','Binding materials together to make: Invigorating Barkskin Boots.',90,450,2082133324,2710531826,1524,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,4258338199,160815,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33986,2541057542,1,0,'Blessed Swamp Ash Knotted Club','Working materials together to create: Blessed Swamp Ash Knotted Club.',91,455,3076004370,1677747280,633,0,16,1,'woodworking_table',12483,1,13672,5,2808837515,88679,2808837515,88679,2808837515,88679,2808837515,88679,3549868669,72216,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33987,2541110529,0,0,'Veilwalker''s Charm of Dexterity','Engraving metal to create: Veilwalker''s Charm of Dexterity',115,575,3330500131,2463992638,146,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2004552047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33988,2541114452,0,0,'Bruising Spirit (Grandmaster)','Engraving metal to create: Bruising Spirit (Grandmaster)',26,130,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,1024000008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33989,2541169174,0,0,'Enhanced Veksar Duelist Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',7258,1,10185,10,3543522819,NULL,3543522819,NULL,3543522819,NULL,3543522819,NULL,3721541330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33990,2541190497,1,0,'Haze III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Haze III (Expert).',24,120,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,4145588840,110569,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33991,2541275342,0,0,'Harmony IX (Journeyman)','Scribing new formula to make: Harmony IX (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3287858971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33992,2541285923,0,0,'Triple Shot X (Expert)','Engraving metal to create: Triple Shot X (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1217862612,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33993,2541636892,1,0,'Rawhide Leather Pouch','Joining various materials to make a pouch.',4,20,2082133324,2710531826,2143,0,2,1,'sewing_table',1619,1,8799,1,1545988262,11271,2668579910,4143,2668579910,4143,2668579910,4143,948989260,42297,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33994,2541684071,0,0,'Enhanced Crushbone Shieldbreaker Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',8964,1,10185,10,2683471901,NULL,2683471901,NULL,2683471901,NULL,2683471901,NULL,2655483136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33995,2541754501,1,0,'Blessed Oak Knotted Club','Working materials together to make a blessed oak knotted club.',31,155,3076004370,1677747280,633,0,16,1,'woodworking_table',12983,1,12538,8,3169889686,84553,3169889686,84553,3169889686,84553,3169889686,84553,3838964880,72099,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33996,2541834590,0,0,'Elemental Aspect III (Grandmaster)','Scribing new formula to make: Elemental Aspect III (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1194824324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33997,2541993461,0,0,'Bloody Tooth Shaman''s Coif','',100,500,3108933728,1151456682,3358,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,1964307045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33998,2542019765,0,0,'Student''s Cowl of Endurance','Binding materials together to make: Student''s Cowl of Endurance',110,550,2082133324,2710531826,2854,0,512,1,'sewing_table',11143,10,19636,20,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,1712955703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(33999,2542037112,1,0,'Woven Spotted Shoulder Pads','Binding materials together to make: woven spotted shoulder pads.',83,415,2082133324,2710531826,1473,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,968475622,191536,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34000,2542064255,0,0,'Tinkering Training Kit','Toying with materials to refine your skills.',5,25,1038997614,1038997614,3143,0,1,1,'work_bench',9948,1,15717,4,4146163681,NULL,2393727242,NULL,2393727242,NULL,2393727242,NULL,2393727242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34001,2542083875,0,0,'Symbol of Marzin IX (Adept)','Crafting materials together to make: Symbol of Marzin IX (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1253830830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34002,2542133369,0,0,'Signet of Intellect X (Journeyman)','Crafting materials together to make: Signet of Intellect X (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2050107505,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34003,2542146576,0,0,'Enhanced Leather Thundering Steppe Calm Mind Leggings','',90,450,2812765109,1386343008,1500,0,2,1,'work_bench',7023,1,10185,10,3192294005,NULL,3192294005,NULL,3192294005,NULL,3192294005,NULL,1910021565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34004,2542202807,0,0,'Enhanced Leather Veksar Brawler Shoes','',90,450,2812765109,1386343008,3624,0,2,1,'work_bench',4952,1,10185,10,3192287698,NULL,3192287698,NULL,3192287698,NULL,3192287698,NULL,1910007322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34005,2542246663,0,0,'Sacrifice V (Grandmaster)','Scribing new formula to make: Sacrifice V (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,655790965,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34006,2542268601,0,0,'Cnidcara Greaves of Force','Binding materials together to make: Cnidcara Greaves of Force',109,545,2082133324,2710531826,224,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,2493581862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34007,2542394323,1,0,'Fortified Girdle of Stratagems','By channeling your knowledge through an essence, you can make a Fortified Girdle of Stratagems.',40,200,1386343008,2812765109,2137,0,2,1,'sewing_table',14748,1,12020,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,2450952986,153804,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34008,2542418748,1,0,'Righteousness IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Righteousness IV (Journeyman).',50,250,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3951850651,118269,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34009,2542434292,0,0,'Searing Shot IX (Journeyman)','Engraving metal to create: Searing Shot IX (Journeyman)',101,505,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3252795482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34010,2542488364,0,0,'Ornamental Sarcophagus','Crafting materials together to make: Ornamental Sarcophagus',125,625,2812765109,1386343008,2564,0,2,1,'forge',12443,6,6104,5,1928945249,NULL,2904800978,NULL,2904800978,NULL,2904800978,NULL,947267300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34011,2542690962,0,0,'Void Etched Hackamore of Evolution','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',9477,1,7093,75,832748898,NULL,1617604944,NULL,1617604944,NULL,1617604944,NULL,3152909329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34012,2542786767,0,0,'Enhanced Chardok Sorcerous Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',5932,1,10185,10,2517848373,NULL,2517848373,NULL,2517848373,NULL,2517848373,NULL,2859708989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34013,2542919548,0,0,'Enhanced Cloth Maj''Dul Mystic Slippers','',90,450,2812765109,1386343008,3614,0,2,1,'work_bench',1392,1,10185,10,2395349509,NULL,2395349509,NULL,2395349509,NULL,2395349509,NULL,2856612659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34014,2542946844,1,0,'Virtuoso''s Lacerating Chausses','Working materials together to make: Virtuoso''s Lacerating Chausses.',90,450,1386343008,2812765109,1430,0,2,1,'forge',4303,1,10185,20,2381690102,189050,2381690102,189050,2381690102,189050,2381690102,189050,2381690102,189050,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34015,2543009887,1,0,'Blessed Blackened Iron Great Flail','Working materials together to make a blessed blackened iron great flail.',15,75,4032608519,3395302654,639,0,64,1,'forge',9564,1,19938,4,1261990631,71123,1261990631,71123,1261990631,71123,1261990631,71123,103278003,71403,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34016,2543043210,1,0,'Half Block of Ash','Sculpting raw materials to create: Half Block of Ash.',23,115,1039865549,2639209773,655,0,32,1,'woodworking_table',17628,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,4180382558,63619,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34017,2543593159,1,0,'Imbued Indium Brigandine Coat','Fusing metal together to create an Imbued Indium Brigandine Coat.',56,280,3108933728,1151456682,2414,0,128,1,'forge',11012,1,9346,8,3582037094,160460,3582037094,160460,3582037094,160460,3582037094,160460,1799094529,159538,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34018,2543707108,0,0,'Ancestral Bolster II (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1319372247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34019,2543826242,1,0,'Eucalyptus Longbow','Working materials together to create: eucalyptus longbow.',86,430,3076004370,1677747280,628,0,16,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,2574637675,41087,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34020,2543935885,1,0,'Mana Intromission IV (Expert)','Working with raw materials to scribe Mana Intromission IV (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1504579156,113894,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34021,2544019616,0,0,'Enhanced Leather Veksar Brawler Mantle','',90,450,2812765109,1386343008,3078,0,2,1,'work_bench',1897,1,10185,10,1309069217,NULL,1309069217,NULL,1309069217,NULL,1309069217,NULL,3779223014,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34022,2544128963,0,0,'Putrefy VI (Grandmaster)','Scribing new formula to make: Putrefy VI (Grandmaster)',67,335,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3217432132,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34023,2544144135,0,0,'Destructive Mind X (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',3379,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,617650183,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34024,2544155326,0,0,'Enhanced Chain Mistmoore Aggressive Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',4665,1,10185,10,3194234075,NULL,3194234075,NULL,3194234075,NULL,3194234075,NULL,1912222483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34025,2544161079,0,0,'Iron Will X (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,762627061,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34026,2544300121,1,0,'Converge III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Converge III (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,606151679,104836,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34027,2544309125,1,0,'Forest Scion''s Reconstructing Pants','Working materials together to make: Forest Scion''s Reconstructing Pants.',90,450,1386343008,2812765109,1444,0,2,1,'sewing_table',4303,1,8264,5,2471074665,152902,2471074665,152902,2471074665,152902,2471074665,152902,2471074665,152902,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34028,2544467100,0,0,'Penitent Kick XI (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,780716974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34029,2544479159,1,0,'Thunderous Overture VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Thunderous Overture VI (Expert).',88,440,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2367728882,122507,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34030,2544586180,0,0,'Teachings of the Underworld III (Grandmaster)','Scribing new formula to make: Teachings of the Underworld III (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3198742943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34031,2544596815,0,0,'Enhanced Clockwork Spellweaver Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',14400,1,10185,10,3495136014,NULL,3495136014,NULL,3495136014,NULL,3495136014,NULL,3008647722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34032,2544616001,0,0,'Voidpiercer''s Accolade of Rage','Engraving metal to create: Voidpiercer''s Accolade of Rage',112,560,3330500131,2463992638,4096,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2693281777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34033,2544743118,0,0,'Ruin X (Adept)','Crafting materials together to make: Ruin X (Adept)',117,585,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2759870317,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34034,2544762882,0,0,'Maddening Swarm VII (Ancient)','Crafting materials together to make: Maddening Swarm VII (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',5476,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,460387234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34035,2544911059,1,0,'Blessed Cobalt Flail','Working materials together to make a blessed cobalt flail.',54,270,4032608519,3395302654,34,0,256,1,'forge',20274,1,9346,16,3052381517,73210,3052381517,73210,3052381517,73210,3052381517,73210,406911887,71584,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34036,2544919191,0,0,'Rune of Thought V (Grandmaster)','Scribing new formula to make: Rune of Thought V (Grandmaster)',68,340,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2308610481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34037,2545178545,0,0,'Rune: Power','',95,475,931275816,931275816,4215,0,1,1,'work_bench',4518,1,16205,15,765847676,NULL,765847676,NULL,765847676,NULL,765847676,NULL,765847676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34038,2545251135,0,0,'Enhanced Toxxulia''s Fighter Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',2793,1,10185,10,661481104,NULL,661481104,NULL,661481104,NULL,661481104,NULL,1147846580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34039,2545255484,0,0,'Gift of Bertoxxulous IV (Grandmaster)','Scribing new formula to make: Gift of Bertoxxulous IV (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2706544243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34040,2545358202,0,0,'Bloodcoil V (Grandmaster)','Scribing new formula to make: Bloodcoil V (Grandmaster)',45,225,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,510001557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34041,2545374700,1,0,'Dexterous Spotted Boots','Binding materials together to make: dexterous spotted boots.',80,400,2082133324,2710531826,1482,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,782242144,144376,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34042,2545399131,1,0,'Blessed Weapon III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blessed Weapon III (Journeyman).',38,190,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,183600008,102740,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34043,2545425900,0,0,'Xiocite Telarin Robe','Binding materials together to make: Xiocite Telarin Robe',100,500,2082133324,2710531826,2439,0,512,1,'sewing_table',14596,8,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,2720743713,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34044,2545514151,0,0,'Dawnstrike X (Ancient)','Scribing new formula to make: Dawnstrike X (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',8007,1,16106,200,4280924323,NULL,4280924323,NULL,4280924323,NULL,4280924323,NULL,1361774060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34045,2545734793,0,0,'Cold Corrugated Wood Cog','Tinkering with raw materials to make: Cold Corrugated Wood Cog',25,125,1038997614,1038997614,1380,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1604796584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34046,2545800926,0,0,'Enhanced Chain Zarrakon''s Tranquil Pauldrons','',90,450,2812765109,1386343008,3290,0,2,1,'work_bench',4148,1,10185,10,2902964760,NULL,2902964760,NULL,2902964760,NULL,2902964760,NULL,546260986,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34047,2545815553,0,0,'Triangle Tile of Rosewood','',63,315,1039865549,2639209773,847,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2718477553,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34048,2545825369,0,0,'Rising Dragon X (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',8106,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2357966047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34049,2545890425,0,0,'Enhanced Steamfont Enchanted Reflex Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',6282,1,10185,10,1997497140,NULL,1997497140,NULL,1997497140,NULL,1997497140,NULL,428046453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34050,2545993386,0,0,'Eye Gouge X (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',20529,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4010118658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34051,2546001616,1,0,'Blessed Carbonite Lance','Working materials together to make a blessed carbonite lance.',26,130,4032608519,3395302654,626,0,256,1,'forge',3449,1,11679,3,3044718337,72937,3044718337,72937,3044718337,72937,3044718337,72937,2401391072,71537,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34052,2546172753,0,0,'Veilwalker''s Plate Gauntlets of Evasion','Fusing metal together to create: Veilwalker''s Plate Gauntlets of Evasion',115,575,3108933728,1151456682,1526,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2014779405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34053,2546259953,1,0,'Blessed Cobalt Falchion','Working materials together to make a blessed cobalt falchion.',50,250,4032608519,3395302654,1678,0,256,1,'forge',16703,1,9346,16,2356518675,73209,2356518675,73209,2356518675,73209,2356518675,73209,2081362739,71583,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34054,2546314249,1,0,'Aqueous Swarm V (Expert)','Working with raw materials to scribe Aqueous Swarm V (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2593924476,101076,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34055,2546376570,1,0,'pristine small sandalwood crate','Sculpting various materials to make a small sandalwood crate.',59,295,1039865549,2639209773,1046,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3230234901,64881,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34056,2546389791,1,0,'Imbued Cedar Wand','Working materials together to make an imbued cedar wand.',45,225,3076004370,1677747280,2161,0,16,1,'woodworking_table',18313,1,5098,12,268137471,73042,268137471,73042,268137471,73042,268137471,73042,2916620535,80789,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34057,2546497457,1,0,'Chaos IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Chaos IV (Expert).',54,270,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,326427569,104252,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34058,2546534835,1,0,'Caynar Nut Turnover','Mixing delectable foodstuffs together to cook up Caynar Nut Turnover',85,425,3881305672,935416212,301,0,8,1,'stove and keg',8253,1,10509,5,4158904685,4871,2271458821,6920,2271458821,6920,3907793203,35505,3907793203,35505,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34059,2546711189,0,0,'Void Shadowscream Throwing Axe','',120,600,3076004370,1677747280,4,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,3601434170,NULL,3601434170,NULL,3601434170,NULL,282909413,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34060,2546874145,0,0,'Tranquil Hammer of the Grimstone','Fusing metal together to create: Tranquil Club of the Grimstone',100,500,3076004370,1677747280,637,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,1762870674,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34061,2546891693,0,0,'Plumewit Cloak of Quickness','Binding materials together to make: Plumewit Cloak of Quickness',104,520,2082133324,2710531826,1098,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,1276547664,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34062,2547139556,0,0,'Veilwalker''s Club of Ruin','Shaping materials together to create: Veilwalker''s Club of Ruin',115,575,3076004370,1677747280,285,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,146766227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34063,2547157433,0,0,'Empyral Ring of Endurance','Engraving metal to create: Empyral Ring of Endurance',120,600,3330500131,2463992638,556,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,364027396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34064,2547186573,1,0,'Imbued Incarnadine Sabre','Working materials together to make an imbued incarnadine sabre.',73,365,4032608519,3395302654,613,0,256,1,'forge',11431,1,6831,10,722944626,83101,722944626,83101,722944626,83101,722944626,83101,3536204193,81955,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34065,2547258395,0,0,'Hierophantic Genesis III (Grandmaster)','Scribing new formula to make: Hierophantic Genesis III (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3163702573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34066,2547284570,1,0,'flask of potent rum','Creating a flask of potent rum for warming up those cold nights aboard ship',69,345,3881305672,935416212,1084,0,8,1,'stove and keg',5033,1,4205,2,815384158,8706,815384158,8706,815384158,8706,815384158,8706,1831412214,7320,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34067,2547294774,0,0,'Enhanced Ykesha''s Unbroken Cudgel','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',14679,1,10185,10,3549845027,NULL,3549845027,NULL,3549845027,NULL,3549845027,NULL,3715219186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34068,2547299866,1,0,'Oversized Candy Corn','Using Nights of the Dead treats and a little magic to create an oversized candy corn.',29,145,1386343008,2812765109,412,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,1551373874,64424,1551373874,64424,1551373874,64424,1551373874,64424,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34069,2547370251,1,0,'Fashioned Agate Earrings','Combining materials to make an agate earring',23,115,3330500131,2463992638,394,0,2048,1,'work_bench',20998,1,11679,1,2423618826,9286,3764851741,140810,2367827137,176670,2126328188,151128,1697928842,151129,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34070,2547599730,0,0,'Crusader''s Judgement II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',19611,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1809535873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34071,2547717603,1,0,'Ice Pick','Working materials together to make: Ice Pick.',90,450,1386343008,2812765109,1668,0,2,1,'forge',16987,1,10185,1,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1881057106,8203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34072,2547898581,0,0,'Enhanced Chain Maj''Dul Mystic Helm','',90,450,2812765109,1386343008,2424,0,2,1,'work_bench',11490,1,10185,10,2391418284,NULL,2391418284,NULL,2391418284,NULL,2391418284,NULL,2852680858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34073,2547922132,0,0,'Silence IX (Ancient)','Crafting materials together to make: Silence IX (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',6873,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2344850389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34074,2548046255,0,0,'Brood Cure V (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3880262271,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34075,2548052622,0,0,'Shadowscream Hackamore of Flight','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1112135892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34076,2548086197,1,0,'Blessed Carbonite Tulwar','Working materials together to make a blessed carbonite tulwar.',26,130,4032608519,3395302654,616,0,256,1,'forge',16687,1,11679,3,1712778662,73003,1712778662,73003,1712778662,73003,1712778662,73003,2971756462,71559,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34077,2548105837,1,0,'Destructive Greatsword of Authority','By channeling your knowledge through an essence, you can make a Destructive Greatsword of Authority.',20,100,4032608519,3395302654,3999,0,256,1,'forge',5099,1,11679,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,1503087903,75436,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34078,2548222407,0,0,'Invective VIII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',7937,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,901220643,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34079,2548253444,1,0,'Lambent Adornment of Wisdom (Lesser)','Binding materials together to make: Lambent Adornment of Wisdom (Lesser).',55,275,931275816,931275816,3866,0,1,1,'work_bench',18962,1,9346,8,3109902360,15264,263180979,26196,263180979,26196,263180979,26196,263180979,26196,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34080,2548259109,0,0,'Enhanced Cloth Charasis Unbroken Coif','',90,450,2812765109,1386343008,3314,0,2,1,'work_bench',2043,1,10185,10,2888323507,NULL,2888323507,NULL,2888323507,NULL,2888323507,NULL,2598027584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34081,2548334303,0,0,'Ensnare VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ensnare VIII (Journeyman).',96,480,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,973523100,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34082,2548442145,1,0,'Ebon Vanguard Barbute','Fusing metal together to create an Ebon Vanguard Barbute.',42,210,3108933728,1151456682,270,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2614654240,146949,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34083,2548490568,0,0,'Mark of Divinity VIII (Expert)','Scribing new formula to make: Mark of Divinity VIII (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,358697498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34084,2548656967,1,0,'Netherealm II (Expert)','Working with raw materials to scribe Netherealm II (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,894517683,115286,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34085,2548725859,0,0,'Intimidation II (Grandmaster)','Scribing new formula to make: Intimidation II (Grandmaster)',21,105,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2269419626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34086,2548745952,0,0,'Trapper''s Nail','Binding materials together to make: Trapper''s Nail',110,550,931275816,931275816,706,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,376985941,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34087,2548759705,0,0,'Divine Righteousness (Ancient)','Crafting materials together to make: Divine Righteousness (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1153170621,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34088,2548805540,0,0,'Voidpiercer''s Essence of Power','Brewing ingredients together to make: Voidpiercer''s Essence of Power',118,590,2557647574,2817699641,329,0,8192,1,'chemistry_table',16921,1,18811,30,2628957789,NULL,2807438108,NULL,2807438108,NULL,2807438108,NULL,2807438108,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34089,2548897965,1,0,'Restoration VII (Expert)','Working with raw materials to scribe Restoration VII (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,58537407,118140,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34090,2548983039,1,0,'Forged Carbonite Vanguard Barbute','Molding various materials together to make carbonite vanguard barbute.',23,115,3108933728,1151456682,1702,0,128,1,'forge',11324,1,11679,2,1073874392,6351,1555110569,141208,282018139,177062,3993085710,153108,4229917863,153106,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34091,2549000610,0,0,'Invigorated Intact Cloth Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',18856,1,17015,5,1165083030,NULL,1165083030,NULL,1165083030,NULL,1165083030,NULL,3660547551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34092,2549287462,0,0,'Tenacity IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tenacity IV (Expert).',44,220,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3841472437,122217,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34093,2549294046,1,0,'pristine ruin imbued roughspun hex doll','Imbuing a roughspun hex doll with the power of ruin.',17,85,2082133324,2710531826,1209,0,64,1,'sewing_table',13270,1,3107,4,25320825,12855,2094630152,12854,2094630152,12854,2094630152,12854,2611710241,170686,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34094,2549401461,1,0,'Frigid Gift III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Frigid Gift III (Journeyman).',63,315,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,752052998,109409,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34095,2549519552,1,0,'Oiled Ring of Brutality','By channeling your knowledge through an essence, you can make an Oiled Ring of Brutality.',70,350,2557647574,2817699641,3968,0,8192,1,'chemistry_table',2870,1,9394,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,3189815483,166514,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34096,2549596048,1,0,'Fiery Annihilation IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fiery Annihilation IV (Expert).',31,155,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,1200868314,108699,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34097,2549653545,1,0,'Forged Feyiron Chainmail Gloves','Molding various materials together to make feyiron chainmail gloves.',31,155,3108933728,1151456682,1610,0,128,1,'forge',14470,1,8470,2,427102526,6356,1748379083,141335,4179593676,177158,1949320101,153309,358532549,153311,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34098,2549879584,1,0,'Paranoia II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Paranoia II (Expert).',13,65,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,3126717218,115963,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34099,2549882035,1,0,'Ring of Ice III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ring of Ice III (Expert).',68,340,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2261199901,118313,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34100,2549888909,0,0,'Crude Consecrated Soul Trap','Toying with materials to make: Crude Consecrated Soul Trap.',92,460,931275816,931275816,4055,0,1,1,'work_bench',10691,1,19785,10,3113256579,NULL,3113256579,NULL,3113256579,NULL,3113256579,NULL,4237045943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34101,2549921130,1,0,'Arctic Talon II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Arctic Talon II (Expert).',44,220,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,946859868,101213,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34102,2549957767,0,0,'Mortal Blade X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',16721,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3055443806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34103,2550001883,0,0,'Enhanced Cloth Living Tomb Mender Hauberk','',90,450,2812765109,1386343008,3689,0,2,1,'work_bench',13871,1,10185,10,3191697086,NULL,3191697086,NULL,3191697086,NULL,3191697086,NULL,1906538870,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34104,2550017281,0,0,'Dark Pyre X (Adept)','Crafting materials together to make: Dark Pyre X (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,47091700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34105,2550032244,0,0,'Wide Auric Magitronic Window Pane','Tinkering with raw materials to make: Wide Auric Magitronic Window Pane',25,125,1038997614,1038997614,572,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,836509554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34106,2550227199,1,0,'Octopus Arm Sashimi','Mixing delectable foodstuffs together to cook up Octopus Arm Sashimi',81,405,3881305672,935416212,296,0,8,1,'stove and keg',1975,1,10509,3,509761160,7678,2271458821,6920,2271458821,6920,3877918847,36559,3877918847,36559,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34107,2550382609,1,0,'Perfect Finesse (Expert)','By channeling your knowledge through metal, you can make a Rune of Perfect Finesse (Expert).',39,195,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1743392583,116158,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34108,2550670671,0,0,'Feast VIII (Adept)','Crafting materials together to make: Feast VIII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1254147592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34109,2550730213,0,0,'Incandescent Adornment of Intelligence (Lesser)','Binding materials together to make: Incandescent Adornment of Intelligence (Lesser)',100,500,931275816,931275816,3866,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,2065354677,NULL,2065354677,NULL,2065354677,NULL,2065354677,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34110,2550771304,0,0,'Sentinel V (Grandmaster)','Crafting materials together to make: Sentinel V (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'chemistry_table',9141,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2927199858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34111,2550853595,0,0,'Student''s Cloak of Celerity','Binding materials together to make: Student''s Cloak of Celerity',110,550,2082133324,2710531826,239,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,3122990514,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34112,2551072723,1,0,'Lapsang Tea Sorbet','Mixing delectable foodstuffs together to cook up Lapsang Tea Sorbet',80,400,3881305672,935416212,293,0,8,1,'stove and keg',10007,1,10509,3,3806877786,8716,2271458821,6920,2271458821,6920,3610999967,36455,3610999967,36455,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34113,2551161537,0,0,'Enhanced Kunzar Jungle Fighter Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',5627,1,10185,10,685225838,NULL,685225838,NULL,685225838,NULL,685225838,NULL,1271950922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34114,2551268093,0,0,'Fancy Footwork VIII (Grandmaster)','Engraving metal to create: Fancy Footwork VIII (Grandmaster)',103,515,3330500131,2463992638,2828,0,2048,1,'work_bench',11227,1,20818,200,1362303080,NULL,1362303080,NULL,1362303080,NULL,1362303080,NULL,3662114182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34115,2551293713,0,0,'Rhenium Vanguard Cuirass','Fusing metal together to create: Rhenium Vanguard Cuirass.',95,475,3108933728,1151456682,1586,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,3055111218,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34116,2551305128,1,0,'Regimental Essence of Combat','Working materials together to make a Regimental Essence of Combat.',79,395,2557647574,2817699641,329,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,3817734969,47705,3817734969,47705,3817734969,47705,3817734969,47705,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34117,2551332952,0,0,'Vampirism V (Adept)','Crafting materials together to make: Vampirism V (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3657851167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34118,2551340249,0,0,'Fanatical Healing II (Grandmaster)','Scribing new formula to make: Fanatical Healing II (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1070629250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34119,2551345954,0,0,'Enhanced Chain Ykesha''s Slayer Gloves','',90,450,2812765109,1386343008,3297,0,2,1,'work_bench',3524,1,10185,10,2783127147,NULL,2783127147,NULL,2783127147,NULL,2783127147,NULL,815002366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34120,2551409883,0,0,'Square Opened Tea Crate','',121,605,1039865549,2639209773,654,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3288274880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34121,2551745092,1,0,'Forced Obedience III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Forced Obedience III (Journeyman).',48,240,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3644896837,109210,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34122,2551792628,1,0,'Decimate II (Journeyman)','Working materials together to make Decimate II (Journeyman).',78,390,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,160327879,106135,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34123,2551941702,0,0,'Precise Strike (Grandmaster)','Engraving metal to create: Precise Strike (Grandmaster)',26,130,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,553621606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34124,2551981901,0,0,'Shanghai XII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',21643,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1581228790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34125,2552015812,0,0,'Empyral Chain Pauldrons of Force','Fusing metal together to create: Empyral Chain Pauldrons of Force',120,600,3108933728,1151456682,3690,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1969624968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34126,2552122732,1,0,'Tarven''s Crippling Crescendo II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Tarven''s Crippling Crescendo II (Journeyman).',22,110,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,951838343,121950,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34127,2552157735,0,0,'Mahngavi Barding of Practice','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',11057,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1912561614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34128,2552424161,1,0,'Imbued Canvas Vest','',23,115,2082133324,2710531826,2894,0,512,1,'sewing_table',10483,1,1747,3,2087369432,4216,1276366964,137634,1276366964,137634,1276366964,137634,3676373805,159194,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34129,2552427567,0,0,'Enhanced Charasis Blademaster Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',4351,1,10185,10,3755608174,NULL,3755608174,NULL,3755608174,NULL,3755608174,NULL,3168653642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34130,2552490890,0,0,'Acrylia Sandals of Frenzy','',120,600,2082133324,2710531826,3624,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2253385068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34131,2552535114,0,0,'Daro''s Sorrowful Dirge IX (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',21119,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1805342792,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34132,2552564761,0,0,'Enhanced Leather Crushbone Sorcerous Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',12914,1,10185,10,2534933624,NULL,2534933624,NULL,2534933624,NULL,2534933624,NULL,401085287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34133,2552588699,1,0,'Snappy Green Gloves','Using special Frostfell materials and magic to create snappy green gloves.',30,150,2082133324,2710531826,507,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,1676073941,180660,1676073941,180660,1676073941,180660,1676073941,180660,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34134,2552663205,1,0,'Ulteran Shawl','Binding materials together to make: Ulteran Shawl.',79,395,2082133324,2710531826,3223,0,512,1,'sewing_table',60,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,78377743,187328,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34135,2552669512,0,0,'Daro''s Sorrowful Dirge VI (Grandmaster)','Engraving metal to create: Daro''s Sorrowful Dirge VI (Grandmaster)',92,460,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,531329963,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34136,2552690444,1,0,'Flash of Brilliance II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Flash of Brilliance II (Journeyman).',39,195,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,4015269724,108955,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34137,2552824589,1,0,'{n+}beacon components','Carefully constructed beacons focus the portal''s energies.',70,350,3108933728,1151456682,1031,0,128,1,'tinkered_workstation',16782,1,8352,2,3379183013,15301,3379183013,15301,3379183013,15301,3379183013,15301,1755597245,4176,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34138,2552858401,1,0,'Bladeweaver IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bladeweaver IV (Journeyman).',55,275,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2278798014,102569,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34139,2553084631,0,0,'Tranquil Matoppie Root Pantaloons','Tranquil Matoppie Root Pantaloons.',95,475,2082133324,2710531826,1507,0,512,1,'sewing_table',20372,1,14904,5,3070762041,9379,827962118,6670,827962118,6670,827962118,6670,3688790027,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34140,2553089569,0,0,'{n+}Rectangular Door Frame of Awuidor Marble','Craft a divider with a door frame of Awuidor marble.',10,50,1039865549,2639209773,996,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,191506174,NULL,191506174,NULL,191506174,NULL,191506174,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34141,2553119032,1,0,'Dancing Blade IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Dancing Blade IV (Expert).',47,235,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3053768048,105337,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34142,2553208839,0,0,'Bladeweaver III (Grandmaster)','Engraving metal to create: Bladeweaver III (Grandmaster)',41,205,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1507105823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34143,2553337734,0,0,'Voidpiercer''s Charm of Energy','Engraving metal to create: Voidpiercer''s Charm of Energy',117,585,3330500131,2463992638,146,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2283051473,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34144,2553347006,0,0,'Etherium Chain Greaves of Force','Fusing metal together to create: Etherium Chain Greaves of Force',109,545,3108933728,1151456682,1591,0,128,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,368343624,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34145,2553454437,0,0,'Scorched Earth (Master)','',100,500,773137566,2949308177,711,0,4096,1,'work_desk',12699,10,8793,5,1392272167,NULL,1392272167,NULL,1392272167,NULL,1392272167,NULL,98738252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34146,2553477810,0,0,'recipe for improvised armament','',100,500,1386343008,2812765109,195,0,2,1,'work_desk',12402,1,5408,1,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3632857263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34147,2553501727,0,0,'Asylum II (Grandmaster)','Scribing new formula to make: Asylum II (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3691441685,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34148,2553541577,0,0,'Peach Stucco Rectangular Door Frame','Craft a divider with a door frame of peach stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',15379,1,625,3,344463595,NULL,344463595,NULL,344463595,NULL,344463595,NULL,344463595,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34149,2553583905,0,0,'Enhanced Cloth Charasis Slayer Bracers','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',11107,1,10185,10,3926475976,NULL,3926475976,NULL,3926475976,NULL,3926475976,NULL,2759872353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34150,2553699940,1,0,'Greater Essence of Shadow','By channeling your knowledge, you can make a Greater Essence of Shadow.',90,450,2082133324,2710531826,1166,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3848451040,20209,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34151,2553762125,0,0,'Seru''s Duplicitous Tileset: Triangle Tile','Channeling your knowledge to create: Seru''s Duplicitous Tileset: Triangle Tile',115,575,1039865549,2639209773,2601,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,757702130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34152,2553816121,0,0,'Paralyzing Strike VIII (Grandmaster)','Crafting materials together to make: Paralyzing Strike VIII (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_bench',311,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2098795274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34153,2553887398,1,0,'tooth-cleaning kit','Working materials together to make a tooth-cleaning kit.',80,400,2812765109,1386343008,2569,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,3862043019,14521,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34154,2553989970,0,0,'Robust Cerebral Ebb','Blending various ingredients together to make: Robust Cerebral Ebb.',94,470,2557647574,2817699641,1207,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,3243730771,NULL,3243730771,NULL,3243730771,NULL,3243730771,NULL,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34155,2554101821,1,0,'Blessed Oak Pike','Working materials together to make a blessed oak pike.',34,170,3076004370,1677747280,624,0,16,1,'woodworking_table',4049,1,12538,8,525451977,84554,525451977,84554,525451977,84554,525451977,84554,1343285983,72100,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34156,2554101955,0,0,'Savage Ruin XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',19328,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3000018658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34157,2554123512,0,0,'Blasphemy XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',5405,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,751838620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34158,2554165871,1,0,'Luminous Adornment of Heightened Power (Greater)','Binding materials together to make: Luminous Adornment of Heightened Power (Greater).',47,235,931275816,931275816,3877,0,1,1,'work_bench',22093,1,16804,6,3282740179,8334,227907360,26342,227907360,26342,227907360,26342,227907360,26342,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34159,2554232892,1,0,'Fancy Footwork (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Fancy Footwork (Journeyman).',18,90,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,1294086322,108456,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34160,2554243326,0,0,'Heal Servant XI (Expert)','Crafting materials together to make: Heal Servant XI (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,699464877,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34161,2554548183,0,0,'Fortify Elements XI (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3491044987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34162,2554677780,1,0,'Ministration VIII (Expert)','Working with raw materials to scribe Ministration VIII (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1597495264,114556,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34163,2554843504,1,0,'Frostfell Tree','Making a Frostfell Tree for goblins to use as decoration.',70,350,3330500131,2463992638,2824,0,2048,1,'work_bench',14211,1,18047,6,3816380839,6726,3816380839,6726,3816380839,6726,3816380839,6726,2689481453,7542,6,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34164,2554869403,0,0,'Box of Grease Rags','Crafting materials together to make: Box of Grease Rags',110,550,2812765109,1386343008,1090,0,2,1,'work_bench',12997,18,12613,5,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,553148601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34165,2554977543,0,0,'Glacial Wind VIII (Grandmaster)','Scribing new formula to make: Glacial Wind VIII (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',5074,1,16106,200,1568234239,NULL,1568234239,NULL,1568234239,NULL,1568234239,NULL,3088295048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34166,2555037751,1,0,'Rivervale Sign','The art of sculpting wood into an Rivervale Sign.',39,195,1039865549,2639209773,830,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,21346683,65238,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34167,2555154240,1,0,'Dark Siphoning (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Siphoning (Expert).',24,120,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,2524275745,105580,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34168,2555334972,1,0,'Dexterous Stonehide Boots','Binding materials together to make a Dexterous Stonehide Boots.',59,295,2082133324,2710531826,257,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,2930575091,144384,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34169,2555390973,1,0,'Heretic''s Doom III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Heretic''s Doom III (Journeyman).',55,275,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2700118067,110888,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34170,2555432927,0,0,'Unholy Choker','Working rare void shard materials together to make: Unholy Choker.',79,395,2812765109,1386343008,584,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,559035486,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34171,2555446348,0,0,'Empyral Rune of Reactionary Strike','Binding materials together to make: Empyral Rune of Reactionary Strike',120,600,931275816,931275816,3884,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,3068869571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34172,2555467558,0,0,'Enhanced Spirit''s Resonance Fatewalker Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',17949,1,10185,10,3752438631,NULL,3752438631,NULL,3752438631,NULL,3752438631,NULL,3165549123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34173,2555485757,1,0,'Bronze Chainmail Leggings','Fusing metal together to create a Bronze Chainmail Leggings.',7,35,3108933728,1151456682,2412,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,2281589996,137276,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34174,2555547764,0,0,'Delicate Rug of Shadow Haven','Channeling your knowledge to create: Delicate Rug of Shadow Haven',120,600,1039865549,2639209773,563,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,4003072243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34175,2555746945,0,0,'Enhanced Chain Feerrott Furious Helmet','',90,450,2812765109,1386343008,2901,0,2,1,'work_bench',10005,1,10185,10,2979333348,NULL,2979333348,NULL,2979333348,NULL,2979333348,NULL,2114655020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34176,2555835190,1,0,'Armor of Nature VI (Expert)','Working with raw materials to scribe Armor of Nature VI (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3735936408,101299,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34177,2555837004,0,0,'Enhanced Plate Ulteran Sorcerous Breastplate','',90,450,2812765109,1386343008,3613,0,2,1,'work_bench',1002,1,10185,10,2979423273,NULL,2979423273,NULL,2979423273,NULL,2979423273,NULL,2114483169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34178,2555898539,0,0,'Acrylia Cloth Mantle of Force','',120,600,2082133324,2710531826,3060,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1859357320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34179,2555901500,1,0,'Imbued Ferrite Chainmail Leggings','Working materials together to make a Pristine Imbued Ferrite Chainmail Leggings.',77,385,3108933728,1151456682,2881,0,128,1,'forge',14650,1,6831,5,3102067860,151938,3102067860,151938,3102067860,151938,3102067860,151938,1780675350,159410,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34180,2555932994,0,0,'Earthen Avatar XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',5483,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3116657556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34181,2555981089,0,0,'Academic''s Bracelet of Ruin','Engraving metal to create: Academic''s Bracelet of Ruin',110,550,3330500131,2463992638,954,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,1397389266,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34182,2556045788,0,0,'Paranoia XII (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1428563338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34183,2556137551,1,0,'Cucumber Fizzlepop','Brewing various materials together to make Cucumber Fizzlepop.',32,160,3881305672,935416212,323,0,8,1,'stove and keg',4186,1,6200,3,2641846780,6180,3361443304,7721,3361443304,7721,3883837647,35795,3883837647,35795,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34184,2556216075,0,0,'Firmament of Fire','',100,500,2082133324,2710531826,4215,0,512,1,'brell_forge',8625,1,21086,5,2972521806,NULL,2972521806,NULL,2972521806,NULL,2972521806,NULL,3944114861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34185,2556264085,1,0,'Imbued Briarwood Bo Staff','Working materials together to make an imbued briarwood bo staff.',39,195,3076004370,1677747280,621,0,16,1,'woodworking_table',4071,1,12538,4,2373604070,72624,2373604070,72624,2373604070,72624,2373604070,72624,2064564349,80540,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34186,2556322492,0,0,'Triangle Tile of Coarse Gold','Tinkering with raw materials to make: Triangle Tile of Coarse Gold',25,125,1038997614,1038997614,2599,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1388102580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34187,2556337405,0,0,'Incarcerate VII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',10987,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1241399799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34188,2556618089,0,0,'Voidpiercer''s Barding of the Potent','Crafting materials together to make: Voidpiercer''s Barding of the Potent',116,580,2812765109,1386343008,4835,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,189753272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34189,2556670850,0,0,'Ancestral Avenger VII (Grandmaster)','Scribing new formula to make: Ancestral Avenger VII (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',945,1,16106,200,2388617700,NULL,2388617700,NULL,2388617700,NULL,2388617700,NULL,2285178695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34190,2556820352,0,0,'Enhanced Cloth Silent City Spellweaver Wrist Wraps','',90,450,2812765109,1386343008,530,0,2,1,'work_bench',12336,1,10185,10,2732562246,NULL,2732562246,NULL,2732562246,NULL,2732562246,NULL,794258084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34191,2556893370,0,0,'Enhanced Mistmoore Mender Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',825,1,10185,10,2431292864,NULL,2431292864,NULL,2431292864,NULL,2431292864,NULL,2438949085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34192,2557089426,1,0,'Kerra War Cap','Binding materials together to make: Kerra War Cap.',90,450,2082133324,2710531826,1527,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,2958984968,161885,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34193,2557221925,1,0,'Rebuke IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rebuke IV (Expert).',38,190,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,1005951876,117670,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34194,2557248066,0,0,'Phantom Club of the Outrider','Fusing metal together to create: Phantom Club of the Outrider',96,480,3076004370,1677747280,1658,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,2912702593,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34195,2557252916,0,0,'Entwood Buckler of Energy','Shaping materials together to create: Entwood Buckler of Energy',103,515,3076004370,1677747280,3128,0,16,1,'woodworking_table',5549,10,18044,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3662723524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34196,2557361623,1,0,'Brellium Melodic Leggings','Fusing metal together to create: brellium melodic leggings.',86,430,3108933728,1151456682,1416,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,4155219006,137085,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34197,2557471734,1,0,'Decorative Purple and Black Striped Cane','Using special Frostfell materials and magic to create a decorative purple and black striped cane.',20,100,3076004370,1677747280,3248,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,2563887060,62717,2563887060,62717,2563887060,62717,2563887060,62717,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34198,2557533797,1,0,'Ruthless Cunning (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ruthless Cunning (Journeyman)',35,175,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3297036822,118909,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34199,2557592678,0,0,'Indomitable Will IX (Ancient)','Brewing ingredients together to make: Indomitable Will IX (Ancient)',109,545,2557647574,2817699641,4814,0,8192,1,'chemistry_table',20442,1,7257,200,2550011158,NULL,2550011158,NULL,2550011158,NULL,2550011158,NULL,1663716256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34200,2557859717,1,0,'Siphon Strike (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Siphon Strike (Journeyman).',11,55,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,999821126,120163,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34201,2557921866,0,0,'Enhanced Maj''Dul Aggressive Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',8616,1,10185,10,3694411359,NULL,3694411359,NULL,3694411359,NULL,3694411359,NULL,3537098382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34202,2558043265,0,0,'Holy Armor X (Journeyman)','Crafting materials together to make: Holy Armor X (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,957768188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34203,2558078602,0,0,'Plumewit Breastplate of Force','Binding materials together to make: Plumewit Breastplate of Force',110,550,2082133324,2710531826,3668,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,2490332979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34204,2558103220,0,0,'Ruthless Finesse (Journeyman)','Crafting materials together to make: Ruthless Finesse (Journeyman)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,504598981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34205,2558123068,0,0,'Woven Umbral Leather Pants','',100,500,2082133324,2710531826,4124,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,2991802171,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34206,2558184078,1,0,'Trick Shot VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Trick Shot VI (Journeyman).',87,435,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2275249118,122844,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34207,2558266057,1,0,'Tarven''s Crippling Crescendo IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Tarven''s Crippling Crescendo IV (Expert).',50,250,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,327878887,121961,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34208,2558281085,1,0,'Blessed Rhenium Dirk','Working materials together to create: Blessed Rhenium Dirk.',91,455,4032608519,3395302654,3569,0,256,1,'forge',10168,1,19785,5,135207597,85808,135207597,85808,135207597,85808,135207597,85808,4033061035,72116,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34209,2558347365,0,0,'Innoruuk''s Caress XI (Journeyman)','Crafting materials together to make: Innoruuk''s Caress XI (Journeyman)',117,585,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3147170638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34210,2558357645,1,0,'Blessed Brellium Ritual Dagger','Working materials together to create: blessed brellium ritual dagger.',87,435,4032608519,3395302654,2368,0,256,1,'forge',17930,1,10185,5,2999362169,72603,2999362169,72603,2999362169,72603,2999362169,72603,97745585,71481,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34211,2558480682,1,0,'Mottled Leather Satchel','Binding materials together to make: mottled leather satchel.',84,420,2082133324,2710531826,2147,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,3336367704,41906,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34212,2558490127,0,0,'Healing Arrow (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Healing Arrow (Journeyman).',3,15,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1761349933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34213,2558522536,1,0,'Penitent Kick VI (Expert)','Working materials together to make Penitent Kick VI (Expert).',74,370,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,665247573,116145,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34214,2558582425,0,0,'Rapturous Strike II (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3601740529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34215,2558606509,0,0,'Student''s Leather Pauldrons of Rage','Binding materials together to make: Student''s Leather Pauldrons of Rage',110,550,2082133324,2710531826,2887,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,753801014,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34216,2558667270,0,0,'Enhanced Cloth Rujark Mountaineer Woven Shirt','',90,450,2812765109,1386343008,3769,0,2,1,'work_bench',10513,1,10185,10,2178275199,NULL,2178275199,NULL,2178275199,NULL,2178275199,NULL,2773976649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34217,2559080660,1,0,'Ice Storm VII (Expert)','Working with raw materials to scribe Ice Storm VII (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1443863380,111666,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34218,2559082178,0,0,'Seasoned Trout','Sculpting raw materials to create: Seasoned Trout',99,495,3881305672,935416212,2541,0,8,1,'stove and keg',14407,1,11573,25,3798208833,NULL,443307891,6672,443307891,6672,443307891,6672,2667730792,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34219,2559108063,0,0,'Immolation X (Expert)','Crafting materials together to make: Immolation X (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2307353535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34220,2559172064,1,0,'Furnace of Ro III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Furnace of Ro III (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,24120886,109543,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34221,2559254396,1,0,'Savant''s Elixir of Piety','Blending various ingredients together to make: Savant''s Elixir of Piety.',92,460,2557647574,2817699641,325,0,8192,1,'chemistry_table',541,1,7730,10,329131239,6669,1183265987,47930,1183265987,47930,1183265987,47930,1183265987,47930,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34222,2559327860,1,0,'Shout III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Shout III (Expert).',36,180,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,942678608,119695,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34223,2559463216,0,0,'Regenerating Spores VII (Grandmaster)','Scribing new formula to make: Regenerating Spores VII (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',20673,1,16106,200,1004883740,NULL,1004883740,NULL,1004883740,NULL,1004883740,NULL,3359813766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34224,2559471858,0,0,'Vampirism VI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3730762521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34225,2559537164,0,0,'Outward Calm V (Ancient)','Brewing ingredients together to make: Outward Calm V (Ancient)',102,510,2557647574,2817699641,4814,0,8192,1,'chemistry_table',13665,1,7257,200,962018162,NULL,962018162,NULL,962018162,NULL,962018162,NULL,738017400,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34226,2559584294,0,0,'Stormwrought Twist','Blending ingredients together to create: Stormwrought Twist',109,545,3881305672,935416212,301,0,8,1,'stove and keg',10255,10,21505,15,2429457069,NULL,2058480965,NULL,2058480965,NULL,2058480965,NULL,2058480965,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34227,2559714339,0,0,'Harbinger VIII (Grandmaster)','Scribing new formula to make: Harbinger VIII (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2354480286,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34228,2559775131,1,0,'Holy Hide Buckler','Working rare void shard materials together to make: Holy Hide Buckler.',89,445,1478114179,1703539708,3129,0,2,1,'woodworking_table',12049,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,17032360,52645,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34229,2559779253,0,0,'Iceclad Plated Short Bench','Tinkering with raw materials to make: Iceclad Plated Short Bench',25,125,1038997614,1038997614,649,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3815680784,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34230,2559828452,1,0,'Draconic Spire','Sculpting raw materials to create: Draconic Spire.',92,460,1039865549,2639209773,167,0,32,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,675835068,62835,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34231,2559906889,0,0,'Consumption VII (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4225387916,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34232,2559928882,1,0,'Tarven''s Crippling Crescendo VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Tarven''s Crippling Crescendo VI (Expert)',75,375,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3336117787,121972,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34233,2559932739,1,0,'Void-Tainted Plate Girdle of Malice','Working materials together to make a Void-Tainted Plate Girdle of Malice.',79,395,3108933728,1151456682,2187,0,128,1,'forge',13677,1,6831,10,4021569477,23051,4021569477,23051,4021569477,23051,4021569477,23051,2201081996,189188,3,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34234,2559983500,0,0,'Tap Veins VI (Expert)','Crafting materials together to make: Tap Veins VI (Expert)',114,570,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2678023870,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34235,2560027507,0,0,'Kidney Stab XI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',7145,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,812354593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34236,2560055862,0,0,'Enhanced Darklight Fatewalker Cudgel','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',16766,1,10185,10,4111399977,NULL,4111399977,NULL,4111399977,NULL,4111399977,NULL,81066371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34237,2560114022,1,0,'Ice Storm VII (Journeyman)','Working with raw materials to scribe Ice Storm VII (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3392338629,111667,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34238,2560132679,1,0,'Tanned Fistwraps','Working materials together to make a tanned fistwraps.',19,95,4032608519,3395302654,283,0,64,1,'sewing_table',674,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,503011576,88843,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34239,2560235589,0,0,'Frostfell Holiday Stripe Stair','Using special Frostfell materials and magic to create a Frostfell Holiday Stripe building block.',30,150,773137566,2949308177,728,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,3065683879,NULL,3065683879,NULL,3065683879,NULL,3065683879,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34240,2560546852,0,0,'Vector of Life VII (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2652914344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34241,2560630986,1,0,'Holy Armor VI (Journeyman)','Working with raw materials to scribe Holy Armor VI (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3197593249,111165,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34242,2560715856,0,0,'Calming Zelniak Strap of Leather','Crafting materials together to make: Calming Zelniak Strap of Leather',120,600,2812765109,1386343008,319,0,2,1,'work_bench',16921,1,3642,50,3348779779,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2410272625,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34243,2560957795,0,0,'Xiocite Lodaka Bracers','Fusing metal together to create: Xiocite Lodaka Bracers',96,480,3108933728,1151456682,3068,0,128,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,1448106575,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34244,2560962465,0,0,'Oak Round Shield','Conditioning wood to craft a Oak Round Shield.',31,155,3076004370,1677747280,18,0,16,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,3837098336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34245,2560996669,0,0,'Enhanced Antonica Fighter Kiteshield','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',14004,1,10185,10,3732722513,NULL,3732722513,NULL,3732722513,NULL,3732722513,NULL,3793498201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34246,2561010462,0,0,'Bottle of Longshadow Ale','Create a bottle of Longshadow ale for your Brewday festivities!',10,50,1039865549,2639209773,2588,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,1426989238,NULL,1426989238,NULL,1426989238,NULL,1426989238,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34247,2561124355,1,0,'Feconix''s Potion of Stalking','Working materials together to make Feconix''s Potion of Stalking.',80,400,2812765109,1386343008,325,0,2,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2949615625,7123,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34248,2561209278,0,0,'Hostage VII (Grandmaster)','Scribing new formula to make: Hostage VII (Grandmaster)',97,485,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2189637102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34249,2561258058,0,0,'Enhanced Cloth Lavastorm Mystic Leggings','',90,450,2812765109,1386343008,532,0,2,1,'work_bench',18925,1,10185,10,2180927283,NULL,2180927283,NULL,2180927283,NULL,2180927283,NULL,2776374789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34250,2561271741,1,0,'Rear Shot VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Rear Shot VI (Expert)',71,355,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2998551654,117631,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34251,2561338978,1,0,'Runic Armor VI (Journeyman)','Working with raw materials to scribe Runic Armor VI (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3047375778,118815,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34252,2561350094,0,0,'Imbued Underforged Thaumaturgists Torque','',30,150,1386343008,2812765109,577,0,2,1,'work_bench',8347,1,8470,8,3765423980,NULL,3765423980,NULL,3765423980,NULL,3765423980,NULL,585538644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34253,2561394678,0,0,'Thuri''s Doleful Thrust X (Ancient)','Engraving metal to create: Thuri''s Doleful Thrust X (Ancient)',101,505,3330500131,2463992638,4814,0,2048,1,'work_bench',15138,1,20818,200,1198775337,NULL,1198775337,NULL,1198775337,NULL,1198775337,NULL,1860326090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34254,2561430813,1,0,'Portable Desk','Toying with materials to make a Portable Desk.',42,210,1038997614,1038997614,27,0,1,1,'work_bench',4130,1,16804,4,4266906353,7562,3111753717,47557,3111753717,47557,3111753717,47557,3111753717,47557,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34255,2561444122,0,0,'Dreadfell Essence of Power','',123,615,2557647574,2817699641,329,0,8192,1,'chemistry_table',9858,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3033077028,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34256,2561755019,0,0,'Miracle Shot VI (Grandmaster)','Engraving metal to create: Miracle Shot VI (Grandmaster)',93,465,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,292402712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34257,2561908233,0,0,'Thaumic Total Freedom','',100,500,2557647574,2817699641,328,0,8192,1,'chemistry_table',1302,5,12655,5,519921469,NULL,519921469,NULL,519921469,NULL,519921469,NULL,372871018,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34258,2562125661,1,0,'Bronze Hand Axe','Working materials together to make a bronze hand axe.',3,15,4032608519,3395302654,2154,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,2179115706,72699,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34259,2562337226,0,0,'Barrage II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Barrage II (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,2689402934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34260,2562356928,1,0,'Bronze Sceptre','Working materials together to make a bronze sceptre.',4,20,4032608519,3395302654,634,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,3942083357,72724,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34261,2562446240,0,0,'Arched Door Frame of Unrest Stone','Using Nights of the Dead treats and a little magic to create an Arched Door Frame of Unrest Stone.',29,145,1386343008,2812765109,996,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,2017664741,NULL,2017664741,NULL,2017664741,NULL,2017664741,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34262,2562458439,0,0,'Wracklands: Opened Rallosian Chest','Channeling your knowledge to create: Wracklands: Opened Rallosian Chest',119,595,1039865549,2639209773,3151,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1090247466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34263,2562464643,0,0,'Turquoise Earring of Dispatching','Engraving metal to create: Turquoise Earring of Dispatching',120,600,3330500131,2463992638,3473,0,2048,1,'work_bench',7378,1,18811,25,2628957789,NULL,960514885,NULL,960514885,NULL,960514885,NULL,2787094537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34264,2562571225,0,0,'Will of the Heavens XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',954,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1883600455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34265,2562572818,1,0,'Invoker''s Scourging Leggings','Working materials together to make: Invoker''s Scourging Leggings.',90,450,1386343008,2812765109,436,0,2,1,'sewing_table',12049,1,8264,5,763735989,160861,763735989,160861,763735989,160861,763735989,160861,763735989,160861,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34266,2562622081,0,0,'Enhanced Leather Mistmyr Manor Fighter Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',22235,1,10185,10,2977832164,NULL,2977832164,NULL,2977832164,NULL,2977832164,NULL,2128612140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34267,2562702402,1,0,'Sever VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Sever VII (Expert).',90,450,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1217794945,119289,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0);
INSERT INTO `recipe` VALUES
(34268,2562939386,0,0,'Blessed Weapon VIII (Grandmaster)','Engraving metal to create: Blessed Weapon VIII (Grandmaster)',97,485,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2809525481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34269,2562966831,0,0,'Psychic Shadowscream Broadhead Crossbow Bolt','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,2040243639,NULL,2040243639,NULL,2040243639,NULL,2619622058,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34270,2562971024,1,0,'Ebon Devout Cuirass','Fusing metal together to create an Ebon Devout Cuirass.',49,245,3108933728,1151456682,1705,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,1353936350,146908,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34271,2562997035,0,0,'Cyanic Magitronic Gear-Sphere','Tinkering with raw materials to make: Cyanic Magitronic Gear-Sphere',25,125,1038997614,1038997614,353,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1159158459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34272,2563039558,1,0,'Imbued Tranquil Windcloth Robe','Binding materials together to make an imbued tranquil windcloth robe',65,325,2082133324,2710531826,2551,0,512,1,'sewing_table',20495,1,20333,10,1190217733,8165,465633860,186227,465633860,186227,465633860,186227,2118919595,159924,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34273,2563047642,1,0,'Ball of Fire V (Journeyman)','Working with raw materials to scribe Ball of Fire V (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,4294698765,101986,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34274,2563073610,0,0,'Enhanced Cloth Zarrakon''s Mystic Tunic','',90,450,2812765109,1386343008,281,0,2,1,'work_bench',11972,1,10185,10,2969958447,NULL,2969958447,NULL,2969958447,NULL,2969958447,NULL,2124148711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34275,2563122193,0,0,'Knockout Combination VII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',20685,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1128592341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34276,2563127842,1,0,'Blessed Blackened Iron Kris','Working materials together to make a blessed blackened iron kris.',17,85,4032608519,3395302654,2368,0,64,1,'forge',21781,1,19938,4,2176190860,71140,2176190860,71140,2176190860,71140,2176190860,71140,2742083796,71412,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34277,2563189762,1,0,'Lightning Fists VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Lightning Fists VII (Journeyman).',91,455,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,1251672664,113230,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34278,2563292666,0,0,'Peach Stucco Narrow Divider','Craft a narrow divider of peach stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,846,0,4,1,'woodworking_table',15379,1,625,3,1300311841,NULL,1300311841,NULL,1300311841,NULL,1300311841,NULL,1300311841,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34279,2563462512,0,0,'Enhanced Loping Plains Fighter Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',18870,1,10185,10,3539495838,NULL,3539495838,NULL,3539495838,NULL,3539495838,NULL,3545077379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34280,2563496153,0,0,'Sleight of Hand III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Sleight of Hand III (Journeyman).',100,500,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,834346422,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34281,2563528966,1,0,'Woven Bristled Bracers','Sewing and weaving materials together to make a Woven Bristled Bracers.',72,360,2082133324,2710531826,1483,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,1673630162,191336,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34282,2563544884,0,0,'Forced Hesitation III (Grandmaster)','Scribing new formula to make: Forced Hesitation III (Grandmaster)',36,180,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2493051936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34283,2563549945,0,0,'Imbued Hammerblow Chain Gauntlets','',40,200,1386343008,2812765109,4107,0,2,1,'forge',18574,1,16804,12,1293595091,NULL,1293595091,NULL,1293595091,NULL,1293595091,NULL,1350089561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34284,2563562093,0,0,'Purple Chef''s Hat','',121,605,2082133324,2710531826,2685,0,512,1,'sewing_table',5672,2,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,974081235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34285,2563621478,1,0,'Wyrmsteel Wand of Firestorm','',40,200,4032608519,3395302654,2373,0,256,1,'draconite_forge',9740,1,16804,1,624273333,6366,624273333,6366,624273333,6366,624273333,6366,3635029421,49172,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34286,2563675638,1,0,'verdant eucalyptus dining chair','Sculpting raw materials to create: verdant eucalyptus dining chair.',87,435,1039865549,2639209773,560,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,3402989838,66491,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34287,2563691447,0,0,'Classic Frostfell Mug','Using special Frostfell materials and magic to create a classic Frostfell mug.',20,100,1039865549,2639209773,2554,0,32,1,'everfrost_workbench',14725,1,15410,2,2122310607,7688,1867051606,NULL,1867051606,NULL,1867051606,NULL,1867051606,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34288,2563849759,0,0,'Square Rack of Kinnahma Rugs','',121,605,1039865549,2639209773,867,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4061941315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34289,2563917128,0,0,'Blaze of Faith IX (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2629846004,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34290,2564113002,0,0,'Enhanced Nektulos Brawler Cudgel','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',14577,1,10185,10,3700930175,NULL,3700930175,NULL,3700930175,NULL,3700930175,NULL,3530579630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34291,2564158446,0,0,'Bloody Tooth Pitfighter''s Barbute','',100,500,3108933728,1151456682,1450,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,2847651994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34292,2564498255,0,0,'Wasted Wilderness Waistcoat','Working rare void shard materials together to make: Wasted Wilderness Waistcoat.',79,395,2896808154,2530063117,1425,0,2,1,'sewing_table',10580,1,22176,9,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3332767540,NULL,9,9,9,9,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34293,2564523502,0,0,'Advanced Lightning Tracker Mach III','Crafting materials together to make: Advanced Lightning Tracker Mach III',110,550,2812765109,1386343008,1936,0,2,1,'work_bench',3385,1,9429,50,3731378274,NULL,3731378274,NULL,3731378274,NULL,3731378274,NULL,384528375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34294,2564587429,1,0,'Rear Shot II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rear Shot II (Journeyman).',15,75,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,1573076253,117609,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34295,2564588122,1,0,'Cloak of the Sagacious','Binding materials together to make: Cloak of the Sagacious.',90,450,2082133324,2710531826,1098,0,512,1,'sewing_table',1077,1,8264,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,3052049584,139495,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34296,2564623156,0,0,'Shadebringer II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',11735,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1463284697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34297,2564658478,1,0,'Steel Falchion','Working materials together to make a steel falchion.',20,100,4032608519,3395302654,1678,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3586036880,88351,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34298,2564809601,0,0,'Enhanced Plate Charasis Sorcerous Armguards','',90,450,2812765109,1386343008,1714,0,2,1,'work_bench',7470,1,10185,10,2724564807,NULL,2724564807,NULL,2724564807,NULL,2724564807,NULL,804090533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34299,2564964506,0,0,'Dismay IX (Adept)','Crafting materials together to make: Dismay IX (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2164092829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34300,2564986338,0,0,'Shroud of Bertoxxulous III (Grandmaster)','Scribing new formula to make: Shroud of Bertoxxulous III (Grandmaster)',45,225,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,559568403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34301,2565312899,0,0,'Devout Sacrament IX (Journeyman)','Crafting materials together to make: Devout Sacrament IX (Journeyman)',118,590,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1363464896,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34302,2565408863,1,0,'Snappy Red and White Vest','Using special Frostfell materials and magic to create snappy red and white vest.',30,150,2082133324,2710531826,1439,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,987462383,180662,987462383,180662,987462383,180662,987462383,180662,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34303,2565458576,1,0,'Titanium Short Sword','Working materials together to create: titanium short sword.',80,400,4032608519,3395302654,623,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2246537152,89230,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34304,2565503122,0,0,'Xiocite Longsword of the Lodaka','Fusing metal together to create: Xiocite Longsword of the Lodaka',96,480,4032608519,3395302654,1682,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,1969583713,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34305,2565507501,1,0,'Blessed Incarnadine Scourge','Working materials together to make a blessed incarnadine scourge.',73,365,4032608519,3395302654,638,0,256,1,'forge',11482,1,6831,10,2740555934,83107,2740555934,83107,2740555934,83107,2740555934,83107,2188565973,71948,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34306,2565534479,0,0,'Chaos Anthem VIII (Adept)','Crafting materials together to make: Chaos Anthem VIII (Adept)',113,565,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1298631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34307,2565544084,0,0,'Mischievous Arcane Reprieve','Crafting materials together to make: Mischievous Arcane Reprieve',110,550,2812765109,1386343008,329,0,2,1,'work_bench',18000,1,7257,30,3945555117,NULL,1167538087,NULL,1167538087,NULL,1167538087,NULL,1167538087,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34308,2565547936,0,0,'Imbued Underforged Oathtakers Wand','',30,150,1386343008,2812765109,2959,0,2,1,'forge',16122,1,8470,8,80832813,NULL,80832813,NULL,80832813,NULL,80832813,NULL,1421463655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34309,2565698936,0,0,'Power of Mind X (Journeyman)','Crafting materials together to make: Power of Mind X (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,4169524907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34310,2565715164,0,0,'Manatap VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Manatap VI (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,1347471573,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34311,2565741019,0,0,'Enhanced Plate Toxxulia''s Aggressive Pauldrons','',90,450,2812765109,1386343008,1564,0,2,1,'work_bench',9179,1,10185,10,1095401178,NULL,1095401178,NULL,1095401178,NULL,1095401178,NULL,3993955485,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34312,2565780052,0,0,'Dark Blade III (Grandmaster)','Engraving metal to create: Dark Blade III (Grandmaster)',32,160,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,104711792,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34313,2565792352,0,0,'Veilwalker''s Elixir of Piety','Brewing ingredients together to make: Veilwalker''s Elixir of Piety',112,560,2557647574,2817699641,325,0,8192,1,'chemistry_table',8633,2,18811,15,2628957789,NULL,2036507715,NULL,2036507715,NULL,2036507715,NULL,2036507715,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34314,2565809423,1,0,'Armor of Nature V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Armor of Nature V (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2458340311,101295,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34315,2566009578,0,0,'Enhanced Chardok Spellweaver Bludgeon','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',19289,1,10185,10,4117468405,NULL,4117468405,NULL,4117468405,NULL,4117468405,NULL,78745951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34316,2566035452,0,0,'Enhanced Charasis Calm Mind Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',18202,1,10185,10,3702547433,NULL,3702547433,NULL,3702547433,NULL,3702547433,NULL,3528952632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34317,2566160515,1,0,'Medusa Gaze (Expert)','By channeling your knowledge through the quill, you can make a scroll of Medusa Gaze (Expert).',2,10,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,151083319,114220,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34318,2566192474,0,0,'Valorous Essence of Regeneration','Brewing ingredients together to make: Valorous Essence of Regeneration',105,525,2557647574,2817699641,329,0,8192,1,'chemistry_table',15618,1,7257,30,3945555117,NULL,2843033494,NULL,2843033494,NULL,2843033494,NULL,2843033494,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34319,2566261057,0,0,'Mana Intromission VIII (Expert)','Crafting materials together to make: Mana Intromission VIII (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4079815697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34320,2566366033,0,0,'Shadow Coil VIII (Expert)','Brewing ingredients together to make: Shadow Coil VIII (Expert)',106,530,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2626752287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34321,2566383336,0,0,'Fervent Faith V (Grandmaster)','Scribing new formula to make: Fervent Faith V (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',8662,1,16106,200,765954697,NULL,765954697,NULL,765954697,NULL,765954697,NULL,3258244100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34322,2566450564,0,0,'Smoldering Adornment of Critical Chance (Superior)','Binding materials together to make: Smoldering Adornment of Critical Chance (Superior).',79,395,931275816,931275816,3877,0,1,1,'work_bench',11922,1,6831,5,2122639203,6178,1216560841,NULL,1216560841,NULL,1216560841,NULL,1216560841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34323,2566487369,1,0,'Pledge of Armament VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Pledge of Armament VI (Journeyman).',83,415,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1955104892,116534,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34324,2566663957,1,0,'pristine elaborate xegonite bowl','Sculpting raw materials to make an Elaborate Xegonite Bowl.',68,340,1039865549,2639209773,2356,0,32,1,'woodworking_table',2031,1,11634,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1008565634,64773,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34325,2566778833,0,0,'Avoid Blame VIII (Expert)','Engraving metal to create: Avoid Blame VIII (Expert)',102,510,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1922288458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34326,2566785348,1,0,'delectable crispy snapper','Cooking various materials together to make crispy snapper.',37,185,3881305672,935416212,2542,0,8,1,'stove and keg',16873,1,6200,1,4117904254,3320,472456727,35243,1429474702,37011,4022639196,35791,3701257128,35938,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34327,2566798558,0,0,'Blessing of the Paladin VIII (Grandmaster)','Brewing ingredients together to make: Blessing of the Paladin VIII (Grandmaster)',107,535,2557647574,2817699641,2828,0,8192,1,'chemistry_table',4737,1,7257,200,2976472782,NULL,2976472782,NULL,2976472782,NULL,2976472782,NULL,3977357644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34328,2566865053,1,0,'Gushing Wound VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Gushing Wound VII (Journeyman)',78,390,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2419615622,110188,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34329,2566917766,1,0,'Regrowth VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Regrowth VIII (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3483037066,117889,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34330,2567013248,0,0,'Lay on Hands VIII (Journeyman)','Brewing ingredients together to make: Lay on Hands VIII (Journeyman)',104,520,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,214731613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34331,2567020726,0,0,'Silence IX (Expert)','Crafting materials together to make: Silence IX (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2607273416,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34332,2567306039,0,0,'Enhanced Cloth Loping Plains Furious Armguards','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',11669,1,10185,10,3946325726,NULL,3946325726,NULL,3946325726,NULL,3946325726,NULL,2779852151,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34333,2567346582,0,0,'Enhanced Shimmering Citadel Mountaineer Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',15736,1,10185,10,3543508856,NULL,3543508856,NULL,3543508856,NULL,3543508856,NULL,3531627109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34334,2567409472,0,0,'Rhenium Righteous Barbute','Fusing metal together to create: Rhenium Righteous Barbute.',94,470,3108933728,1151456682,1555,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,1278922672,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34335,2567503000,0,0,'Glacial Wind IX (Ancient)','Crafting materials together to make: Glacial Wind IX (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',13304,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,734863651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34336,2567639020,0,0,'Short Column of Coarse Gold','Tinkering with raw materials to make: Short Column of Coarse Gold',25,125,1038997614,1038997614,1215,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3244854557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34337,2567654697,0,0,'Black Jack VII (Grandmaster)','Engraving metal to create: Black Jack VII (Grandmaster)',95,475,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1927638402,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34338,2567669907,0,0,'Enhanced Chain Mistmyr Manor Mender Boots','',90,450,2812765109,1386343008,3069,0,2,1,'work_bench',13109,1,10185,10,2153543146,NULL,2153543146,NULL,2153543146,NULL,2153543146,NULL,2766021852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34339,2567711300,0,0,'Tightly Woven Fabric','Crafting materials together to make: Tightly Woven Fabric',125,625,2812765109,1386343008,321,0,2,1,'sewing_table',1366,20,7947,5,3669352464,NULL,2805524945,NULL,2805524945,NULL,2805524945,NULL,548186922,NULL,1,5,10,15,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34340,2567754161,0,0,'Altar of the Befallen','Using Nights of the Dead treats and a little magic to create an Altar of the Befallen.',29,145,1386343008,2812765109,570,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,2280371274,NULL,2280371274,NULL,2280371274,NULL,2280371274,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34341,2567916885,1,0,'pristine strengthened hide plate','Molding a stretch of leather into a hide plate',40,200,2082133324,2710531826,754,0,512,1,'sewing_table',16791,1,12020,1,4058880307,6240,2744476114,6024,3823374493,12471,3572244264,13428,2424854782,11006,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34342,2567928610,0,0,'Enhanced Shimmering Citadel Shieldbreaker Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',14615,1,10185,10,1809850104,NULL,1809850104,NULL,1809850104,NULL,1809850104,NULL,1331843022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34343,2567995522,1,0,'Threadbare Shawl','Binding materials together to make a Threadbare Shawl.',5,25,2082133324,2710531826,1529,0,2,1,'sewing_table',9300,1,8799,1,2684335306,11637,2668579910,4143,2668579910,4143,2668579910,4143,349464461,185423,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34344,2568019676,0,0,'Retort Flask','',100,500,1039865549,2639209773,1217,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,494604672,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34345,2568112471,0,0,'Bloodbound Powerlink','',125,625,1038997614,1038997614,3107,0,1,1,'work_bench',12141,2,6104,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1657327408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34346,2568284751,0,0,'Enhanced Cloth Steamfont Shieldbreaker Coif','',90,450,2812765109,1386343008,115,0,2,1,'work_bench',13342,1,10185,10,2966713386,NULL,2966713386,NULL,2966713386,NULL,2966713386,NULL,2135581666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34347,2568364691,0,0,'Dreadfell Staff of Stratagem','',122,610,4032608519,3395302654,3587,0,256,1,'forge',6917,4,6104,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2852772608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34348,2568388104,1,0,'Ferrite Devout Sabatons','Working materials together to make a Pristine Ferrite Devout Sabatons.',71,355,3108933728,1151456682,1566,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2965859185,151945,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34349,2568498056,1,0,'Strengthened Titanium Ring','Working rare void shard materials together to make: Strengthened Titanium Ring.',89,445,1386343008,2812765109,2234,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,164643194,182475,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34350,2568724525,1,0,'Hearty Coldain Stew','Cooking delectible ingredients together to make Hearty Coldain Stew.',90,450,2591116872,574366497,2560,0,2,1,'stove',18928,1,10509,1,2271458821,6920,2271458821,6920,2271458821,6920,2271458821,6920,3350412863,8073,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34351,2568728575,0,0,'Terror Chant X (Adept)','Crafting materials together to make: Terror Chant X (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,379527194,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34352,2568785899,1,0,'Imbued Tungsten Tower Shield','Fusing metal together to create: Imbued Tungsten Tower Shield.',91,455,3108933728,1151456682,2267,0,128,1,'forge',5703,1,19785,10,1049042143,55261,1049042143,55261,1049042143,55261,1049042143,55261,808028668,52924,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34353,2568900738,0,0,'Enhanced Leather Nektulos Enchanted Hat','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',21200,1,10185,10,2767128011,NULL,2767128011,NULL,2767128011,NULL,2767128011,NULL,832557406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34354,2568928326,0,0,'Arched Door Frame of Briarwood','Sculpting raw materials to create: Arched Door Frame of Briarwood.',33,165,1039865549,2639209773,997,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3535530903,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34355,2568987492,0,0,'Bane of Warding IX (Grandmaster)','Crafting materials together to make: Bane of Warding IX (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',22300,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3850813631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34356,2569053453,1,0,'Encase VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Encase VII (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,2560362705,107777,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34357,2569151993,0,0,'Antagonize II (Grandmaster)','Scribing new formula to make: Antagonize II (Grandmaster)',23,115,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,4014411739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34358,2569174518,0,0,'Imbued Shieldwrought Leather Mantle','',80,400,1386343008,2812765109,4127,0,2,1,'forge',16462,1,10185,5,121111743,NULL,121111743,NULL,121111743,NULL,121111743,NULL,2003969035,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34359,2569280247,0,0,'Enhanced Cloth Chardok Brawler Bracers','',90,450,2812765109,1386343008,3266,0,2,1,'work_bench',11804,1,10185,10,2518225558,NULL,2518225558,NULL,2518225558,NULL,2518225558,NULL,384370057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34360,2569560585,0,0,'Acrylia Scroll of Brawn','',120,600,773137566,2949308177,2709,0,4096,1,'work_desk',8633,2,6845,30,579347934,NULL,248438707,NULL,248438707,NULL,248438707,NULL,248438707,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34361,2569575633,0,0,'Backstab IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Backstab IX (Journeyman).',97,485,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,1792757698,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34362,2569680092,0,0,'Debilitate VI (Expert)','Engraving metal to create: Debilitate VI (Expert)',110,550,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,842335701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34363,2569699997,0,0,'Rending (Grandmaster)','Scribing new formula to make: Rending (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1235855157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34364,2569804998,0,0,'Waking Dragon V (Grandmaster)','Engraving metal to create: Waking Dragon V (Grandmaster)',57,285,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3381743002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34365,2569959838,0,0,'Harmony II (Grandmaster)','Scribing new formula to make: Harmony II (Grandmaster)',27,135,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2153052599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34366,2569973471,0,0,'Cnidcara Satchel of Ruin','Binding materials together to make: Cnidcara Satchel of Ruin',102,510,2082133324,2710531826,2144,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,491715234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34367,2569977485,0,0,'Refusal of Atonement V (Grandmaster)','Engraving metal to create: Refusal of Atonement V (Grandmaster)',88,440,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,849134949,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34368,2570012716,1,0,'Imbued Woven Etched Tunic','',39,195,2082133324,2710531826,228,0,512,1,'sewing_table',17437,1,9917,4,2963614870,6904,705510113,191419,705510113,191419,705510113,191419,3532014709,159988,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34369,2570018969,0,0,'Anthem of Battle (Journeyman)','Crafting materials together to make: Anthem of Battle (Journeyman)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2845697318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34370,2570051846,0,0,'Glittervein Brigantine Coat','',100,500,3108933728,1151456682,4112,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,1286760897,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34371,2570140026,0,0,'Peerless Predator VIII (Journeyman)','Scribing new formula to make: Peerless Predator VIII (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2344735049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34372,2570146535,0,0,'Marble Seru Tileset: Railing','Channeling your knowledge to create: Marble Seru Tileset: Railing',120,600,1039865549,2639209773,729,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1963725355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34373,2570292307,0,0,'Rune of Thought III (Grandmaster)','Scribing new formula to make: Rune of Thought III (Grandmaster)',37,185,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,930533142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34374,2570349396,1,0,'Distortion III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Distortion III (Expert).',51,255,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,12538746,106981,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34375,2570373075,1,0,'Reverent Coat of Alleviation','By channeling your knowledge through an essence, you can make a Reverent Coat of Alleviation.',60,300,3108933728,1151456682,3988,0,128,1,'forge',1809,1,19493,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,2413692221,173460,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34376,2570637926,0,0,'Fearless Chain Gloves','Working rare void shard materials together to make: Fearless Chain Gloves.',79,395,2812765109,1386343008,2883,0,2,1,'forge',14900,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3923558484,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34377,2570652110,0,0,'Plumewit Satchel of Energy','Binding materials together to make: Plumewit Satchel of Energy',101,505,2082133324,2710531826,923,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,3213583127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34378,2570654915,0,0,'Starnova VIII (Ancient)','Crafting materials together to make: Starnova VIII (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',5347,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1923628869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34379,2570661837,0,0,'Ornate Butcher Knife','',5,25,2812765109,1386343008,24,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,247970116,NULL,247970116,NULL,247970116,NULL,247970116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34380,2570732105,0,0,'Veilwalker''s Cure Elemental','Brewing ingredients together to make: Veilwalker''s Cure Elemental',114,570,2557647574,2817699641,327,0,8192,1,'chemistry_table',21070,2,18811,15,2628957789,NULL,1035209700,NULL,1035209700,NULL,1035209700,NULL,1035209700,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34381,2570808774,1,0,'Unblemished Wild Leek Solvent','Using various materials together to make wild leek solvent.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',10980,1,3163,1,2833131599,12641,180370593,5393,467782069,9698,474197000,15473,1587764619,15070,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34382,2570809356,1,0,'Indium Chainmail Leggings','Fusing metal together to create an Indium Chainmail Leggings.',54,270,3108933728,1151456682,2412,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,3514840055,160481,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34383,2571227360,1,0,'Soulrot VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Soulrot VII (Journeyman).',57,285,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,620808390,120851,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34384,2571365747,1,0,'Spirit Totem of the Tiger','Unlocking the spirit of briarwood to make a totem.',35,175,3076004370,1677747280,1214,0,16,1,'woodworking_table',589,1,12538,1,1338242763,9312,3923508012,48211,3923508012,48211,3923508012,48211,3923508012,48211,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34385,2571373622,1,0,'Blackened Iron Short Sword','Working materials together to make a blackened iron short sword.',10,50,4032608519,3395302654,623,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,2162871831,71172,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34386,2571443061,1,0,'Focused Ignorant Bliss','Blending various ingredients together to make: Focused Ignorant Bliss.',85,425,2557647574,2817699641,1203,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,1728882411,46400,1728882411,46400,1728882411,46400,1728882411,46400,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34387,2571603770,0,0,'Enhanced Cloth Mistmyr Manor Mender Helm','',90,450,2812765109,1386343008,1534,0,2,1,'work_bench',15944,1,10185,10,2148561475,NULL,2148561475,NULL,2148561475,NULL,2148561475,NULL,2761040757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34388,2571614764,1,0,'Tease (Expert)','By channeling your knowledge through metal, you can make a Rune of Tease (Expert).',24,120,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2726643916,122115,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34389,2571659003,0,0,'Night Strike XI (Ancient)','Crafting materials together to make: Night Strike XI (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',22417,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1917544951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34390,2571740860,0,0,'Enhanced Lavastorm Duelist Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',14762,1,10185,10,3548026962,NULL,3548026962,NULL,3548026962,NULL,3548026962,NULL,3536807247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34391,2571745770,0,0,'Tall Paludal Gourd','Using Nights of the Dead treats and a little magic to create a Tall Paludal Gourd.',29,145,1386343008,2812765109,4702,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,1868425060,NULL,1868425060,NULL,1868425060,NULL,1868425060,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34392,2571816670,0,0,'Vital Intercession II (Grandmaster)','Scribing new formula to make: Vital Intercession II (Grandmaster)',19,95,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2198105689,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34393,2571876966,0,0,'Passionate Heart Cordon','Create a passionate heart cordon, perfect for Erollisi Day!',10,50,773137566,2949308177,1944,0,1024,1,'work_desk',15379,1,22290,3,3850797459,NULL,3850797459,NULL,3850797459,NULL,3850797459,NULL,3850797459,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34394,2572041024,0,0,'Enhanced Plate Veksar Aggressive Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',19274,1,10185,10,2962138405,NULL,2962138405,NULL,2962138405,NULL,2962138405,NULL,2131800813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34395,2572075239,0,0,'Enhanced Plate Thundering Steppe Shieldbreaker Heavy Boots','',90,450,2812765109,1386343008,2408,0,2,1,'work_bench',8953,1,10185,10,2962120322,NULL,2962120322,NULL,2962120322,NULL,2962120322,NULL,2131773770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34396,2572148604,0,0,'Grasp of Bertoxxulous V (Grandmaster)','Scribing new formula to make: Grasp of Bertoxxulous V (Grandmaster)',67,335,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2397882053,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34397,2572232347,0,0,'Enhanced Plate Thundering Steppe Calm Mind Pauldrons','',90,450,2812765109,1386343008,3235,0,2,1,'work_bench',14916,1,10185,10,2750106205,NULL,2750106205,NULL,2750106205,NULL,2750106205,NULL,778287039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34398,2572298773,1,0,'Imbued Titanium Battle Hammer','Working materials together to create: imbued titanium battle hammer.',81,405,4032608519,3395302654,637,0,256,1,'forge',1702,1,10185,5,2241092041,89195,2241092041,89195,2241092041,89195,2241092041,89195,3894042509,82758,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34399,2572301540,1,0,'Feysteel Long Sword','Working materials together to make a feysteel long sword.',31,155,4032608519,3395302654,617,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2389269211,77214,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34400,2572338102,1,0,'Oiled Waistband of the Neurotic','By channeling your knowledge through an essence, you can make an Oiled Waistband of the Neurotic.',30,150,1386343008,2812765109,2128,0,2,1,'sewing_table',11619,1,9917,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,4253772674,166539,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34401,2572514210,1,0,'Nature''s Embrace V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Embrace V (Journeyman).',46,230,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2820778452,115087,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34402,2572580999,0,0,'Twark Elixir of Fortitude','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',17716,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,4290023634,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34403,2572595253,0,0,'Rob IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rob IX (Journeyman).',95,475,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,577025718,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34404,2572704297,1,0,'Ferrite Kite Shield','Working materials together to make a Ferrite Kite Shield.',70,350,3108933728,1151456682,16,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,785360864,52243,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34405,2572914613,0,0,'Sanctum Hackamore of Progress','Crafting materials together to make: Sanctum Hackamore of Progress',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',15668,1,3642,60,3348779779,NULL,271284935,NULL,271284935,NULL,271284935,NULL,751300077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34406,2573028358,0,0,'Master''s Interpose (Journeyman)','Crafting materials together to make: Master''s Interpose (Journeyman)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,673411692,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34407,2573070155,0,0,'Mischievous Essence of Health','Crafting materials together to make: Mischievous Essence of Health',110,550,2812765109,1386343008,329,0,2,1,'work_bench',16827,1,7257,30,3945555117,NULL,3337054814,NULL,3337054814,NULL,3337054814,NULL,3337054814,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34408,2573111358,1,0,'Lightning Palm VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Lightning Palm VII (Expert).',91,455,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,4144631101,113266,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34409,2573221505,1,0,'Rough Linen Cuffs','Binding materials together to make a Rough Linen Cuffs.',41,205,2082133324,2710531826,1392,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,1153630327,174574,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34410,2573303672,0,0,'Double Blast VIII (Grandmaster)','Engraving metal to create: Double Blast VIII (Grandmaster)',101,505,3330500131,2463992638,2828,0,2048,1,'work_bench',1532,1,20818,200,3924846677,NULL,3924846677,NULL,3924846677,NULL,3924846677,NULL,1013881865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34411,2573390746,0,0,'Corrupted Earspikes','',95,475,3330500131,2463992638,584,0,2048,1,'work_bench',3631,768,7730,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,3333633289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34412,2573405421,1,0,'Call of Shielding (Expert)','By channeling your knowledge through an essence, you can make an Essence of Call of Shielding (Expert).',24,120,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2269606638,103714,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34413,2573425234,0,0,'Erosion (Ancient)','Scribing new formula to make: Erosion (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',17523,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,994808825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34414,2573559280,1,0,'Tynnonium Idol','Working materials together to make a Tynnonium Idol.',78,390,3330500131,2463992638,372,0,2048,1,'work_bench',3880,1,6831,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,439057997,55279,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34415,2573560191,1,0,'Atrophy III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Atrophy III (Journeyman).',24,120,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,122937762,101664,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34416,2573584417,0,0,'Stalk IX (Ancient)','Engraving metal to create: Stalk IX (Ancient)',110,550,3330500131,2463992638,4814,0,2048,1,'work_bench',18719,1,20818,200,3578285875,NULL,3578285875,NULL,3578285875,NULL,3578285875,NULL,2645014544,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34417,2573603450,1,0,'Blessed Fulginate Karabela','Working materials together to make a blessed fulginate karabela.',44,220,4032608519,3395302654,1682,0,256,1,'forge',1158,1,16804,6,2052402568,79141,2052402568,79141,2052402568,79141,2052402568,79141,3836151051,71877,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34418,2573682018,1,0,'Imbued Ruthenium Band of Agility','Conjoining various materials together to make a Imbued Ruthenium Band of Agility.',38,190,3330500131,2463992638,554,0,2048,1,'work_bench',2525,1,8470,8,3660564324,11815,2223739003,151576,2223739003,151576,2223739003,151576,150085324,159749,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34419,2573687807,0,0,'Devouring Mist VI (Journeyman)','Brewing ingredients together to make: Devouring Mist VI (Journeyman)',110,550,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,950464874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34420,2573687850,0,0,'high grade saffron','Cooking various materials together to refine saffron.',41,205,3881305672,935416212,822,0,8,1,'stove and keg',19514,1,15165,1,799561916,NULL,149871958,9192,2465482844,9747,2738934452,11848,3418312835,8121,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34421,2573742110,0,0,'Enhanced Everfrost Mystic Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',20627,1,10185,10,2566175204,NULL,2566175204,NULL,2566175204,NULL,2566175204,NULL,2761186028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34422,2573797256,0,0,'Avoid Blame IV (Grandmaster)','Engraving metal to create: Avoid Blame IV (Grandmaster)',59,295,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2448245352,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34423,2573870444,0,0,'Autumn''s Kiss XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',8593,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4029705459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34424,2573944303,0,0,'Aneurysm IX (Ancient)','Scribing new formula to make: Aneurysm IX (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',11593,1,16106,200,3801977759,NULL,3801977759,NULL,3801977759,NULL,3801977759,NULL,718660495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34425,2574182007,0,0,'Divine Vengeance XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',22407,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1078409752,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34426,2574359901,0,0,'a Hero''s Gravestone','Sculpting raw materials to create: a Hero''s Gravestone',92,460,1039865549,2639209773,2339,0,32,1,'woodworking_table',4066,5,13672,5,905664489,14389,4157217161,6674,4157217161,6674,4157217161,6674,989746972,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34427,2574430368,0,0,'Masque de Lorme','Blending ingredients together to create: Masque de Lorme',110,550,2082133324,2710531826,2941,0,512,1,'sewing_table',11143,20,21505,30,2429457069,NULL,2898525610,NULL,2898525610,NULL,2898525610,NULL,2898525610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34428,2574435216,0,0,'Festive Blizzard Bramble','Using special Frostfell materials and magic to create a blizzard bramble.',20,100,3076004370,1677747280,2103,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,725643426,NULL,725643426,NULL,725643426,NULL,725643426,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34429,2574577943,0,0,'Intercept III (Grandmaster)','Engraving metal to create: Intercept III (Grandmaster)',34,170,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,19528518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34430,2574635785,0,0,'Exacting (Grandmaster)','Engraving metal to create: Exacting (Grandmaster)',65,325,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3538230906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34431,2574659701,0,0,'Enchanted Cloth of Calming','Binding materials together to make: Enchanted Cloth of Calming',120,600,2082133324,2710531826,3162,0,512,1,'sewing_table',16921,1,3642,50,3348779779,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3156193573,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34432,2574880440,0,0,'Long High Keep Runner','',90,450,1039865549,2639209773,563,0,32,1,'woodworking_table',20372,1,13672,5,3070762041,9379,4157217161,6674,4157217161,6674,4157217161,6674,1498914627,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34433,2574881583,1,0,'Fortified Girdle of Virtue','By channeling your knowledge through an essence, you can make a Fortified Girdle of Virtue.',30,150,1386343008,2812765109,2137,0,2,1,'sewing_table',11619,1,9917,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,3797464620,153807,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34434,2574951229,0,0,'Chaos (Grandmaster)','Engraving metal to create: Chaos (Grandmaster)',12,60,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,2945965221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34435,2575022462,0,0,'Enhanced Chain Zarrakon''s Tranquil Gloves','',90,450,2812765109,1386343008,1520,0,2,1,'work_bench',21728,1,10185,10,2150384647,NULL,2150384647,NULL,2150384647,NULL,2150384647,NULL,2762872113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34436,2575024635,0,0,'Noxious Symphony VIII (Ancient)','Engraving metal to create: Noxious Symphony VIII (Ancient)',104,520,3330500131,2463992638,4814,0,2048,1,'work_bench',12089,1,20818,200,1422106796,NULL,1422106796,NULL,1422106796,NULL,1422106796,NULL,3490553318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34437,2575187140,0,0,'Fiery Magician II (Grandmaster)','Scribing new formula to make: Fiery Magician II (Grandmaster)',34,170,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1459999570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34438,2575188905,0,0,'Knight''s Stance X (Journeyman)','Crafting materials together to make: Knight''s Stance X (Journeyman)',112,560,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1348679688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34439,2575265923,0,0,'Abandoned Kasa of the Jin Drake','Working rare void shard materials together to make: Abandoned Kasa of the Jin Drake.',79,395,2896808154,2530063117,3260,0,2,1,'sewing_table',8114,1,22176,18,991584350,NULL,991584350,NULL,991584350,NULL,991584350,NULL,4014531885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34440,2575385338,0,0,'Altered Beast (Master)','Crafting materials together to make: Altered Beast (Master)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3187763582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34441,2575491462,0,0,'Veilwalker''s Plate Gauntlets of Force','Fusing metal together to create: Veilwalker''s Plate Gauntlets of Force',112,560,3108933728,1151456682,2396,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,78897569,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34442,2575509533,1,0,'Uppercut II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Uppercut II (Journeyman).',44,220,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,2607820493,123425,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34443,2575719197,0,0,'Roundhouse Kick X (Grandmaster)','Crafting materials together to make: Roundhouse Kick X (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'chemistry_table',12990,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2691137407,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34444,2575791198,1,0,'Pestilence II (Expert)','Working materials together to make Pestilence II (Expert).',78,390,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2895186083,116284,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34445,2575986947,0,0,'Ice Lattice Staff','Fusing metal together to create: Ice Lattice Staff',120,600,4032608519,3395302654,619,0,256,1,'forge',14308,1,9429,50,946740014,NULL,26386368,NULL,26386368,NULL,26386368,NULL,2012280533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34446,2576139932,0,0,'Immolation XI (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1747854795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34447,2576202643,0,0,'Void Etched Barding of Practice','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',1801,1,7093,75,832748898,NULL,2105841779,NULL,2105841779,NULL,2105841779,NULL,2785262898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34448,2576431482,0,0,'Enhanced Cloth Crushbone Sorcerous Slippers','',90,450,2812765109,1386343008,3339,0,2,1,'work_bench',18761,1,10185,10,2160509955,NULL,2160509955,NULL,2160509955,NULL,2160509955,NULL,2755958069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34449,2576509689,0,0,'Xiocite Baton of the Deathwatch','Fusing metal together to create: Xiocite Baton of the Deathwatch',100,500,3076004370,1677747280,1657,0,16,1,'woodworking_table',2016,5,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,3767984229,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34450,2576563251,0,0,'Savage Allies (Grandmaster)','Crafting materials together to make: Savage Allies (Grandmaster)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,170328238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34451,2576669428,0,0,'Enhanced Leather Silent City Spellweaver Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',93,1,10185,10,2758119357,NULL,2758119357,NULL,2758119357,NULL,2758119357,NULL,823483176,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34452,2576969720,0,0,'Unbroken II (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2851000312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34453,2577011518,1,0,'Heresy II (Expert)','Working with raw materials to scribe Heresy II (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3649890712,110861,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34454,2577037029,0,0,'Granite Short Column','Sculpting raw materials to create: Granite Short Column.',10,50,1039865549,2639209773,1215,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,2022576571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34455,2577222692,0,0,'Tan Galvanic Effluxator Attire','Tinkering with raw materials to make: Tan Galvanic Effluxator Attire.',80,400,1038997614,1038997614,2448,0,1,1,'work_bench',3998,1,10185,5,3881510924,NULL,3881510924,NULL,3881510924,NULL,3881510924,NULL,2233600715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34456,2577275695,0,0,'Shadowscream Tower of Force','',120,600,3076004370,1677747280,646,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2500103826,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34457,2577292888,0,0,'Horizontal Window Frame in Tall Divider of Ash','Sculpting raw materials to create: Horizontal Window Frame in Tall Divider of Ash.',23,115,1039865549,2639209773,997,0,32,1,'woodworking_table',17628,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,403352153,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34458,2577349510,1,0,'Blessed Ferrite War Maul','Working materials together to make a blessed ferrite war maul.',78,390,4032608519,3395302654,635,0,256,1,'forge',16494,1,6831,5,3207627952,76989,3207627952,76989,3207627952,76989,3207627952,76989,979864667,71752,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34459,2577374918,1,0,'pristine carbon ink','Melding a dye with wash to make an ink.',20,100,2557647574,2817699641,326,0,8192,1,'chemistry_table',20053,1,3163,1,3841450459,5552,65377921,5745,4132107369,12192,3349296006,4829,544016020,10694,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34460,2577431464,0,0,'Student''s Leather Helm of Endurance','Binding materials together to make: Student''s Leather Helm of Endurance',110,550,2082133324,2710531826,2901,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,1051656854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34461,2577495541,0,0,'Luminous Fragment','Diluting transmuting components to create: Luminous Fragment.',105,525,931275816,931275816,3025,0,1,1,'work_bench',16076,1,19785,15,1845178026,NULL,1511683665,NULL,1511683665,NULL,1511683665,NULL,1511683665,NULL,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34462,2577500897,0,0,'Nature''s Elixir V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Elixir V (Expert).',46,230,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,367963010,115042,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34463,2577508892,1,0,'Lucan''s Pact VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Lucan''s Pact VII (Expert).',82,410,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1308303225,113430,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34464,2577518632,0,0,'Mercenary Etherium Greaves of Force','Fusing metal together to create: Mercenary Etherium Greaves of Force',101,505,3108933728,1151456682,2900,0,128,1,'forge',16037,10,20818,15,3545866285,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2821650320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34465,2577525037,1,0,'ornate mahogany dining chair','Sculpting raw materials to make an Ornate Mahogany Dining Chair.',70,350,1039865549,2639209773,560,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,3004099752,64376,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34466,2577552796,1,0,'Blessed Cobalt Great Spear','Working materials together to make a blessed cobalt great spear.',58,290,4032608519,3395302654,1673,0,256,1,'forge',11627,1,9346,16,3225244118,73214,3225244118,73214,3225244118,73214,3225244118,73214,3751172259,71588,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34467,2577675401,0,0,'Makeshift Arrows X (Journeyman)','Engraving metal to create: Makeshift Arrows X (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2111578409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34468,2577695649,0,0,'Swarthy Deception V (Ancient)','Crafting materials together to make: Swarthy Deception V (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',14624,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2540966319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34469,2577770808,0,0,'Azure Imp Repellent','',100,500,2812765109,1386343008,3550,0,2,1,'pq_fiend_fount',2439,3,13726,3,3907713784,NULL,3907713784,NULL,2819492762,NULL,2819492762,NULL,2819492762,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34470,2577993127,1,0,'Charm VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Charm VIII (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3553592256,104366,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34471,2578101275,1,0,'Imbued Feysteel Kris','Working materials together to make an imbued feysteel kris.',37,185,4032608519,3395302654,2368,0,256,1,'forge',1275,1,8470,8,3193717605,77208,3193717605,77208,3193717605,77208,3193717605,77208,973071393,81583,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34472,2578138528,1,0,'Cedar Shortbow','Conditioning wood to craft a Cedar Shortbow.',46,230,3076004370,1677747280,629,0,16,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,1499575491,40413,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34473,2578204083,1,0,'Roundhouse Kick V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse Kick V (Expert).',61,305,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2266976223,118666,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34474,2578369738,0,0,'Veilwalker''s Belt of Might','Engraving metal to create: Veilwalker''s Belt of Might',120,600,3330500131,2463992638,2134,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3019008543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34475,2578401181,1,0,'Forest Stalker''s Mauling Chausses','Working materials together to make: Forest Stalker''s Mauling Chausses.',90,450,1386343008,2812765109,1437,0,2,1,'forge',12049,1,10185,25,3009978141,152943,3009978141,152943,3009978141,152943,3009978141,152943,3009978141,152943,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34476,2578429348,0,0,'Frostfell Cinnamon Stripe Arched Door Frame ','Using special Frostfell materials and magic to create a Frostfell Cinnamon Stripe building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,2830032974,NULL,2830032974,NULL,2830032974,NULL,2830032974,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34477,2578432475,0,0,'Regrowth XI (Adept)','Crafting materials together to make: Regrowth XI (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2527835324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34478,2578515997,1,0,'pristine cobalt long table','Conditioning wood to craft a Cobalt Long Table.',53,265,1039865549,2639209773,561,0,32,1,'woodworking_table',14835,1,98,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2565084156,64755,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34479,2578534761,1,0,'Curse of Void (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Curse of Void (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,3990175733,105215,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34480,2578755157,0,0,'Rob (Grandmaster)','Engraving metal to create: Rob (Grandmaster)',2,10,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,1513693189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34481,2578833026,0,0,'Rejuvenating Celebration IV (Grandmaster)','Engraving metal to create: Rejuvenating Celebration IV (Grandmaster)',72,360,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,418860936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34482,2578889976,0,0,'Dragon Rage VIII (Ancient)','Brewing ingredients together to make: Dragon Rage VIII (Ancient)',110,550,2557647574,2817699641,4814,0,8192,1,'chemistry_table',17871,1,7257,200,3397314291,NULL,3397314291,NULL,3397314291,NULL,3397314291,NULL,1692704058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34483,2578975812,0,0,'Premonition IX (Expert)','Scribing new formula to make: Premonition IX (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,429413429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34484,2579062580,0,0,'Pickclaw Trickster''s Gemstone','',95,475,1386343008,2812765109,4056,0,2,1,'work_bench',17907,1,19785,5,1876377883,NULL,1876377883,NULL,1876377883,NULL,1876377883,NULL,1876377883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34485,2579105251,0,0,'Enhanced Antonica Sorcerous Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',19197,1,10185,10,3724079606,NULL,3724079606,NULL,3724079606,NULL,3724079606,NULL,3542030631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34486,2579159149,0,0,'Imbued Primevil Protectors Satchel','',60,300,1386343008,2812765109,397,0,2,1,'forge',2167,1,19493,20,2454119866,NULL,2454119866,NULL,2454119866,NULL,2454119866,NULL,69150093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34487,2579214806,0,0,'Enhanced Silent City Sorcerous Focus','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',16685,1,10185,10,3747796922,NULL,3747796922,NULL,3747796922,NULL,3747796922,NULL,3808572594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34488,2579291508,0,0,'Enhanced Evernight Abbey Tranquil Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',16845,1,10185,10,3747986200,NULL,3747986200,NULL,3747986200,NULL,3747986200,NULL,3808778256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34489,2579307614,1,0,'Thurgadin Formal Trousers (Rose)','Binding materials together to make: Thurgadin Formal Trousers (Rose).',90,450,2082133324,2710531826,256,0,512,1,'sewing_table',793,1,8264,10,1125380637,6176,1125380637,6176,1125380637,6176,1125380637,6176,2528845226,185579,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34490,2579317491,0,0,'Sinister Countenance VI (Grandmaster)','Scribing new formula to make: Sinister Countenance VI (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,58218442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34491,2579372928,1,0,'Velium Winds (Expert)','By channeling your knowledge through the quill, you can make a scroll of Velium Winds (Expert).',1,5,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,3573225074,123623,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34492,2579895387,0,0,'Void Contract X (Adept)','Crafting materials together to make: Void Contract X (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4257356520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34493,2579914969,0,0,'Tall Window Frame in Tall Divider of Unrest Stone','Using Nights of the Dead treats and a little magic to create a Tall Window Frame in Tall Divider of Unrest Stone.',29,145,1386343008,2812765109,997,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,1095700263,NULL,1095700263,NULL,1095700263,NULL,1095700263,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34494,2580161296,0,0,'Numinous Voidlink Coif','Working rare void shard materials together to make: Numinous Voidlink Coif.',79,395,2812765109,1386343008,2882,0,2,1,'forge',8947,1,22176,18,3026779872,NULL,3026779872,NULL,3026779872,NULL,3026779872,NULL,619525170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34495,2580184270,0,0,'Box of Nails{pl=Boxes of Nails}','Form some nails perfect for use by the Luclinites restoring the city of Fordel Midst.',10,50,1386343008,2812765109,706,0,2,1,'forge',3468,1,19938,3,1795534604,NULL,316112877,7743,316112877,7743,3921425317,NULL,3921425317,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34496,2580190558,0,0,'Bloodcoil XI (Grandmaster)','Crafting materials together to make: Bloodcoil XI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',13553,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1619540319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34497,2580234154,0,0,'Cool-Mint Bow','Using special Frostfell materials and magic to create a cool-mint Bow.',30,150,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,1593236608,NULL,1593236608,NULL,1593236608,NULL,1593236608,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34498,2580320541,0,0,'Enhanced Chain Toxxulia''s Unbroken Bracers','',90,450,2812765109,1386343008,1413,0,2,1,'work_bench',17881,1,10185,10,2532415868,NULL,2532415868,NULL,2532415868,NULL,2532415868,NULL,369200739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34499,2580370649,0,0,'Enhanced Cloth Stonebrunt Furious Gloves','',90,450,2812765109,1386343008,435,0,2,1,'work_bench',21211,1,10185,10,2755395984,NULL,2755395984,NULL,2755395984,NULL,2755395984,NULL,827118853,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34500,2580416863,0,0,'Phantom Club of the Forerunner','Fusing metal together to create: Phantom Club of the Forerunner',100,500,3076004370,1677747280,1658,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,1715189290,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34501,2580485732,0,0,'Healing Fate IX (Grandmaster)','Crafting materials together to make: Healing Fate IX (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',16009,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,618827230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34502,2580539430,0,0,'Frozen Palm IV (Grandmaster)','Engraving metal to create: Frozen Palm IV (Grandmaster)',45,225,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1677161201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34503,2580543944,0,0,'Mug VIII (Grandmaster)','Engraving metal to create: Mug VIII (Grandmaster)',95,475,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2687010739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34504,2580677414,0,0,'Heresy VII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',13317,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3024128904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34505,2580727984,0,0,'Accord of Stone (Journeyman)','Scribing new formula to make: Accord of Stone (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,272619492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34506,2580752253,0,0,'Abandoned Gloves of the Jin Drake','Working rare void shard materials together to make: Abandoned Gloves of the Jin Drake.',79,395,2896808154,2530063117,2883,0,2,1,'sewing_table',9065,1,22176,14,960719887,NULL,960719887,NULL,960719887,NULL,960719887,NULL,691185638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34507,2580798760,1,0,'Cenobite''s Prodigious Skullcap','Working materials together to make: Cenobite''s Prodigious Skullcap.',90,450,1386343008,2812765109,1443,0,2,1,'sewing_table',12539,1,8264,5,503190287,138088,503190287,138088,503190287,138088,503190287,138088,503190287,138088,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34508,2580947903,1,0,'Blessed Adamantine Assault Axe','Working materials together to make a blessed adamantine assault axe.',61,305,4032608519,3395302654,1647,0,256,1,'forge',5939,1,19493,10,2852072806,70038,2852072806,70038,2852072806,70038,2852072806,70038,1461696361,71330,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34509,2581015203,1,0,'reflecting mirror','Sculpting raw materials to create: reflecting mirror.',83,415,1039865549,2639209773,997,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,2551894581,65130,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34510,2581104266,0,0,'Ruby Tear of Veeshan','',95,475,1386343008,2812765109,4056,0,2,1,'work_bench',21673,1,19785,5,3746701008,NULL,1038681738,NULL,1038681738,NULL,1038681738,NULL,1038681738,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34511,2581121136,0,0,'Decree (Grandmaster)','Engraving metal to create: Decree (Grandmaster)',50,250,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2015201636,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34512,2581377524,1,0,'Harbinger VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Harbinger VIII (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,3241788182,110350,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34513,2581413587,0,0,'Enhanced Chain Crushbone Sorcerous Helm','',90,450,2812765109,1386343008,3686,0,2,1,'work_bench',11598,1,10185,10,2156577706,NULL,2156577706,NULL,2156577706,NULL,2156577706,NULL,2752025244,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34514,2581421281,0,0,'Enhanced Cloth Spirit''s Resonance Unchained Soft Boots','',90,450,2812765109,1386343008,3225,0,2,1,'work_bench',19684,1,10185,10,2954740356,NULL,2954740356,NULL,2954740356,NULL,2954740356,NULL,2139346252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34515,2581435892,0,0,'Peach Stucco Arched Door Frame','Craft a divider with a door frame of peach stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',15379,1,625,3,4088755590,NULL,4088755590,NULL,4088755590,NULL,4088755590,NULL,4088755590,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34516,2581458592,0,0,'Enhanced Leather Everfrost Enchanted Sleeves','',90,450,2812765109,1386343008,1473,0,2,1,'work_bench',11302,1,10185,10,3993205329,NULL,3993205329,NULL,3993205329,NULL,3993205329,NULL,102034160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34517,2581578497,1,0,'Thistle Etched Blood Mail Coif','Fusing metal together to create a Thistle Etched Blood Mail Coif.',40,200,3108933728,1151456682,1611,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,3605510844,185379,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34518,2581597885,1,0,'Essence of the Great Bear VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Essence of the Great Bear VI (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,61672896,108017,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34519,2581619104,0,0,'Enhanced Darklight Fatewalker Greatshield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',21069,1,10185,10,4279547151,NULL,4279547151,NULL,4279547151,NULL,4279547151,NULL,814392007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34520,2581721539,0,0,'Grasp of Bertoxxulous IX (Ancient)','Scribing new formula to make: Grasp of Bertoxxulous IX (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',10448,1,16106,200,3077851999,NULL,3077851999,NULL,3077851999,NULL,3077851999,NULL,4272564767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34521,2581729542,0,0,'Archer''s Fury IV (Grandmaster)','Engraving metal to create: Archer''s Fury IV (Grandmaster)',59,295,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3845808830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34522,2581799473,0,0,'Antagonize XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',22134,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3226708093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34523,2581875053,1,0,'pristine planed briarwood lumber','Planing the surfaces of a piece of briarwood lumber',30,150,3076004370,1677747280,727,0,16,1,'woodworking_table',19714,1,12538,1,1338242763,9312,3326370817,5944,3607084980,12390,2944071606,10440,553334132,10914,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34524,2581902202,1,0,'Dashing Swathe V (Expert)','By channeling your knowledge through metal, you can make a Rune of Dashing Swathe V (Expert)',74,370,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1041347254,105746,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34525,2582045553,0,0,'Enhanced Plate Ykesha''s Fatewalker Gloves','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',19731,1,10185,10,2955312404,NULL,2955312404,NULL,2955312404,NULL,2955312404,NULL,2142792412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34526,2582107893,0,0,'Enhanced Chain Mistmyr Manor Duelist Sleeves','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',19614,1,10185,10,1078178292,NULL,1078178292,NULL,1078178292,NULL,1078178292,NULL,4010222515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34527,2582310347,0,0,'Enhanced Antonica Fighter Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',3294,1,10185,10,3725726090,NULL,3725726090,NULL,3725726090,NULL,3725726090,NULL,3172321454,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34528,2582331034,0,0,'Enhanced Cloth Chardok Brawler Mantle','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',22157,1,10185,10,2740015708,NULL,2740015708,NULL,2740015708,NULL,2740015708,NULL,786018238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34529,2582542119,0,0,'Restitched Blood Iron Invader''s Pants','',100,500,2082133324,2710531826,3270,0,512,1,'blood_iron_forge',12207,1,21086,200,3038246440,NULL,3038246440,NULL,3038246440,NULL,3038246440,NULL,670783971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34530,2582682571,1,0,'Sacred Armor (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sacred Armor (Journeyman).',5,25,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,2999152180,118915,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34531,2582694699,0,0,'Imbued Gnashtooth Protectors Cloak','',70,350,1386343008,2812765109,1097,0,2,1,'work_bench',20185,1,6831,5,2092780342,NULL,2092780342,NULL,2092780342,NULL,2092780342,NULL,3102968591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34532,2582826575,1,0,'Channel II (Journeyman)','Working with raw materials to scribe Channel II (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3213860428,104202,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34533,2582893801,1,0,'Tinkerer''s Ornate Chair','Tinkering with raw materials to make an Tinkerer''s Ornate Chair.',25,125,1038997614,1038997614,560,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2121889666,66237,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34534,2583246517,0,0,'Lockdown IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',3345,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3331749496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34535,2583431839,0,0,'Imbued Gnashtooth Leather Helm','',70,350,1386343008,2812765109,4116,0,2,1,'forge',483,1,6831,5,1899759381,NULL,1899759381,NULL,1899759381,NULL,1899759381,NULL,2085359393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34536,2583538170,1,0,'Abomination III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Abomination III (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3201773785,100109,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34537,2583690742,0,0,'Aggressive Defense XI (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,787139122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34538,2583731939,0,0,'Hierophantic Genesis VIII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',5459,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3310723269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34539,2583759082,0,0,'Salubrious Invocation V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Salubrious Invocation V (Expert).',54,270,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3762881398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34540,2583773309,0,0,'Enhanced Chain Stonebrunt Miracle Linked Shirt','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',10086,1,10185,10,3015826968,NULL,3015826968,NULL,3015826968,NULL,3015826968,NULL,2086652368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34541,2583830704,0,0,'Enhanced Plate Spirit''s Resonance Unchained Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',13426,1,10185,10,3015884501,NULL,3015884501,NULL,3015884501,NULL,3015884501,NULL,2086447389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34542,2583912321,0,0,'Frostfell Cinnamon Stripe Short Column','Using special Frostfell materials and magic to create a Frostfell Cinnamon Stripe building block.',30,150,773137566,2949308177,1215,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,2303020103,NULL,2303020103,NULL,2303020103,NULL,2303020103,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34543,2584069970,1,0,'Trinket of Hot Rage','Binding materials together to make: Trinket of Hot Rage.',90,450,3881305672,935416212,1068,0,8,1,'stove and keg',19195,1,10509,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,4267993031,186921,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34544,2584134010,1,0,'Blessed Redwood Cudgel','Working materials together to make a blessed redwood cudgel.',72,360,3076004370,1677747280,1658,0,16,1,'woodworking_table',19455,1,14106,5,3595010354,85755,3595010354,85755,3595010354,85755,3595010354,85755,907554846,72106,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34545,2584143095,1,0,'Superior Hemotoxin','Blending various ingredients together to make a Superior Hemotoxin.',48,240,2557647574,2817699641,1205,0,8192,1,'chemistry_table',7461,1,21283,4,2874245703,4489,391780283,48337,391780283,48337,391780283,48337,391780283,48337,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34546,2584346973,0,0,'Synergism VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Synergism VI (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,310071230,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34547,2584365653,1,0,'a pristine tall halfling drum','Crafting a tall halfling drum.',10,50,1039865549,2639209773,367,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,105317136,61013,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34548,2584367401,1,0,'Paralyzing Strike V (Expert)','By channeling your knowledge through metal, you can make a Rune of Paralyzing Strike V (Expert).',83,415,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3995157577,115951,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34549,2584408777,0,0,'Matron''s Cobbler','Blending ingredients together to create: Matron''s Cobbler',110,550,3881305672,935416212,2558,0,8,1,'stove and keg',11657,1,21505,20,2429457069,NULL,3807516180,NULL,3807516180,NULL,3807516180,NULL,3807516180,NULL,1,2,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34550,2584478546,0,0,'Enhanced Chelsith Miracle Falchion','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',10330,1,10185,10,4153779533,NULL,4153779533,NULL,4153779533,NULL,4153779533,NULL,105881831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34551,2584609893,1,0,'Premonition II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Premonition II (Expert).',16,80,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,1976244700,116744,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34552,2584818281,1,0,'Dark Infestation II (Journeyman)','Working with raw materials to scribe Dark Infestation II (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2249070111,105451,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34553,2584856225,1,0,'Barroom Negotiation III (Expert)','By channeling your knowledge through metal, you can make a Rune of Barroom Negotiation III (Expert).',42,210,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,308299494,102051,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34554,2584918046,0,0,'Bloodbath X (Journeyman)','Crafting materials together to make: Bloodbath X (Journeyman)',115,575,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,656284308,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34555,2585082966,1,0,'Chocolate Covered Cranberry','Mixing delectable foodstuffs together to cook up Chocolate Covered Cranberry.',70,350,3881305672,935416212,784,0,8,1,'stove and keg',11074,1,4242,1,1705398497,11247,3522626291,13007,3522626291,13007,2118234402,35689,2118234402,35689,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34556,2585107882,1,0,'Retaliate (Expert)','By channeling your knowledge through an essence, you can make an Essence of Retaliate (Expert).',40,200,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1697532693,118150,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34557,2585161974,0,0,'Horizontal Window Frame in Tall Divider of Myrist Tiled Marble','Channeling your knowledge to create: Horizontal Window Frame in Tall Divider of Myrist Tiled Marble',110,550,1039865549,2639209773,996,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,1159125812,NULL,1159125812,NULL,1159125812,NULL,1159125812,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34558,2585229114,1,0,'azure eucalyptus loveseat','Sculpting raw materials to create: azure eucalyptus loveseat.',84,420,1039865549,2639209773,886,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,3028261416,61866,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34559,2585421569,0,0,'Silent Threat XII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',8137,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2054173154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34560,2585638943,1,0,'Imbued Sandalwood Quarter Staff','Working materials together to make an imbued sandalwood quarter staff.',56,280,3076004370,1677747280,2157,0,16,1,'woodworking_table',4320,1,98,8,149415739,86077,149415739,86077,149415739,86077,149415739,86077,149060880,82494,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34561,2585697397,0,0,'Relinked Blood Iron Invader''s Coif','',100,500,3108933728,1151456682,3672,0,128,1,'blood_iron_forge',21837,1,17015,200,2987200665,NULL,2987200665,NULL,2987200665,NULL,2987200665,NULL,551665490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34562,2585716742,1,0,'Woven Waxed Pants','Binding materials together to make a Woven Waxed Leather Pants.',7,35,2082133324,2710531826,256,0,2,1,'sewing_table',14735,1,8799,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,2208285030,191588,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34563,2585777427,0,0,'Undead Horde V (Ancient)','Scribing new formula to make: Undead Horde V (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',10598,1,16106,200,2381195820,NULL,2381195820,NULL,2381195820,NULL,2381195820,NULL,3314691124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34564,2585856040,1,0,'Crescent Strike (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Crescent Strike (Journeyman).',7,35,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,2291353850,104874,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34565,2585935650,0,0,'Solar Flare IX (Grandmaster)','Scribing new formula to make: Solar Flare IX (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2338555316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34566,2585943174,0,0,'Enhanced Everfrost Unchained Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',21679,1,10185,10,3490800232,NULL,3490800232,NULL,3490800232,NULL,3490800232,NULL,3517226869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34567,2585944728,1,0,'Aegolism V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aegolism V (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1888844094,100359,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34568,2585961839,0,0,'Rebuke IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rebuke IX (Journeyman).',97,485,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,746382323,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34569,2585966553,0,0,'Enhanced Leather Mistmoore Spellweaver Pauldrons','',90,450,2812765109,1386343008,3674,0,2,1,'work_bench',15488,1,10185,10,3992724264,NULL,3992724264,NULL,3992724264,NULL,3992724264,NULL,99333001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34570,2586153939,0,0,'Destructive Mind VII (Grandmaster)','Scribing new formula to make: Destructive Mind VII (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,823186215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34571,2586167177,0,0,'Academic''s Katar of Fortitude','Fusing metal together to create: Academic''s Katar of Fortitude',110,550,4032608519,3395302654,1676,0,256,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,788381360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34572,2586218641,0,0,'Voidpiercer''s Wand of Ruin','Shaping materials together to create: Voidpiercer''s Wand of Ruin',111,555,3076004370,1677747280,3771,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2606131288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34573,2586418202,0,0,'Enhanced Qeynos Aggressive Knuckles','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',12472,1,10185,10,720472501,NULL,720472501,NULL,720472501,NULL,720472501,NULL,1240879249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34574,2586529306,0,0,'Flames of Velious VI (Expert)','Scribing new formula to make: Flames of Velious VI (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4227365639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34575,2586580294,0,0,'Bruising VII (Journeyman)','Crafting materials together to make: Bruising VII (Journeyman)',111,555,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,670184185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34576,2586619129,0,0,'Quick Strike V (Grandmaster)','Engraving metal to create: Quick Strike V (Grandmaster)',43,215,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1234166023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34577,2586724622,0,0,'Brown Chef''s Hat','',121,605,2082133324,2710531826,2685,0,512,1,'sewing_table',5672,2,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1053394221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34578,2586762900,0,0,'Aura of Void IX (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',4260,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4160696677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34579,2586766551,0,0,'Holy Intercession II (Grandmaster)','Scribing new formula to make: Holy Intercession II (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3063531750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34580,2586825634,0,0,'Glacial Lance XII (Ancient)','Engraving metal to create: Glacial Lance XII (Ancient)',104,520,3330500131,2463992638,4814,0,2048,1,'work_bench',826,1,20818,200,733171728,NULL,733171728,NULL,733171728,NULL,733171728,NULL,3979156029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34581,2587212638,1,0,'Deny VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Deny VII (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,647408910,106335,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34582,2587224110,1,0,'Succulent Crab Casserole','Working materials together to make: Succulent Crab Casserole.',90,450,2591116872,574366497,2560,0,2,1,'stove',6692,1,10509,1,2271458821,6920,2271458821,6920,2271458821,6920,2271458821,6920,3529793139,13553,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34583,2587235498,0,0,'Pure Awe VII (Grandmaster)','Crafting materials together to make: Pure Awe VII (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',11728,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,872409049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34584,2587415779,0,0,'Viridescent Window of Pingyuan Diqu','',100,500,1039865549,2639209773,997,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,976983839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34585,2587482371,0,0,'Blood Contract (Ancient)','Scribing new formula to make: Blood Contract (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',19566,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2609625376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34586,2587690497,0,0,'Grasp of Bertoxxulous VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Grasp of Bertoxxulous VIII (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,691245823,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34587,2587865120,0,0,'Trick Shot IX (Journeyman)','Crafting materials together to make: Trick Shot IX (Journeyman)',117,585,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3081373722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34588,2588057806,0,0,'Chaos VIII (Grandmaster)','Engraving metal to create: Chaos VIII (Grandmaster)',99,495,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2452127635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34589,2588060077,1,0,'Dexterous Mottled Gloves','Binding materials together to make: dexterous mottled gloves.',83,415,2082133324,2710531826,1484,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,918931889,144364,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34590,2588096160,1,0,'Blessed Redwood Sorcerer''s Staff','Working materials together to make a blessed redwood sorcerer''s staff.',78,390,3076004370,1677747280,618,0,16,1,'woodworking_table',11822,1,14106,5,3443720141,85766,3443720141,85766,3443720141,85766,3443720141,85766,1879235231,72112,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34591,2588110502,0,0,'Shadowscream Elixir of Tactics','',120,600,2557647574,2817699641,325,0,8192,1,'chemistry_table',15235,1,18811,30,2628957789,NULL,137854933,NULL,137854933,NULL,137854933,NULL,137854933,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34592,2588178700,1,0,'Smoldering Scroll of Blessing','Working materials together to make a Smoldering Scroll of Blessing.',79,395,773137566,2949308177,3886,0,4096,1,'work_desk',5317,1,20485,15,3137914403,13008,3137914403,13008,3137914403,13008,3137914403,13008,495806769,27263,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34593,2588265779,0,0,'Polar Fire II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',3544,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4069929862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34594,2588284569,0,0,'Enhanced Kylong Plains Shieldbreaker Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',16157,1,10185,10,1755935555,NULL,1755935555,NULL,1755935555,NULL,1755935555,NULL,1277895285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34595,2588390600,0,0,'Battle Tactics IX (Adept)','Crafting materials together to make: Battle Tactics IX (Adept)',113,565,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1349348527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34596,2588472480,0,0,'Unholy Blessing IX (Ancient)','Brewing ingredients together to make: Unholy Blessing IX (Ancient)',109,545,2557647574,2817699641,4814,0,8192,1,'chemistry_table',2434,1,7257,200,885257259,NULL,885257259,NULL,885257259,NULL,885257259,NULL,2954765316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34597,2588503450,1,0,'a pristine primitive elm chair','The art of sculpting wood into a chair.',7,35,1039865549,2639209773,560,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,944208933,60953,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34598,2588571462,0,0,'Enhanced Ulteran Spellweaver Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',11695,1,10185,10,3719465735,NULL,3719465735,NULL,3719465735,NULL,3719465735,NULL,3199554083,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34599,2588619842,0,0,'Thunderous Noxious Reprieve','Crafting materials together to make: Thunderous Noxious Reprieve',110,550,2812765109,1386343008,325,0,2,1,'work_bench',5480,1,7257,30,3945555117,NULL,1504434335,NULL,1504434335,NULL,1504434335,NULL,1504434335,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34600,2588621031,0,0,'Frenzy VIII (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3457726984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34601,2588659308,1,0,'Tin Falchion','Working materials together to make a tin falchion.',0,0,4032608519,3395302654,1678,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,3248351714,89100,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34602,2588699080,0,0,'Savage Ruin VIII (Grandmaster)','Engraving metal to create: Savage Ruin VIII (Grandmaster)',99,495,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2737535423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34603,2588762058,0,0,'Surge of Ro VIII (Expert)','Crafting materials together to make: Surge of Ro VIII (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2311208927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34604,2588829584,1,0,'Bone Longbow','Conditioning wood to craft a Bone Longbow.',16,80,3076004370,1677747280,628,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,3781573162,40268,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34605,2588978778,1,0,'Damask Scarf','Working materials together to make a pristine damask scarf.',74,370,3330500131,2463992638,1230,0,2048,1,'work_bench',1330,1,6831,5,630063208,9018,533270442,13002,533270442,13002,533270442,13002,530679992,143307,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34606,2589097001,0,0,'Enhanced Erudin Furious Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',19664,1,10185,10,713714054,NULL,713714054,NULL,713714054,NULL,713714054,NULL,1234022562,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34607,2589104970,0,0,'Clara''s Chaotic Cacophony VII (Grandmaster)','Engraving metal to create: Clara''s Chaotic Cacophony VII (Grandmaster)',97,485,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3897506999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34608,2589105961,1,0,'Etched Whip','Working materials together to make an etched whip.',38,190,4032608519,3395302654,610,0,256,1,'sewing_table',12868,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,4097718934,76465,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34609,2589149027,0,0,'Invisibility Cloak','The invisibility cloak that Plex has commissioned. It should meet her needs nicely.',92,460,2812765109,1386343008,3923,0,2,1,'sewing_table',10893,1,14904,1,352273286,NULL,352273286,NULL,352273286,NULL,352273286,NULL,351718798,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34610,2589179544,1,0,'Fortified Shackle of Dynamism','By channeling your knowledge through an essence, you can make a Fortified Shackle of Dynamism.',50,250,3330500131,2463992638,3983,0,2048,1,'work_bench',1652,1,9346,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,916861277,153826,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34611,2589240767,0,0,'Unblemished Bitter Nutmeg Resin','Using various materials together to make bitter nutmeg resin.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',12222,1,13704,1,1928887394,NULL,2614292166,NULL,2918415037,9439,1078589701,4284,3206952438,14810,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34612,2589375937,0,0,'Enhanced Cloth Vuulan''s Spellweaver Sleeves','',90,450,2812765109,1386343008,3304,0,2,1,'work_bench',247,1,10185,10,3899351080,NULL,3899351080,NULL,3899351080,NULL,3899351080,NULL,2799856513,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34613,2589392198,0,0,'Netherealm VI (Adept)','Crafting materials together to make: Netherealm VI (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1574164344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34614,2589520319,0,0,'Enhanced Cloth Kylong Plains Shieldbreaker Woven Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',4114,1,10185,10,3013111770,NULL,3013111770,NULL,3013111770,NULL,3013111770,NULL,2080798738,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34615,2589528384,0,0,'Battle Cry IV (Grandmaster)','Engraving metal to create: Battle Cry IV (Grandmaster)',54,270,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2441713457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34616,2589538235,0,0,'Grasping Bones IV (Grandmaster)','Scribing new formula to make: Grasping Bones IV (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1901611070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34617,2589573292,1,0,'Invective III (Journeyman)','Working with raw materials to scribe Invective III (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1144426347,112514,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34618,2589620820,1,0,'Briarwood Wand','Working materials together to make a briarwood wand.',35,175,3076004370,1677747280,2161,0,16,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,4094113527,72646,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34619,2589642084,1,0,'Eviscerate VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Eviscerate VI (Journeyman)',77,385,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,976419326,108173,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34620,2589687589,0,0,'Holdup X (Adept)','Crafting materials together to make: Holdup X (Adept)',116,580,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3000357578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34621,2589806492,1,0,'Brainburst VII (Journeyman)','Working with raw materials to scribe Brainburst VII (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3244377118,103340,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34622,2589826712,0,0,'Penance VI (Grandmaster)','Scribing new formula to make: Penance VI (Grandmaster)',68,340,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,616762243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34623,2590086301,0,0,'Dragon Rage IX (Ancient)','Crafting materials together to make: Dragon Rage IX (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',15712,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,541440034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34624,2590245626,0,0,'Enhanced Mistmoore Mender Impaler','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',5477,1,10185,10,385980073,NULL,385980073,NULL,385980073,NULL,385980073,NULL,569575002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34625,2590319840,0,0,'Soulrend XI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',13313,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4006483888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34626,2590433229,0,0,'Etherflash (Journeyman)','Scribing new formula to make: Etherflash (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,353337926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34627,2590558231,1,0,'Imbued Fulginate Assault Axe','Working materials together to make an imbued fulginate assault axe.',41,205,4032608519,3395302654,1647,0,256,1,'forge',5370,1,16804,6,1421594531,79069,1421594531,79069,1421594531,79069,1421594531,79069,3265768345,81707,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34628,2590575939,1,0,'Blaze Kick IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blaze Kick IV (Journeyman).',53,265,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1043079820,102653,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34629,2590600078,0,0,'Enhanced Antonica Sorcerous Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',13052,1,10185,10,4159753617,NULL,4159753617,NULL,4159753617,NULL,4159753617,NULL,103467067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34630,2590670053,0,0,'Rays of Disintegration IV (Journeyman)','Scribing new formula to make: Rays of Disintegration IV (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4177725861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34631,2590696295,0,0,'Stealth Assault IX (Grandmaster)','Crafting materials together to make: Stealth Assault IX (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_bench',13088,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2145569067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34632,2590860204,0,0,'Enhanced Silent City Brawler Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',12090,1,10185,10,3495845186,NULL,3495845186,NULL,3495845186,NULL,3495845186,NULL,3521880159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34633,2590874396,0,0,'Stone of Adoration Short Column','Craft a stone column in the likeness of the blue stone from the Shard of Love.',10,50,1039865549,2639209773,1215,0,4,1,'woodworking_table',15379,1,625,3,2344212946,NULL,2344212946,NULL,2344212946,NULL,2344212946,NULL,2344212946,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34634,2590945795,1,0,'Apply Poison II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Apply Poison II (Journeyman)',72,360,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,812942414,101042,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34635,2591024812,0,0,'Charging Tiger III (Grandmaster)','Engraving metal to create: Charging Tiger III (Grandmaster)',41,205,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3885310868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34636,2591166723,0,0,'Enhanced Fens of Nathsar Miracle Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',3627,1,10185,10,4159420188,NULL,4159420188,NULL,4159420188,NULL,4159420188,NULL,103920310,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34637,2591216231,1,0,'Involuntary Gift III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Involuntary Gift III (Expert).',63,315,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1768335160,112584,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34638,2591240092,1,0,'Imbued Rosewood Bo Staff','Working materials together to make an imbued rosewood bo staff.',69,345,3076004370,1677747280,621,0,16,1,'woodworking_table',15404,1,11634,10,1570089444,85878,1570089444,85878,1570089444,85878,1570089444,85878,272803305,82440,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34639,2591250015,1,0,'Imbued Engraved Leather Bandolier','Joining various materials to make a bandolier.',31,155,2082133324,2710531826,2144,0,512,1,'sewing_table',2235,1,9917,8,1700135339,6234,913549190,41058,913549190,41058,913549190,41058,728747805,41536,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34640,2591342830,0,0,'Song of Magic V (Grandmaster)','Engraving metal to create: Song of Magic V (Grandmaster)',59,295,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,694741404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34641,2591472353,0,0,'Empyral Breeching of Prospecting','Crafting materials together to make: Empyral Breeching of Prospecting',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',14339,1,7093,40,832748898,NULL,1549501653,NULL,1549501653,NULL,1549501653,NULL,1549501653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34642,2591529119,1,0,'damask pillow','Sculpting raw materials to make a pillow.',71,355,1039865549,2639209773,780,0,32,1,'woodworking_table',1330,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,1164753284,62667,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34643,2591537548,1,0,'Blessed Titanium Mace','Working materials together to create: blessed titanium mace.',85,425,4032608519,3395302654,1655,0,256,1,'forge',16929,1,10185,5,2206417802,89217,2206417802,89217,2206417802,89217,2206417802,89217,925824671,72253,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34644,2591622768,0,0,'Voidpiercer''s Ring of Evasion','Engraving metal to create: Voidpiercer''s Ring of Evasion',119,595,3330500131,2463992638,3438,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3307879849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34645,2591624902,0,0,'Daring Advance IV (Grandmaster)','Engraving metal to create: Daring Advance IV (Grandmaster)',55,275,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,4081140504,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34646,2591659717,1,0,'Spurious Bravado (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Spurious Bravado (Journeyman).',32,160,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3002257481,121153,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34647,2591735686,0,0,'Imbued Rhenium Claws','Working materials together to create: Imbued Rhenium Claws.',95,475,4032608519,3395302654,1676,0,256,1,'forge',18334,1,19785,5,2288466217,NULL,2288466217,NULL,2288466217,NULL,2288466217,NULL,2906173793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34648,2591850442,1,0,'Bria''s Inspiring Ballad VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Bria''s Inspiring Ballad VI (Expert)',79,395,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,166708385,103565,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34649,2592060356,1,0,'Vehemence V (Expert)','Working with raw materials to scribe Vehemence V (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,411875621,123586,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34650,2592141076,1,0,'Shanghai (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shanghai (Journeyman).',2,10,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,3581323349,119399,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34651,2592293462,1,0,'Penitent Kick II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Penitent Kick II (Expert).',19,95,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,651267001,116123,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34652,2592380072,0,0,'Imbued Gnashtooth Leather Leggings','',70,350,1386343008,2812765109,4117,0,2,1,'forge',974,1,6831,5,735556099,NULL,735556099,NULL,735556099,NULL,735556099,NULL,648526391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34653,2592393655,1,0,'Unblemished Plantain Wash','Using various materials together to make plantain wash.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',3889,1,3163,1,1403525871,12627,2539923042,5268,791165838,9575,2728036193,10458,445394625,14947,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34654,2592435683,0,0,'Elemental Aspect IX (Ancient)','Scribing new formula to make: Elemental Aspect IX (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',9806,1,16106,200,1776489298,NULL,1776489298,NULL,1776489298,NULL,1776489298,NULL,3820084515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34655,2592466973,0,0,'Righteousness XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',3927,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1859021607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34656,2592538717,0,0,'Druid Ring Betting Tiles','Create a druid ring out of betting tiles to spread Bristlebane''s mischief!',10,50,1039865549,2639209773,2301,0,4,1,'work_bench',22114,1,15717,3,3416983571,6853,1462553589,NULL,1462553589,NULL,1462553589,NULL,1462553589,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34657,2592544024,0,0,'Enhanced Cloth Nektulos Unchained Armguards','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',21723,1,10185,10,3904555249,NULL,3904555249,NULL,3904555249,NULL,3904555249,NULL,2788410200,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34658,2592569664,1,0,'Muktuk Veil Mask','Create the Muktuk Veil Mask.',5,25,2812765109,1386343008,880,0,2,1,'exp03_cauldron',22271,1,11009,10,1735886475,9925,1735886475,9925,1735886475,9925,3071220804,47102,3071220804,47102,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34659,2592648326,0,0,'Five Rings VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Five Rings VII (Expert).',94,470,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1852568243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34660,2592699617,0,0,'Archer''s Fury (Grandmaster)','Engraving metal to create: Archer''s Fury (Grandmaster)',17,85,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,434587762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34661,2592905907,1,0,'delectable cucumber omelet','Cooking various materials together to make cucumber omelet.',36,180,3881305672,935416212,296,0,8,1,'stove and keg',11140,1,6200,1,1000707980,3375,1751797226,35244,3790633753,37012,2308388982,35799,863262298,35939,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34662,2592967444,1,0,'Zoomba','Working common materials together to make: Zoomba.',90,450,1386343008,2812765109,3140,0,2,1,'work_bench',16987,1,10185,1,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3872683676,49203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34663,2592993313,0,0,'Enhanced Timorous Deep Calm Mind Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',22115,1,10185,10,1657844448,NULL,1657844448,NULL,1657844448,NULL,1657844448,NULL,2244809847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34664,2593044873,1,0,'Rampage (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rampage (Journeyman).',50,250,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2631824758,117422,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34665,2593089595,0,0,'Student''s Buckler of Energy','Shaping materials together to create: Student''s Buckler of Energy',110,550,3076004370,1677747280,16,0,16,1,'woodworking_table',12997,10,18044,20,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,1476921745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34666,2593176636,0,0,'Aqueous Swarm X (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1113627574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34667,2593242294,0,0,'Enhanced Cloth Thundering Steppe Shieldbreaker Helm','',90,450,2812765109,1386343008,2857,0,2,1,'work_bench',18880,1,10185,10,3008438995,NULL,3008438995,NULL,3008438995,NULL,3008438995,NULL,2093954331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34668,2593382218,0,0,'Enhanced Plate Toxxulia''s Aggressive Breastplate','',90,450,2812765109,1386343008,1572,0,2,1,'work_bench',6437,1,10185,10,2808252931,NULL,2808252931,NULL,2808252931,NULL,2808252931,NULL,840064662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34669,2593411944,0,0,'Enhanced Chain Tenebrous Tangle Mender Helmet','',90,450,2812765109,1386343008,3245,0,2,1,'work_bench',11878,1,10185,10,2210639377,NULL,2210639377,NULL,2210639377,NULL,2210639377,NULL,2806120231,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34670,2593490940,1,0,'Greater Essence of Runes','By channeling your knowledge, you can make a Greater Essence of Runes.',90,450,773137566,2949308177,2946,0,4096,1,'work_desk',1990,1,6342,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3139509396,20208,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34671,2593494529,0,0,'Enhanced Cloth Sanctorium Slayer Sleeves','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',16115,1,10185,10,1127346432,NULL,1127346432,NULL,1127346432,NULL,1127346432,NULL,3967116103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34672,2593528628,0,0,'Enhanced Leather Living Tomb Blademaster Gloves','',90,450,2812765109,1386343008,3647,0,2,1,'work_bench',13573,1,10185,10,2687268850,NULL,2687268850,NULL,2687268850,NULL,2687268850,NULL,765757968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34673,2593536049,1,0,'Jael''s Dreadful Deprivation VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Jael''s Dreadful Deprivation VII (Expert).',91,455,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3585957699,112664,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34674,2593552448,0,0,'Premonition XI (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1089904783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34675,2593644810,0,0,'Bloody Tooth Draught of Prowess','',100,500,2557647574,2817699641,2587,0,8192,1,'chemistry_table',13498,1,12655,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,4290311939,NULL,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34676,2593737598,0,0,'Veilwalker''s Charm of Alacrity','Engraving metal to create: Veilwalker''s Charm of Alacrity',117,585,3330500131,2463992638,146,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4077221920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34677,2593770165,0,0,'Empyral Adornment of Blocking','Binding materials together to make: Empyral Adornment of Blocking',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,2627834159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34678,2593811447,1,0,'Dragon''s Breath Vest','Binding materials together to make a dragon''s breath vest',63,315,2082133324,2710531826,278,0,512,1,'sewing_table',2770,1,20333,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,4118294782,145972,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34679,2593940792,0,0,'Enhanced Plate Maj''Dul Duelist Pauldrons','',90,450,2812765109,1386343008,1732,0,2,1,'work_bench',1732,1,10185,10,1127744057,NULL,1127744057,NULL,1127744057,NULL,1127744057,NULL,3967586430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34680,2594110273,0,0,'Insolence VII (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1990431164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34681,2594150114,1,0,'Feyiron Devout Gauntlets','Fusing metal together to create a Feyiron Devout Gauntlets',32,160,3108933728,1151456682,273,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,437934022,152123,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34682,2594164021,1,0,'Ice Storm III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ice Storm III (Expert).',22,110,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,4049312977,111643,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34683,2594182925,0,0,'Tranquil Lumicite Orb','',100,500,3330500131,2463992638,144,0,2048,1,'work_bench',13825,5,17015,5,2802883448,NULL,2802883448,NULL,2802883448,NULL,2802883448,NULL,1157497415,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34684,2594351552,1,0,'Fulginate Rapier','Working materials together to make a fulginate rapier.',41,205,4032608519,3395302654,1679,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2390224554,79181,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34685,2594389173,0,0,'Atrophy VII (Adept)','Crafting materials together to make: Atrophy VII (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2156960464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34686,2594408865,1,0,'Robust Essence of Turgur','Blending various ingredients together to make: Robust Essence of Turgur.',92,460,2557647574,2817699641,1203,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,443115611,47824,443115611,47824,443115611,47824,443115611,47824,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34687,2594543569,0,0,'Viscerate VIII (Grandmaster)','Engraving metal to create: Viscerate VIII (Grandmaster)',87,435,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,923532770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34688,2594641493,1,0,'Illusory Allies II (Expert)','Working with raw materials to scribe Illusory Allies II (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2103334447,111802,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34689,2594664439,1,0,'Steel Brigandine Coif','Fusing metal together to create a Steel Brigandine Coif.',22,110,3108933728,1151456682,2418,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,1806604351,181884,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34690,2594682262,1,0,'Spirits IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Spirits IV (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2343250529,121107,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34691,2594704859,0,0,'Outward Calm VII (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3229348656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34692,2594773232,1,0,'Putrefy VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Putrefy VIII (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,618102654,117194,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34693,2594777223,1,0,'Netherous Bind V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Netherous Bind V (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,4030073719,115342,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34694,2595047844,0,0,'Thunderous Elixir of Transcendence','Crafting materials together to make: Thunderous Elixir of Transcendence',110,550,2812765109,1386343008,325,0,2,1,'work_bench',15618,1,7257,30,3945555117,NULL,2098427631,NULL,2098427631,NULL,2098427631,NULL,2098427631,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34695,2595145296,0,0,'Barrel of Fishbones','Channeling your knowledge to create: Barrel of Fishbones',97,485,1039865549,2639209773,2285,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2042570454,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34696,2595176459,0,0,'Dark Pact (Grandmaster)','Scribing new formula to make: Dark Pact (Grandmaster)',12,60,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3837408713,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34697,2595179094,1,0,'Silence VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Silence VI (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3121828727,119936,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34698,2595209414,0,0,'Enhanced Mistmyr Manor Forceful Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',22201,1,10185,10,4147537625,NULL,4147537625,NULL,4147537625,NULL,4147537625,NULL,116155251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34699,2595217462,1,0,'Rhenium Band of Wisdom','By channeling your knowledge through metal, you can make: Rhenium Band of Wisdom.',91,455,3330500131,2463992638,595,0,2048,1,'work_bench',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,1958815630,173531,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34700,2595301373,1,0,'Woven Cuirboilli Boots','Binding materials together to make a Woven Cuirboilli Boots.',28,140,2082133324,2710531826,257,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,919889758,191357,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34701,2595390901,1,0,'Glacial Lance III (Expert)','By channeling your knowledge through metal, you can make a Rune of Glacial Lance III (Expert).',14,70,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3872256231,109714,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34702,2595547474,1,0,'Imbued Engraved Leather Pouch','Joining various materials to make a pouch.',33,165,2082133324,2710531826,2143,0,512,1,'sewing_table',3625,1,9917,8,1700135339,6234,476575510,41061,476575510,41061,476575510,41061,1248306715,41538,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34703,2595603782,1,0,'Lucky Gambit VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lucky Gambit VII (Journeyman)',80,400,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2830779764,113519,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34704,2595608449,0,0,'Enhanced Chain Kylong Plains Shieldbreaker Sleeves','',90,450,2812765109,1386343008,3240,0,2,1,'work_bench',11380,1,10185,10,1125232768,NULL,1125232768,NULL,1125232768,NULL,1125232768,NULL,3965002439,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34705,2595707835,1,0,'Grasping Bones IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Grasping Bones IV (Journeyman).',58,290,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,2042948816,109944,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34706,2595898713,0,0,'Hornbeam Bodkin Arrow','Shaping materials together to create: Hornbeam Bodkin Arrow',111,555,3076004370,1677747280,364,0,16,1,'woodworking_table',19889,2,10890,15,2270572262,NULL,643839454,NULL,643839454,NULL,643839454,NULL,643839454,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34707,2595969818,1,0,'Lightning Strike VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Lightning Strike VI (Expert).',57,285,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3523129621,113314,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34708,2596170960,1,0,'Oration of Sacrifice III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Oration of Sacrifice III (Journeyman).',86,430,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1838183430,115724,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34709,2596315908,0,0,'Sever X (Ancient)','Crafting materials together to make: Sever X (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',19272,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1772866534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34710,2596393470,0,0,'Enhanced Toxxulia''s Mountaineer Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',4932,1,10185,10,3505581840,NULL,3505581840,NULL,3505581840,NULL,3505581840,NULL,3511095821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34711,2596413139,1,0,'refreshing white peach wine','Brewing various materials together to make white peach wine.',48,240,3881305672,935416212,2208,0,8,1,'stove and keg',16278,1,15165,1,1348827538,3342,1435262595,37545,2312459170,35667,345500679,37584,1748477915,36837,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34712,2596444867,1,0,'Imbued Feysteel Sabre','Working materials together to make an imbued feysteel sabre.',33,165,4032608519,3395302654,613,0,256,1,'forge',704,1,8470,8,130852561,77229,130852561,77229,130852561,77229,130852561,77229,1996128511,81619,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34713,2596464439,1,0,'Blessed Mahogany Cudgel','Working materials together to make a blessed mahogany cudgel.',72,360,3076004370,1677747280,1658,0,16,1,'woodworking_table',6847,1,14106,10,3359721004,84104,3359721004,84104,3359721004,84104,3359721004,84104,1356940039,72073,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34714,2596467934,0,0,'Heal Servant XI (Grandmaster)','Crafting materials together to make: Heal Servant XI (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',9387,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2241888624,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34715,2596523187,0,0,'Ethernean Will','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,4288873881,NULL,4288873881,NULL,4288873881,NULL,4288873881,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34716,2596533847,0,0,'Enhanced Silent City Brawler Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',22009,1,10185,10,3732996674,NULL,3732996674,NULL,3732996674,NULL,3732996674,NULL,3496405651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34717,2596553362,0,0,'Voidpiercer''s Hackamore of Progress','Crafting materials together to make: Voidpiercer''s Hackamore of Progress',118,590,2812765109,1386343008,4839,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2655127820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34718,2596554359,0,0,'Demoralizing Processional VII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',20071,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1496031659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34719,2596647207,0,0,'Twark Soothsayer''s Ear Dangle','',100,500,3330500131,2463992638,3462,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2985418581,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34720,2596668885,1,0,'recycled barbute','Working materials together to make a recycled barbute.',80,400,2812765109,1386343008,1066,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,358616353,11311,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34721,2596694779,1,0,'Eucalyptus Salesman''s Crate','Sculpting raw materials to make a Eucalyptus Salesman''s Crate.',80,400,1039865549,2639209773,928,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,2583209780,20324,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34722,2596723675,0,0,'Blasphemy XI (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,62048084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34723,2596754530,0,0,'Dauntless Cure Trauma','Brewing ingredients together to make: Dauntless Trauma Cure',110,550,2557647574,2817699641,326,0,8192,1,'chemistry_table',16827,1,7257,30,3945555117,NULL,2372927002,NULL,2372927002,NULL,2372927002,NULL,2372927002,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34724,2596814194,1,0,'Imbued Dexterous Spotted Gi','Binding materials together to make: imbued dexterous spotted gi.',89,445,2082133324,2710531826,2379,0,512,1,'sewing_table',18926,1,8264,10,2655345935,144378,2655345935,144378,2655345935,144378,2655345935,144378,2449334290,159326,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34725,2596912862,0,0,'Heartwood Longbow of Force','Shaping materials together to create: Heartwood Longbow of Force',105,525,3076004370,1677747280,3754,0,16,1,'woodworking_table',13787,2,18044,30,3316739539,NULL,3316739539,NULL,3316739539,NULL,3316739539,NULL,1317418463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34726,2596982238,0,0,'Puncture VII (Grandmaster)','Engraving metal to create: Puncture VII (Grandmaster)',71,355,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2227312699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34727,2597033502,0,0,'Enhanced Plate Steamfont Shieldbreaker Heavy Boots','',90,450,2812765109,1386343008,3243,0,2,1,'work_bench',20854,1,10185,10,3003844731,NULL,3003844731,NULL,3003844731,NULL,3003844731,NULL,2090147763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34728,2597090795,0,0,'Polished Crystal Signet of the Va Dyn','Engraving metal to create: Crystal Signet of the Va Dyn',120,600,3330500131,2463992638,3898,0,2048,1,'work_bench',6431,1,18811,25,2628957789,NULL,1412569939,NULL,1412569939,NULL,1412569939,NULL,556669819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34729,2597170388,0,0,'Precise Strike IX (Journeyman)','Crafting materials together to make: Precise Strike IX (Journeyman)',118,590,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2100861475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34730,2597329017,0,0,'Bulwark of Rime (Adept)','Scribing new formula to make: Bulwark of Rime (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',7735,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3939548074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34731,2597337549,0,0,'Aneurysm V (Grandmaster)','Scribing new formula to make: Aneurysm V (Grandmaster)',67,335,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1173734444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34732,2597352780,0,0,'Elemental Channeling (Master)','Engraving metal to create: Elemental Channeling (Master)',111,555,3330500131,2463992638,711,0,2048,1,'work_bench',9520,1,5628,1,1296719295,NULL,1296719295,NULL,1296719295,NULL,1296719295,NULL,2806427742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34733,2597381765,0,0,'Leftover Party Snack Plate','No Bristlebane day celebration is complete without a party snack plate, even if it is only leftovers.',10,50,3881305672,935416212,2576,0,4,1,'stove and keg',15150,1,6529,3,2353279924,6938,4038592247,NULL,4038592247,NULL,4038592247,NULL,4038592247,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34734,2597441238,0,0,'Searing Shot VII (Grandmaster)','Engraving metal to create: Searing Shot VII (Grandmaster)',81,405,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,376611784,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34735,2597492127,0,0,'Shadowed Barding of the Potent','Crafting materials together to make: Shadowed Barding of the Potent',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',21639,1,7093,100,832748898,NULL,215750269,NULL,215750269,NULL,215750269,NULL,1113931778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34736,2597530249,0,0,'Innovative Bin','Channeling your knowledge to create: Innovative Bin',109,545,1039865549,2639209773,928,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,264889996,NULL,264889996,NULL,264889996,NULL,264889996,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34737,2597567791,0,0,'Painful Lamentations IV (Grandmaster)','Engraving metal to create: Painful Lamentations IV (Grandmaster)',57,285,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3219793560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34738,2597768006,0,0,'Master of the Hunt IX (Grandmaster)','Crafting materials together to make: Master of the Hunt IX (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',14189,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2352057331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34739,2597814116,1,0,'Totem of the Chameleon','Unlocking the spirit of teak to make a totem.',49,245,3076004370,1677747280,1214,0,16,1,'woodworking_table',3317,1,5098,4,3832175422,12106,3159195460,48594,3159195460,48594,3159195460,48594,3159195460,48594,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34740,2597868737,0,0,'Enhanced Cloth Tenebrous Tangle Mender Slippers','',90,450,2812765109,1386343008,3317,0,2,1,'work_bench',1378,1,10185,10,2207230392,NULL,2207230392,NULL,2207230392,NULL,2207230392,NULL,2802710670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34741,2597892148,0,0,'Savage Ruin XI (Journeyman)','Engraving metal to create: Savage Ruin XI (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3074557378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34742,2597958120,0,0,'Torsis Pedestal Lamp','',100,500,1039865549,2639209773,2233,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2219856328,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34743,2598082644,0,0,'Mock III (Grandmaster)','Engraving metal to create: Mock III (Grandmaster)',17,85,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,616366485,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34744,2598152585,1,0,'Tailored Etched Bracers','Combining materials to make tanned etched bracers.',37,185,2082133324,2710531826,260,0,512,1,'sewing_table',16170,1,9917,1,1782385618,6235,2183873918,142269,1111127443,178060,1552667600,183997,497753126,183998,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34745,2598192613,0,0,'Carrion Warding IX (Expert)','Scribing new formula to make: Carrion Warding IX (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3275263918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34746,2598213402,0,0,'Deadly Focus VIII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',8975,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,520059079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34747,2598330152,0,0,'Hamstring II (Grandmaster)','Engraving metal to create: Hamstring II (Grandmaster)',36,180,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,794866463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34748,2598343868,0,0,'Fierce Deepstone Shawl','',100,500,2082133324,2710531826,4110,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,551948661,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34749,2598409602,1,0,'Blackened Iron Dagger','Working materials together to make a blackened iron dagger.',17,85,4032608519,3395302654,2372,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,1703756479,71109,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34750,2598415282,0,0,'Enhanced Barren Sky Spellweaver Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',4298,1,10185,10,3735183271,NULL,3735183271,NULL,3735183271,NULL,3735183271,NULL,3494229878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34751,2598464084,0,0,'Acrylia Lance of Frenzy','',120,600,4032608519,3395302654,1666,0,256,1,'forge',13597,20,9429,40,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2813462111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34752,2598478856,0,0,'Soulrot VII (Grandmaster)','Scribing new formula to make: Soulrot VII (Grandmaster)',57,285,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2848989449,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34753,2598507586,0,0,'thumpy stick','',100,500,1386343008,2812765109,633,0,2,1,'goblin_workbench',12853,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1233556877,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34754,2598583204,1,0,'Armored VI (Journeyman)','Working materials together to make Armored VI (Journeyman).',72,360,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1918524264,101377,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34755,2598603589,1,0,'Inflamed Velium Hammer','Fusing metal together to create: Inflamed Velium Hammer.',90,450,4032608519,3395302654,2150,0,256,1,'forge',18613,1,10185,5,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1883969326,83254,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34756,2598656422,1,0,'Imbued Ferrite Parrying Blade','Working materials together to make an imbued ferrite parrying blade.',73,365,4032608519,3395302654,2367,0,256,1,'forge',22418,1,6831,5,3834485345,76954,3834485345,76954,3834485345,76954,3834485345,76954,3342607748,81289,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34757,2598768029,1,0,'Arrow Rip (Expert)','By channeling your knowledge through metal, you can make a Rune of Arrow Rip (Expert).',30,150,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2560793554,101390,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34758,2598792067,1,0,'Divine Smite VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Divine Smite VI (Expert).',59,295,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,222524085,107102,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34759,2598849160,0,0,'Putrefy X (Expert)','Scribing new formula to make: Putrefy X (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1207812062,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34760,2598850857,0,0,'Enhanced Sanctorium Calm Mind Puncturer','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',9579,1,10185,10,4152293174,NULL,4152293174,NULL,4152293174,NULL,4152293174,NULL,111473308,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34761,2598853845,0,0,'Phantom Satchel of the Bluejacket','Binding materials together to make: Phantom Satchel of the Bluejacket',99,495,2082133324,2710531826,404,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,2304404314,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34762,2599143926,0,0,'Favor of the Wild IX (Grandmaster)','Crafting materials together to make: Favor of the Wild IX (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',19122,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2686604337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34763,2599158847,0,0,'Harm Touch X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',18799,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2457579879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34764,2599188391,1,0,'Wyrmhide Bracers','Binding materials together to make: Wyrmhide Bracers.',79,395,2082133324,2710531826,1441,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,3419486002,191872,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34765,2599231989,0,0,'Fuliginous Whip IX (Expert)','Crafting materials together to make: Fuliginous Whip IX (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2594291295,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34766,2599324713,0,0,'Enhanced Leather Freeport Aggressive Jerkin','',90,450,2812765109,1386343008,228,0,2,1,'work_bench',17568,1,10185,10,2689917167,NULL,2689917167,NULL,2689917167,NULL,2689917167,NULL,769400077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34767,2599426007,1,0,'Imbued Cobalt Javelin','Working materials together to make an imbued cobalt javelin.',52,260,4032608519,3395302654,1675,0,256,1,'forge',799,1,9346,16,511099633,73217,511099633,73217,511099633,73217,511099633,73217,3346802432,80866,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34768,2599430542,0,0,'Enhanced Cloth Timorous Deep Mystic Gloves','',90,450,2812765109,1386343008,3315,0,2,1,'work_bench',3164,1,10185,10,3006314475,NULL,3006314475,NULL,3006314475,NULL,3006314475,NULL,2091819043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34769,2599554236,0,0,'Exotic Meat Flank','Working materials together to create: Exotic Meat Flank.',94,470,3881305672,935416212,297,0,8,1,'stove and keg',4603,1,11573,25,1155221317,NULL,443307891,6672,443307891,6672,443307891,6672,322573570,NULL,1,25,25,25,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34770,2599616183,0,0,'Enhanced Plate Thundering Steppe Calm Mind Boots','',90,450,2812765109,1386343008,3692,0,2,1,'work_bench',738,1,10185,10,2704930337,NULL,2704930337,NULL,2704930337,NULL,2704930337,NULL,2546689746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34771,2599633835,0,0,'Imbued Ancient''s Leather Bracers','',90,450,1386343008,2812765109,4114,0,2,1,'forge',1229,1,19785,5,967047216,NULL,967047216,NULL,967047216,NULL,967047216,NULL,427279157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34772,2599640433,0,0,'Hammered Deepstone Cloak','',100,500,2082133324,2710531826,237,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,3427345016,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34773,2599679239,0,0,'Peal Of Battle II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',19365,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,610832695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34774,2599839875,1,0,'Blackened Iron Shamshir','Working materials together to make a blackened iron shamshir.',14,70,4032608519,3395302654,54,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,3933708032,71167,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34775,2599868055,0,0,'Scream of Death VII (Expert)','Engraving metal to create: Scream of Death VII (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2964833490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34776,2599975212,1,0,'Photosynthesis VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Photosynthesis VIII (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3387041945,116413,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34777,2600044934,1,0,'Blessed Eucalyptus Cudgel','Working materials together to create: blessed eucalyptus cudgel.',82,410,3076004370,1677747280,1658,0,16,1,'woodworking_table',19797,1,5454,10,563408205,76482,563408205,76482,563408205,76482,563408205,76482,1663319700,71696,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34778,2600132701,0,0,'Fanatical Healing VI (Grandmaster)','Scribing new formula to make: Fanatical Healing VI (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1594088165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34779,2600176075,0,0,'Half Block of Rusty Metal','Tinkering with raw materials to make: Half Block of Rusty Metal',25,125,1038997614,1038997614,655,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3644864697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34780,2600224733,0,0,'Martial Bornite Tome','',100,500,3330500131,2463992638,3183,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2360361924,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34781,2600315448,1,0,'Awestruck II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Awestruck II (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,744575699,101860,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34782,2600448831,1,0,'Woven Engraved Gloves','Binding materials together to make a Woven Engraved Gloves.',38,190,2082133324,2710531826,255,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,2225650246,191390,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34783,2600529548,0,0,'Lethargy (Grandmaster)','Scribing new formula to make: Lethargy (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,780571234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34784,2600570098,0,0,'Vampire Bats VII (Expert)','Scribing new formula to make: Vampire Bats VII (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,390553059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34785,2600582002,0,0,'Indomitable Will IX (Grandmaster)','Brewing ingredients together to make: Indomitable Will IX (Grandmaster)',109,545,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7662,1,7257,200,350741451,NULL,350741451,NULL,350741451,NULL,350741451,NULL,2550011158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34786,2600643977,1,0,'tailored tradesman''s bloomers','Combining materials to make tradesmans bloomers.',38,190,2082133324,2710531826,1500,0,512,1,'sewing_table',5351,1,9917,1,593961022,8431,859183239,142547,3309829441,178334,2731094777,184454,2596033008,184455,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34787,2600663655,1,0,'Luda''s Nefarious Wail III (Expert)','By channeling your knowledge through metal, you can make a Rune of Luda''s Nefarious Wail III (Expert).',26,130,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2735687627,113540,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34788,2600728712,0,0,'Horizontal Window Frame in Tall Divider of Amber Marble','Channeling your knowledge to create: Horizontal Window Frame in Tall Divider of Amber Marble',110,550,1039865549,2639209773,996,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,917976084,NULL,917976084,NULL,917976084,NULL,917976084,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34789,2600813044,1,0,'Carbonite Katar','Working materials together to make a carbonite katar.',29,145,4032608519,3395302654,1672,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2802756338,72927,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34790,2600859764,1,0,'pristine broadcloth bowstring','Winding broadcloth thread into a tight bowstring.',30,150,3076004370,1677747280,1111,0,16,1,'sewing_table',2581,1,9917,1,593961022,8431,2384567849,5715,3982033500,12162,502336485,4616,114766600,10663,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34791,2600927441,1,0,'a pristine oil painting of a castle','Crafting an oil painting of a castle.',45,225,1039865549,2639209773,855,0,32,1,'woodworking_table',10317,1,5098,9,2639666454,9326,2634936218,60405,3273235515,61255,404116146,61716,3533102983,60932,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34792,2600939266,0,0,'Enhanced Leather Frostfang Furious Mantle','',90,450,2812765109,1386343008,3078,0,2,1,'work_bench',3277,1,10185,10,1372205852,NULL,1372205852,NULL,1372205852,NULL,1372205852,NULL,4042504178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34793,2600956025,0,0,'Enhanced Chelsith Miracle Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',16339,1,10185,10,375579690,NULL,375579690,NULL,375579690,NULL,375579690,NULL,546338009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34794,2600980616,1,0,'Primordial Arm Wraps of the Brute','Reforging materials from the Fortress of Drunder into: Primordial Arm Wraps of the Brute.',90,450,1386343008,2812765109,259,0,2,1,'drunder_great_forge',18669,1,19227,40,1853803145,170574,1853803145,170574,1853803145,170574,1853803145,170574,1853803145,170574,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34795,2601059866,1,0,'Smoldering Adornment of Wisdom (Lesser)','Binding materials together to make: Smoldering Adornment of Wisdom (Lesser).',75,375,931275816,931275816,3866,0,1,1,'work_bench',16034,1,6831,5,2744955782,11845,3949712334,27159,3949712334,27159,3949712334,27159,3949712334,27159,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34796,2601070550,1,0,'Imbued Cobalt Maul','Working materials together to make an imbued cobalt maul.',55,275,4032608519,3395302654,636,0,256,1,'forge',5874,1,9346,16,3195489113,73226,3195489113,73226,3195489113,73226,3195489113,73226,2559810506,80903,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34797,2601099975,0,0,'Ultraviolet Beam III (Grandmaster)','Scribing new formula to make: Ultraviolet Beam III (Grandmaster)',12,60,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2122380698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34798,2601130280,0,0,'Heresy II (Grandmaster)','Scribing new formula to make: Heresy II (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2578065651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34799,2601276721,1,0,'Master''s Essence of Turgur','Blending various ingredients together to make a Master''s Essence of Turgur.',58,290,2557647574,2817699641,1203,0,8192,1,'chemistry_table',12591,1,19492,4,2221325657,8699,2649526883,46882,2649526883,46882,2649526883,46882,2649526883,46882,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34800,2601277433,0,0,'Xiocite Cutlass of the Forerunner','Fusing metal together to create: Xiocite Cutlass of the Forerunner',98,490,4032608519,3395302654,2971,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,1259942837,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34801,2601331662,0,0,'Tunare''s Chosen (Grandmaster)','Crafting materials together to make: Tunare''s Chosen (Grandmaster)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3297560153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34802,2601362106,0,0,'Veilwalker''s Leather Greaves of Evasion','Binding materials together to make: Veilwalker''s Leather Greaves of Evasion',118,590,2082133324,2710531826,1521,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,256595266,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34803,2601453300,1,0,'star map scroll','Sculpting raw materials to create: star map scroll.',84,420,1039865549,2639209773,374,0,32,1,'woodworking_table',8870,1,5454,5,4034308865,4121,1311883873,6923,1311883873,6923,1311883873,6923,2119172651,65799,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34804,2601481122,0,0,'Putrefy IX (Grandmaster)','Scribing new formula to make: Putrefy IX (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3196615314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34805,2601504467,0,0,'Magma Chamber IX (Journeyman)','Scribing new formula to make: Magma Chamber IX (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1340538362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34806,2601594832,0,0,'Academic''s Leather Pauldrons of Force','Binding materials together to make: Academic''s Leather Pauldrons of Force',110,550,2082133324,2710531826,2887,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,4083945494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34807,2601660766,0,0,'Stone of Adoration Triangle Tile','Craft a triangle tile in the likeness of the blue stone from the Shard of Love.',10,50,1039865549,2639209773,2601,0,4,1,'woodworking_table',15379,1,625,3,3119108190,NULL,3119108190,NULL,3119108190,NULL,3119108190,NULL,3119108190,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34808,2601803650,0,0,'Reworked Blood Iron Oppressor''s Gloves','',100,500,2082133324,2710531826,3685,0,512,1,'blood_iron_forge',8093,1,21086,200,3559262324,NULL,3559262324,NULL,3559262324,NULL,3559262324,NULL,1266955686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34809,2602054540,1,0,'Roundhouse Kick II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse Kick II (Journeyman).',19,95,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,4032134120,118649,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34810,2602100861,0,0,'Joyous Tidings Leather Armwraps','Using special Frostfell materials and magic to create a Frostfell Fae leather clothing piece.',30,150,2082133324,2710531826,4144,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3140301153,NULL,3140301153,NULL,3140301153,NULL,3140301153,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34811,2602140017,0,0,'Enhanced Chain Shimmering Citadel Blademaster Linked Leggings','',90,450,2812765109,1386343008,1612,0,2,1,'work_bench',14508,1,10185,10,3000573716,NULL,3000573716,NULL,3000573716,NULL,3000573716,NULL,2101807324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34812,2602194986,0,0,'Consecrate VII (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1036384104,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34813,2602272111,1,0,'Lanet''s Excruciating Scream V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lanet''s Excruciating Scream V (Journeyman)',74,370,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3021930382,113078,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34814,2602302263,1,0,'Chemist''s Sinister Ring','Binding materials together to make: Chemist''s Sinister Ring.',90,450,2557647574,2817699641,598,0,8192,1,'chemistry_table',984,1,20207,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,659807313,138634,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34815,2602353103,0,0,'Oberon VIII (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2762161238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34816,2602392304,0,0,'Photosynthesis VII (Grandmaster)','Scribing new formula to make: Photosynthesis VII (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1027911323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34817,2602454107,1,0,'Imbued Cobalt Dagger','Working materials together to make an imbued cobalt dagger.',57,285,4032608519,3395302654,2372,0,256,1,'forge',6096,1,9346,16,4256984765,73206,4256984765,73206,4256984765,73206,4256984765,73206,553861972,80820,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34818,2602519488,1,0,'Knight''s Unyielding Vambraces','Working materials together to make: Knight''s Unyielding Vambraces.',90,450,1386343008,2812765109,1553,0,2,1,'forge',12049,1,10185,25,2167687456,162023,2167687456,162023,2167687456,162023,2167687456,162023,2167687456,162023,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34819,2602543223,1,0,'Luda''s Nefarious Wail VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Luda''s Nefarious Wail VI (Expert).',68,340,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3850936136,113558,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34820,2602593395,0,0,'Dapper Traveler''s Boots','Tinkering with raw materials to make: Dapper Traveler''s Boots',25,125,1038997614,1038997614,461,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2320612278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34821,2602685850,1,0,'Chilling Claws VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Chilling Claws VII (Expert).',88,440,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3319350512,104402,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34822,2602722089,0,0,'Imbued Infested Thaumaturgists Bangle','',20,100,1386343008,2812765109,2200,0,2,1,'work_bench',3459,1,11679,6,1291536063,NULL,1291536063,NULL,1291536063,NULL,1291536063,NULL,2835757187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34823,2602722659,1,0,'Fatal Followup (Expert)','By channeling your knowledge through metal, you can make a Rune of Fatal Followup (Expert)',80,400,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3766489653,108501,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34824,2602755520,1,0,'refreshing big fayberry','Brewing various materials together to make big fayberry.',24,120,3881305672,935416212,323,0,8,1,'stove and keg',5620,1,5670,1,442834175,3380,2410878215,37407,1774211439,35529,2793499585,35124,1517652170,36698,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34825,2602993487,1,0,'Stalk VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Stalk VI (Journeyman)',80,400,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,435235678,121213,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34826,2603018542,1,0,'ornate stone candlestick','Sculpting raw materials to make an ornate stone candlestick.',65,325,1478114179,1703539708,192,0,2,1,'woodworking_table',8984,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,389916987,64392,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34827,2603047997,1,0,'Death''s Door V (Expert)','By channeling your knowledge through metal, you can make a Rune of Death''s Door V (Expert).',69,345,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2540038773,106069,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34828,2603078008,1,0,'Ministration (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ministration (Journeyman).',1,5,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,295531158,114512,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34829,2603090674,1,0,'Blessed Carbonite Great Flail','Working materials together to make a blessed carbonite great flail.',25,125,4032608519,3395302654,639,0,256,1,'forge',1189,1,11679,3,1673126953,72908,1673126953,72908,1673126953,72908,1673126953,72908,1047550330,71527,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34830,2603134475,0,0,'Skeletal Grasp IX (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2318735595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34831,2603135005,1,0,'Regrowth V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Regrowth V (Expert).',54,270,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1853161718,117874,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34832,2603377691,0,0,'Enhanced Ulteran Duelist Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',19203,1,10185,10,3748565006,NULL,3748565006,NULL,3748565006,NULL,3748565006,NULL,3515447519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34833,2603597250,1,0,'Spuncloth Slippers','Binding materials together to make: spuncloth slippers.',80,400,2082133324,2710531826,3225,0,512,1,'sewing_table',8870,1,8264,5,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,3688968646,181716,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34834,2603626178,0,0,'Phantom Grimstone Belt','Binding materials together to make: Phantom Grimstone Belt',99,495,2082133324,2710531826,758,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,1882000550,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34835,2603630464,1,0,'decorative runed battleaxe','Working materials together to make a decorative runed battleaxe.',9,45,4032608519,3395302654,642,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,1783006409,62721,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34836,2603659445,0,0,'Retaliate VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Retaliate VI (Expert).',98,490,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2357100315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34837,2603760175,0,0,'Imbued Iron Kite Shield','Fusing metal together to create an Imbued Iron Kite Shield.',10,50,3108933728,1151456682,16,0,64,1,'forge',1182,1,19938,2,1926707855,8395,4003396574,NULL,4003396574,NULL,4003396574,NULL,405921438,52837,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34838,2603968585,0,0,'Litany VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Litany VI (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,843553400,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34839,2604006384,0,0,'Enhanced Plate Klak''anon Brawler Heavy Boots','',90,450,2812765109,1386343008,2408,0,2,1,'work_bench',5836,1,10185,10,2701063014,NULL,2701063014,NULL,2701063014,NULL,2701063014,NULL,2517394325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34840,2604057624,0,0,'Cadmium Broadhead Arrow','Shaping materials together to create: Cadmium Broadhead Arrow',100,500,3076004370,1677747280,364,0,16,1,'woodworking_table',40,5,13672,5,4157217161,6674,2341262221,NULL,2341262221,NULL,2341262221,NULL,2341262221,NULL,1,50,100,150,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34841,2604315011,0,0,'Head Shot VIII (Journeyman)','Engraving metal to create: Head Shot VIII (Journeyman)',108,540,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1631365917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34842,2604347359,0,0,'Enhanced Leather Klak''anon Brawler Heavy Boots','',90,450,2812765109,1386343008,3258,0,2,1,'work_bench',16686,1,10185,10,3002839482,NULL,3002839482,NULL,3002839482,NULL,3002839482,NULL,2103813746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34843,2604347725,1,0,'Knight''s Stance IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Knight''s Stance IV (Journeyman).',44,220,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,490769815,112993,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34844,2604383684,0,0,'Savante VII (Adept)','Crafting materials together to make: Savante VII (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3238571732,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34845,2604395700,0,0,'Enhanced Leather Vuulan''s Mountaineer Gloves','',90,450,2812765109,1386343008,3626,0,2,1,'work_bench',13375,1,10185,10,2798303741,NULL,2798303741,NULL,2798303741,NULL,2798303741,NULL,867855720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34846,2604405547,0,0,'Divine Vengeance VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Divine Vengeance VIII (Journeyman).',97,485,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,2742626062,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34847,2604476404,0,0,'Enhanced Plate Evernight Abbey Forceful Gauntlets','',90,450,2812765109,1386343008,1694,0,2,1,'work_bench',10234,1,10185,10,2188040845,NULL,2188040845,NULL,2188040845,NULL,2188040845,NULL,2800257979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34848,2604501509,1,0,'Blessed Incarnadine Parrying Blade','Working materials together to make a blessed incarnadine parrying blade.',73,365,4032608519,3395302654,2367,0,256,1,'forge',2202,1,6831,10,1445096445,83095,1445096445,83095,1445096445,83095,1445096445,83095,225936770,71941,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34849,2604611355,1,0,'Wail of the Banshee II (Expert)','By channeling your knowledge through metal, you can make a Rune of Wail of the Banshee II (Expert).',70,350,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,20,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,626851406,124143,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34850,2604626997,0,0,'Imbued Infested Chain Helm','',20,100,1386343008,2812765109,4108,0,2,1,'forge',21376,1,11679,6,2077251300,NULL,2077251300,NULL,2077251300,NULL,2077251300,NULL,2932521204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34851,2604657811,1,0,'Ruby Djinn Bottle','Create a ruby djinn bottle for your home.',10,50,1039865549,2639209773,1217,0,4,1,'work_bench',15379,1,15717,3,910637382,65297,910637382,65297,910637382,65297,910637382,65297,910637382,65297,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34852,2604747279,1,0,'Blessed Steel Flail','Working materials together to make a blessed steel flail.',24,120,4032608519,3395302654,34,0,256,1,'forge',15368,1,11679,6,2260665059,88355,2260665059,88355,2260665059,88355,2260665059,88355,318652414,72160,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34853,2604751103,1,0,'Torture (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Torture (Journeyman).',8,40,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,1184076349,122653,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34854,2604948497,0,0,'Malice XII (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2472628926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34855,2605027263,1,0,'Ley Line Sunrod','Working rare void shard materials together to make: Ley Line Sunrod.',89,445,1386343008,2812765109,3134,0,2,1,'forge',16987,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1647812440,83825,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34856,2605059225,1,0,'Azurite Censer','Conjoining various materials together to make an Azurite Censer.',68,340,3330500131,2463992638,370,0,2048,1,'work_bench',12836,1,19493,10,2548331900,4078,4027278484,11973,4027278484,11973,4027278484,11973,921205578,50440,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34857,2605135904,0,0,'Vacrul Stirrups of Striking','',125,625,2812765109,1386343008,4832,0,2,1,'work_bench',11102,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3313533181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34858,2605207616,0,0,'Tranquil Keshian Greatstaff','Shaping materials together to create: Tranquil Keshian Greatstaff',99,495,3076004370,1677747280,2960,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1215843288,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34859,2605227503,0,0,'Xiocite Rapier of the Outrider','Fusing metal together to create: Xiocite Rapier of the Outrider',100,500,4032608519,3395302654,1679,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,189426420,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34860,2605269862,0,0,'Brittle Armor II (Master)','Scribing new formula to make: Brittle Armor II (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',5577,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1956883435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34861,2605350314,0,0,'Indomitable Will IV (Grandmaster)','Engraving metal to create: Indomitable Will IV (Grandmaster)',55,275,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,4169068997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34862,2605473729,0,0,'Fanaticism VII (Expert)','Crafting materials together to make: Fanaticism VII (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,215379917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34863,2605573672,0,0,'Glittervein Throwing Axe','',100,500,4032608519,3395302654,4,0,256,1,'forge',9243,1,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,3889023816,NULL,1,1,1,1,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34864,2605734310,0,0,'Splitiron Brigantine Boots','',100,500,3108933728,1151456682,3676,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2426254581,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34865,2605759970,1,0,'Blessed Ebony Cudgel','Working materials together to make a blessed ebony cudgel.',62,310,3076004370,1677747280,1658,0,16,1,'woodworking_table',1312,1,11634,20,1116318638,76099,1116318638,76099,1116318638,76099,1116318638,76099,2682766498,71682,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34866,2605855513,0,0,'Daring Advance IX (Journeyman)','Engraving metal to create: Daring Advance IX (Journeyman)',109,545,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,10892687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34867,2605891385,1,0,'Absolution VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Absolution VI (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,298216480,100189,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34868,2605962768,0,0,'Enhanced Plate Mistmyr Manor Duelist Breastplate','',90,450,2812765109,1386343008,3682,0,2,1,'work_bench',301,1,10185,10,2795668313,NULL,2795668313,NULL,2795668313,NULL,2795668313,NULL,869423052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34869,2606131616,1,0,'refreshing rum','Brewing various materials together to make rum.',45,225,3881305672,935416212,2563,0,8,1,'stove and keg',18864,1,15165,1,1348827538,3342,2780337771,37519,154430198,35641,684104490,36875,2157001341,36811,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34870,2606136273,1,0,'Essence Shift (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Essence Shift (Journeyman).',13,65,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1201994730,108031,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34871,2606284197,0,0,'Scream of Death VII (Journeyman)','Engraving metal to create: Scream of Death VII (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,267491462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34872,2606372468,0,0,'Sign of Pacification IX (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,356814733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34873,2606375850,0,0,'Hidden Shot VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hidden Shot VII (Journeyman).',98,490,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,386341088,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34874,2606417680,0,0,'Enhanced Timorous Deep Slayer Tower Shield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',4559,1,10185,10,3713371581,NULL,3713371581,NULL,3713371581,NULL,3713371581,NULL,1210407208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34875,2606600893,0,0,'Enhanced Qeynos Fatewalker Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',13303,1,10185,10,3701829372,NULL,3701829372,NULL,3701829372,NULL,3701829372,NULL,3215112152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34876,2606664926,0,0,'Xiocite Striker Bo Staff','Shaping materials together to create: Xiocite Striker Bo Staff',100,500,3076004370,1677747280,2157,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,237552259,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34877,2606674477,0,0,'Empyral Rune of Glory [VIII]','Binding materials together to make: Empyral Rune of Glory [VIII]',120,600,931275816,931275816,3879,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,339451454,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34878,2606744098,1,0,'Imbued Gabardine Vest','Binding materials together to make: imbued gabardine vest.',87,435,2082133324,2710531826,1481,0,512,1,'sewing_table',22390,1,8264,10,510967033,154434,510967033,154434,510967033,154434,510967033,154434,1058970240,159504,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34879,2606883321,0,0,'Lightning Strike XI (Adept)','Crafting materials together to make: Lightning Strike XI (Adept)',111,555,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1425325098,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34880,2606935457,0,0,'Splitiron Shuriken','',100,500,4032608519,3395302654,361,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2126304898,NULL,5,5,5,5,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34881,2607063749,0,0,'Enhanced Loping Plains Mystic Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',7616,1,10185,10,369178262,NULL,369178262,NULL,369178262,NULL,369178262,NULL,552838757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34882,2607099635,0,0,'Malice Mead','Blending ingredients together to create: Malice Mead',100,500,3881305672,935416212,2561,0,8,1,'stove and keg',2313,5,11573,25,443307891,6672,1386093706,NULL,1386093706,NULL,1386093706,NULL,1386093706,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34883,2607197026,0,0,'Empyral Satchel of Force','Fusing metal together to create: Empyral Satchel of Force',120,600,4032608519,3395302654,698,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2084137228,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34884,2607349665,0,0,'Lightning Strike VIII (Grandmaster)','Engraving metal to create: Lightning Strike VIII (Grandmaster)',81,405,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3008110881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34885,2607422075,1,0,'Sparkling Adornment of Magical Skill (Lesser)','Binding materials together to make: Sparkling Adornment of Magical Skill (Lesser).',25,125,931275816,931275816,3877,0,1,1,'work_bench',19958,1,11679,3,1912835754,10377,2127608122,27315,2127608122,27315,2127608122,27315,2127608122,27315,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34886,2607620371,0,0,'Ward of the Untamed IX (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',1608,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1355705320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34887,2607685344,1,0,'Fashioned Vanadium Torque','Conjoining various materials together to make a Fashioned Vanadium Torque.',58,290,3330500131,2463992638,962,0,2048,1,'work_bench',1988,1,9346,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1886385043,151694,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34888,2607707213,0,0,'Gouge III (Grandmaster)','Engraving metal to create: Gouge III (Grandmaster)',43,215,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,3264397834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34889,2607719211,0,0,'Cacophony of Blades (Grandmaster)','Engraving metal to create: Cacophony of Blades (Grandmaster)',58,290,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,63948970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34890,2607740012,1,0,'Imbued Iron Ritual Dagger','Working materials together to make an imbued iron ritual dagger.',17,85,4032608519,3395302654,2368,0,64,1,'forge',16530,1,19938,2,2813606623,83376,2813606623,83376,2813606623,83376,2813606623,83376,3673168682,82249,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34891,2607750745,0,0,'Veilwalker''s Chain Bracers of Force','Fusing metal together to create: Veilwalker''s Chain Bracers of Force',113,565,3108933728,1151456682,1546,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,4285084461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34892,2607977373,1,0,'Canvas Pantaloons','Binding materials together to make a Canvas Pantaloons.',22,110,2082133324,2710531826,2741,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,418443966,137622,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34893,2608001032,0,0,'Ancestral Avenger III (Grandmaster)','Scribing new formula to make: Ancestral Avenger III (Grandmaster)',69,345,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1053908477,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34894,2608098045,0,0,'Indecorous Mask','Craft a mask to conceal your identity for Bristlebane Day!',10,50,2896808154,2530063117,878,0,2,1,'sewing_table',22114,1,8799,2,3416983571,6853,540495623,NULL,540495623,NULL,540495623,NULL,540495623,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34895,2608183574,1,0,'Ceremonial Blade VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Ceremonial Blade VII (Expert).',86,430,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2162138761,104092,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34896,2608221645,0,0,'Shar Vahl Bronze Arch','',120,600,1039865549,2639209773,996,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3453443804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34897,2608222478,0,0,'Celestial Essence of Health','Brewing ingredients together to make: Celestial Essence of Health',110,550,2557647574,2817699641,329,0,8192,1,'chemistry_table',9024,10,7257,15,3945555117,NULL,2660773372,NULL,2660773372,NULL,2660773372,NULL,2660773372,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34898,2608249212,0,0,'Repent VI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',18288,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,244928418,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34899,2608260400,1,0,'Etched Leather Sheath','Joining various materials to make a sheath.',34,170,2082133324,2710531826,2145,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,698396773,41085,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34900,2608275231,0,0,'Fierce Splitiron Gussets','',100,500,3108933728,1151456682,3678,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2494556158,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34901,2608612621,0,0,'Illusory Allies IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Illusory Allies IV (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,3502917576,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34902,2608645572,1,0,'Vital Intercession III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vital Intercession III (Journeyman).',26,130,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2436327483,124010,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34903,2608658165,0,0,'Stupefy VI (Grandmaster)','Scribing new formula to make: Stupefy VI (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',11117,1,16106,200,3491088096,NULL,3491088096,NULL,3491088096,NULL,3491088096,NULL,1989211142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34904,2608675871,0,0,'Wild Accretion XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,471601778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34905,2608684614,1,0,'Clandestine Spuncloth Cloak','Binding materials together to make: clandestine spuncloth cloak.',83,415,2082133324,2710531826,1098,0,512,1,'sewing_table',8870,1,8264,5,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,3140434706,139163,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34906,2608798040,0,0,'Enhanced Mistmoore Brawler Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',4287,1,10185,10,3511429046,NULL,3511429046,NULL,3511429046,NULL,3511429046,NULL,3506035371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34907,2608933038,0,0,'Xiocite Deathwatch Barbute','Fusing metal together to create: Xiocite Deathwatch Barbute',97,485,3108933728,1151456682,3062,0,128,1,'forge',18230,7,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,558030229,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34908,2609124217,0,0,'Imbued Underforged Chain Breastplate','',30,150,1386343008,2812765109,4104,0,2,1,'forge',7707,1,8470,8,4041362903,NULL,4041362903,NULL,4041362903,NULL,4041362903,NULL,3984607069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34909,2609184490,1,0,'Formed Wurmslayer','Refine and enchant the Wurmslayer',65,325,1386343008,2812765109,624,0,2,1,'bcg_forge',6511,1,11996,7,3451613817,85740,3451613817,85740,3451613817,85740,3451613817,85740,639774158,78970,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34910,2609248867,0,0,'Primal Reflexes III (Grandmaster)','Engraving metal to create: Primal Reflexes III (Grandmaster)',39,195,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,356467054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34911,2609463088,0,0,'Immaculate Scenario','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,1273036251,NULL,1273036251,NULL,1273036251,NULL,1273036251,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34912,2609489517,1,0,'Holy Aid (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Holy Aid (Journeyman).',11,55,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,105112976,111097,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34913,2609491122,1,0,'Imbued Tanned Leather Pouch','Joining various materials to make a pouch.',12,60,2082133324,2710531826,2143,0,64,1,'sewing_table',8204,1,3107,2,2294476194,6241,2723225936,43168,2723225936,43168,2723225936,43168,2280872370,41703,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34914,2609521479,0,0,'Vengeance (Grandmaster)','Scribing new formula to make: Vengeance (Grandmaster)',29,145,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1558973168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34915,2609580905,0,0,'Ice Storm XII (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,166643526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34916,2609814637,0,0,'Veilwalker''s Bracelet of Endurance','Engraving metal to create: Veilwalker''s Bracelet of Endurance',118,590,3330500131,2463992638,2222,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1397058678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34917,2609839707,0,0,'Zealot''s Steel Greaves','Working rare void shard materials together to make: Zealot''s Steel Greaves.',79,395,2812765109,1386343008,1710,0,2,1,'forge',14900,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3949653097,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34918,2609845998,0,0,'Sanctuary II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sanctuary II (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,1165411260,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34919,2609896794,0,0,'Penitent Kick IX (Ancient)','Brewing ingredients together to make: Penitent Kick IX (Ancient)',104,520,2557647574,2817699641,4814,0,8192,1,'chemistry_table',19550,1,7257,200,3754390642,NULL,3754390642,NULL,3754390642,NULL,3754390642,NULL,715505984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34920,2609900603,0,0,'Enhanced Feerrott Calm Mind Cudgel','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',13706,1,10185,10,3754760238,NULL,3754760238,NULL,3754760238,NULL,3754760238,NULL,3509252351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34921,2609904153,0,0,'Spell Curse VII (Grandmaster)','Scribing new formula to make: Spell Curse VII (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',1265,1,16106,200,2873047259,NULL,2873047259,NULL,2873047259,NULL,2873047259,NULL,2592978672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34922,2610007092,0,0,'Enhanced Plate Frostfang Fighter Boots','',90,450,2812765109,1386343008,3065,0,2,1,'work_bench',11540,1,10185,10,2690286754,NULL,2690286754,NULL,2690286754,NULL,2690286754,NULL,2527597649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34923,2610079077,0,0,'Enhanced Crushbone Forceful Focus','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',17166,1,10185,10,726315210,NULL,726315210,NULL,726315210,NULL,726315210,NULL,1213032942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34924,2610471016,0,0,'Imbued Underforged Plate Bracers','',30,150,1386343008,2812765109,4106,0,2,1,'forge',7236,1,8470,8,2435112535,NULL,2435112535,NULL,2435112535,NULL,2435112535,NULL,617982178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34925,2610514706,0,0,'Dreadfell Cloth Pauldrons of Stratagem','',122,610,2082133324,2710531826,3636,0,512,1,'sewing_table',5672,2,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2232397511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34926,2610545489,0,0,'Imbued Ancient''s Chain Leggings','',90,450,1386343008,2812765109,4109,0,2,1,'forge',17478,1,19785,5,2078328911,NULL,2078328911,NULL,2078328911,NULL,2078328911,NULL,2935629407,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34927,2610626340,0,0,'Regenerating Spores II (Grandmaster)','Scribing new formula to make: Regenerating Spores II (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,485199113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34928,2610750536,0,0,'Divine Vengeance V (Grandmaster)','Engraving metal to create: Divine Vengeance V (Grandmaster)',67,335,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,1417544897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34929,2610898519,1,0,'energy drink','Brewing various materials together to make an Energy Drink.',50,250,2591116872,574366497,2990,0,2,1,'stove and keg',19075,1,4205,1,4062303890,9281,815384158,8706,815384158,8706,815384158,8706,1787457710,6812,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34930,2610936521,1,0,'Woven Rawhide Skullcap','Binding materials together to make a Woven Rawhide Leather Skullcap.',3,15,2082133324,2710531826,252,0,2,1,'sewing_table',1619,1,8799,1,1545988262,11271,2668579910,4143,2668579910,4143,2668579910,4143,1148096526,191488,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34931,2610946602,1,0,'a pristine troll chair','Crafting a troll chair.',6,30,1039865549,2639209773,560,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,1177496382,61026,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34932,2610999114,0,0,'Enhanced Steamfont Forceful Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',4679,1,10185,10,3516109220,NULL,3516109220,NULL,3516109220,NULL,3516109220,NULL,3492179129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34933,2611152829,0,0,'Enhanced Shimmering Citadel Mender Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',19860,1,10185,10,382112750,NULL,382112750,NULL,382112750,NULL,382112750,NULL,540279581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34934,2611160472,1,0,'Woven Cured Bracers','Binding materials together to make a Woven Cured Bracers',11,55,2082133324,2710531826,254,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,1027106482,191371,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34935,2611202006,0,0,'Deadly Shot X (Ancient)','Crafting materials together to make: Deadly Shot X (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',11992,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3339600182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34936,2611210018,1,0,'Xegonite Shamshir','Working materials together to make a xegonite shamshir.',64,320,4032608519,3395302654,1662,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2621557630,90401,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34937,2611218820,0,0,'Acrylia Adornment of Defense','',120,600,931275816,931275816,3877,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,2913378312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34938,2611414924,0,0,'Zander''s Choral Rebuff V (Grandmaster)','Engraving metal to create: Zander''s Choral Rebuff V (Grandmaster)',91,455,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1800848692,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34939,2611431061,0,0,'Quick Strike (Grandmaster)','Engraving metal to create: Quick Strike (Grandmaster)',1,5,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,2805172209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34940,2611513572,0,0,'Veilwalker''s Charm of Evasion','Engraving metal to create: Veilwalker''s Charm of Evasion',117,585,3330500131,2463992638,146,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3773044806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34941,2611519870,0,0,'Tasty Gingerbread Plushie','Using special Frostfell materials and magic to create a gingerbread plushie.',30,150,3881305672,935416212,4064,0,8,1,'everfrost_keg',5323,1,15410,2,2140275087,13557,2449820491,NULL,2449820491,NULL,2449820491,NULL,2449820491,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34942,2611609360,0,0,'Unyielding Benediction III (Journeyman)','Crafting materials together to make: Unyielding Benediction III (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3513899586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34943,2611673175,0,0,'Mischievous Hackamore of Evolution','Crafting materials together to make: Mischievous Hackamore of Evolution',110,550,2812765109,1386343008,4839,0,2,1,'sewing_table',11219,1,19636,60,3654903521,NULL,3654903521,NULL,3654903521,NULL,3654903521,NULL,4066886035,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34944,2611689084,1,0,'Savage Assault III (Expert)','Working materials together to make Savage Assault III (Expert).',80,400,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,252796468,119110,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34945,2611728038,0,0,'Holy Armor IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Holy Armor IV (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,148635122,111153,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34946,2611774090,1,0,'Imbued Dexterous Stonehide Tunic','Binding materials together to make an Imbued Dexterous Stonehide Tunic.',59,295,2082133324,2710531826,228,0,512,1,'sewing_table',6479,1,418,8,2645607781,144390,2645607781,144390,2645607781,144390,2645607781,144390,3926506920,159330,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34947,2611857163,0,0,'Woven Abyssal Leather Gloves','',100,500,2082133324,2710531826,3671,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,830322987,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34948,2611962105,0,0,'Enhanced Living Tomb Fighter Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',6307,1,10185,10,4130784998,NULL,4130784998,NULL,4130784998,NULL,4130784998,NULL,132957004,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34949,2611962420,1,0,'a pristine Antonican ornate end table','Crafting an Antonican ornate end table.',22,110,1039865549,2639209773,561,0,32,1,'woodworking_table',11841,1,12864,1,583576193,9308,3132470553,60263,2976872251,61114,4070270724,61629,1414077008,60781,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34950,2612005989,1,0,'Glacial Lance II (Expert)','By channeling your knowledge through metal, you can make a Rune of Glacial Lance II (Expert).',9,45,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1944919858,109710,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34951,2612064697,0,0,'Acrylia Hood of Frenzy','',120,600,2082133324,2710531826,1597,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,525029183,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34952,2612091200,0,0,'Enhanced Chain Silent City Spellweaver Mitts','',90,450,2812765109,1386343008,3301,0,2,1,'work_bench',8316,1,10185,10,2993800997,NULL,2993800997,NULL,2993800997,NULL,2993800997,NULL,2112868589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34953,2612249303,0,0,'Ancestral Avenger VIII (Journeyman)','Crafting materials together to make: Ancestral Avenger VIII (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1291986761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34954,2612271732,0,0,'Enhanced Charasis Calm Mind Skewer','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',16385,1,10185,10,4130192491,NULL,4130192491,NULL,4130192491,NULL,4130192491,NULL,133675457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34955,2612294015,0,0,'Student''s Saddle of Durability','Crafting materials together to make: Student''s Saddle of Durability',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',10738,1,19636,10,1168664885,NULL,1168664885,NULL,1168664885,NULL,1168664885,NULL,1775017263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34956,2612356057,0,0,'Tall Window Frame in Narrow Divider of Indium','Sculpting raw materials to create: Tall Window Frame in Narrow Divider of Indium.',53,265,1039865549,2639209773,997,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,358247349,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34957,2612412557,0,0,'Harvest Mana IX (Journeyman)','Crafting materials together to make: Harvest Mana IX (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2465335573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34958,2612477180,0,0,'Enhanced Chain Veksar Spellweaver Armguards','',90,450,2812765109,1386343008,1427,0,2,1,'work_bench',8132,1,10185,10,2702004282,NULL,2702004282,NULL,2702004282,NULL,2702004282,NULL,746958296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34959,2612522902,1,0,'Empowered Restorative Shoulderguards','Fusing metal together to create: Empowered Restorative Shoulderguards.',90,450,3108933728,1151456682,1438,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2990029445,148382,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34960,2612553984,1,0,'Brellium Sceptre','Working materials together to create: brellium sceptre.',84,420,4032608519,3395302654,634,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,967845604,72606,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34961,2612590930,0,0,'Siphon Strength (Grandmaster)','Engraving metal to create: Siphon Strength (Grandmaster)',30,150,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,2818713126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34962,2612629378,0,0,'Vacrul Citadel Transport Pad','',125,625,1039865549,2639209773,948,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3054754182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34963,2612662591,0,0,'Enhanced Plate Veksar Brawler Slippers','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',6295,1,10185,10,2691766697,NULL,2691766697,NULL,2691766697,NULL,2691766697,NULL,2525202778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34964,2612718231,1,0,'a pristine briarwood dining chair','The art of sculpting wood into a chair.',32,160,1039865549,2639209773,560,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,688048996,60803,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34965,2612746023,0,0,'Tempest (Grandmaster)','Scribing new formula to make: Tempest (Grandmaster)',3,15,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1355733220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34966,2612763195,0,0,'Bloody Reminder IX (Journeyman)','Engraving metal to create: Bloody Reminder IX (Journeyman)',108,540,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1867076865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34967,2612857241,0,0,'Vile Soul Chain Helm','Fusing metal together to create: Vile Soul Chain Helm',120,600,3108933728,1151456682,3695,0,128,1,'forge',12738,1,9429,25,946740014,NULL,4277859455,NULL,4277859455,NULL,4277859455,NULL,859476316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34968,2613050075,1,0,'Armor of Nature VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Armor of Nature VII (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3105855052,101303,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34969,2613088732,1,0,'Siphon Strength V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Siphon Strength V (Expert).',82,410,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2504460549,120152,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34970,2613105921,0,0,'Enhanced Nektulos Mender Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',10920,1,10185,10,379928914,NULL,379928914,NULL,379928914,NULL,379928914,NULL,542626209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34971,2613172045,0,0,'Imbued Hammerblow Plate Boots','',40,200,1386343008,2812765109,4105,0,2,1,'forge',8811,1,16804,12,1291778937,NULL,1291778937,NULL,1291778937,NULL,1291778937,NULL,2581861737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34972,2613231234,0,0,'Thunderous Acidic Blast','Crafting materials together to make: Thunderous Acidic Blast',110,550,2812765109,1386343008,1207,0,2,1,'work_bench',15618,1,7257,30,3945555117,NULL,874762293,NULL,874762293,NULL,874762293,NULL,874762293,NULL,1,1,2,4,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34973,2613271398,0,0,'Terror Chant VII (Grandmaster)','Scribing new formula to make: Terror Chant VII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3540683277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34974,2613327798,1,0,'Imbued Bloodstone Ring of Intelligence','Conjoining various materials together to make a Imbued Bloodstone Ring of Intelligence.',46,230,3330500131,2463992638,559,0,2048,1,'work_bench',3683,1,16804,6,2206493288,11674,1887576673,151202,1887576673,151202,1887576673,151202,285433493,159119,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34975,2613363996,1,0,'Exceptional Fettering Poison','Blending various ingredients together to make a Exceptional Fettering Poison.',68,340,2557647574,2817699641,1203,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,2421123664,46237,2421123664,46237,2421123664,46237,2421123664,46237,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34976,2613439560,0,0,'Snowy Tree Stump','Using special Frostfell materials and magic to create a snowy tree stump.',20,100,3076004370,1677747280,196,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,2731225689,NULL,2731225689,NULL,2731225689,NULL,2731225689,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34977,2613581209,1,0,'Intercept II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Intercept II (Expert).',20,100,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1624587849,112418,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34978,2613585746,1,0,'Titanium Stiletto','Working materials together to create: titanium stiletto.',80,400,4032608519,3395302654,608,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2904926773,89234,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34979,2613790653,0,0,'Enhanced Cloth Charasis Unbroken Woven Shirt','',90,450,2812765109,1386343008,3689,0,2,1,'work_bench',1554,1,10185,10,2191309508,NULL,2191309508,NULL,2191309508,NULL,2191309508,NULL,2787044338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34980,2613869733,1,0,'Call to Arms III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Call to Arms III (Expert).',37,185,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2408921597,103782,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34981,2614125864,0,0,'Amazing Reflexes (Grandmaster)','Engraving metal to create: Amazing Reflexes (Grandmaster)',52,260,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,957863470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34982,2614152312,0,0,'Enhanced Chain Fens of Nathsar Furious Helmet','',90,450,2812765109,1386343008,3071,0,2,1,'work_bench',11556,1,10185,10,2987414045,NULL,2987414045,NULL,2987414045,NULL,2987414045,NULL,2106475989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34983,2614218289,0,0,'Revocation of Life (Ancient)','',100,500,2557647574,2817699641,4814,0,8192,1,'chemistry_table',2416,1,12655,5,3113870368,NULL,3113870368,NULL,3113870368,NULL,3113870368,NULL,1913788585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34984,2614366345,0,0,'Square Jester''s View Window Pane','Create a square jester''s view window pane for your home or guildhall.',10,50,1039865549,2639209773,996,0,4,1,'woodworking_table',14251,1,625,3,3143530258,10142,393214891,NULL,393214891,NULL,393214891,NULL,393214891,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34985,2614584698,1,0,'Assassinate (Expert)','By channeling your knowledge through metal, you can make a Rune of Assassinate (Expert).',50,250,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1515937986,101549,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34986,2614775489,1,0,'Blessed Etched Whip','Working materials together to make a blessed etched whip.',38,190,4032608519,3395302654,610,0,256,1,'sewing_table',3895,1,9917,4,4097718934,76465,4097718934,76465,4097718934,76465,4097718934,76465,538906241,71693,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34987,2614879228,1,0,'Imbued Carbonite Tower Shield','Fusing metal together to create an Imbued Carbonite Tower Shield.',20,100,3108933728,1151456682,14,0,128,1,'forge',5261,1,11679,3,1272401169,4834,1061691668,50810,1061691668,50810,1061691668,50810,2019292942,52756,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34988,2614975516,0,0,'Wasted Wilderness Wraps','Working rare void shard materials together to make: Wasted Wilderness Wraps.',79,395,2896808154,2530063117,1428,0,2,1,'sewing_table',10580,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2232682945,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34989,2615019574,1,0,'Blessed Ironwood Cudgel','Working materials together to make a blessed ironwood cudgel.',52,260,3076004370,1677747280,1658,0,16,1,'woodworking_table',10830,1,98,16,2198125294,83427,2198125294,83427,2198125294,83427,2198125294,83427,1937651406,72063,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34990,2615048003,0,0,'Fortify Elements IX (Ancient)','Scribing new formula to make: Fortify Elements IX (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',19318,1,16106,200,291043994,NULL,291043994,NULL,291043994,NULL,291043994,NULL,2592178309,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34991,2615156570,0,0,'Righteous Mithril Helm','Working rare void shard materials together to make: Righteous Mithril Helm.',79,395,2812765109,1386343008,1709,0,2,1,'forge',7373,1,22176,18,3116532886,NULL,3116532886,NULL,3116532886,NULL,3116532886,NULL,650578040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34992,2615205873,0,0,'Enhanced Cloth Darklight Mystic Woven Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',10159,1,10185,10,2193040008,NULL,2193040008,NULL,2193040008,NULL,2193040008,NULL,2788520894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34993,2615392625,0,0,'Imbued Hammerblow Oathtakers Mace','',40,200,1386343008,2812765109,1656,0,2,1,'forge',12602,1,16804,12,4011919919,NULL,4011919919,NULL,4011919919,NULL,4011919919,NULL,2728769849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34994,2615416156,0,0,'Dragonfire VII (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2131251642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34995,2615576755,1,0,'a pristine judicial cedar chair','The art of sculpting wood into a chair.',43,215,1039865549,2639209773,560,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,864008556,60890,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34996,2615669014,0,0,'Enhanced Evernight Abbey Tranquil Spear','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',11699,1,10185,10,4135474953,NULL,4135474953,NULL,4135474953,NULL,4135474953,NULL,128209571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34997,2615887882,0,0,'Enhanced Evernight Abbey Enchanted Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',12810,1,10185,10,378461273,NULL,378461273,NULL,378461273,NULL,378461273,NULL,545017002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34998,2615991411,0,0,'Imbued Underforged Plate Gauntlets','',30,150,1386343008,2812765109,4107,0,2,1,'forge',20137,1,8470,8,3067002664,NULL,3067002664,NULL,3067002664,NULL,3067002664,NULL,2880222626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(34999,2616043952,0,0,'Silent Palm IV (Grandmaster)','Engraving metal to create: Silent Palm IV (Grandmaster)',90,450,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1194553130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35000,2616071756,0,0,'Razor Edge IX (Ancient)','Crafting materials together to make: Razor Edge IX (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',19315,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2053887989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35001,2616125093,0,0,'Mastermind (Journeyman)','Crafting materials together to make: Mastermind (Journeyman)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,4289436272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35002,2616131877,0,0,'Unholy Covenant X (Journeyman)','Crafting materials together to make: Unholy Covenant X (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1945931185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35003,2616178647,0,0,'Viscerate VI (Grandmaster)','Engraving metal to create: Viscerate VI (Grandmaster)',66,330,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,417057198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35004,2616200982,0,0,'Reinforced Torsis Barrel','',100,500,1039865549,2639209773,2285,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2188275433,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35005,2616214508,1,0,'Sarnak Negotiator','Mixing delectable foodstuffs together to cook up Sarnak Negotiator.',79,395,3881305672,935416212,2563,0,8,1,'stove and keg',166,1,4242,4,3401263313,4133,3522626291,13007,3522626291,13007,3569711264,36893,3569711264,36893,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35006,2616214976,0,0,'Winds of Healing III (Grandmaster)','Scribing new formula to make: Winds of Healing III (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1579306189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35007,2616232889,1,0,'a pristine briarwood oval bedside table','The art of sculpting wood into a table.',39,195,1039865549,2639209773,870,0,32,1,'woodworking_table',11675,1,12538,1,1338242763,9312,1731934125,60286,399378827,61137,1724591589,60192,1035174635,60805,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35008,2616246572,1,0,'Ilucide''s Omniscience (Journeyman)','Working materials together to make Ilucide''s Omniscience (Journeyman).',78,390,2812765109,1386343008,185,0,2,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,320333622,8260,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35009,2616256194,0,0,'Waste Reaper''s Cloth Hood','Binding materials together to make: Waste Reaper''s Cloth Hood',120,600,2082133324,2710531826,3665,0,512,1,'sewing_table',21538,1,3642,25,3348779779,NULL,3205411964,NULL,3205411964,NULL,3205411964,NULL,1380722676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35010,2616311852,0,0,'Infused Savant''s Fettering Poison','',90,450,2557647574,2817699641,1203,0,8192,1,'chemistry_table',20263,1,7730,10,999747204,NULL,999747204,NULL,407618234,NULL,407618234,NULL,407618234,NULL,1,1,10,20,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35011,2616352392,0,0,'Enhanced Plate Living Tomb Calm Mind Slippers','',90,450,2812765109,1386343008,1552,0,2,1,'work_bench',3492,1,10185,10,2688112158,NULL,2688112158,NULL,2688112158,NULL,2688112158,NULL,2529937133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35012,2616367473,0,0,'Enhanced Leather Erudin Brawler Cover','',90,450,2812765109,1386343008,3672,0,2,1,'work_bench',17693,1,10185,10,2989623060,NULL,2989623060,NULL,2989623060,NULL,2989623060,NULL,2108428508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35013,2616692872,1,0,'Nature''s Embrace VII (Expert)','Working with raw materials to scribe Nature''s Embrace VII (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,928383659,115097,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35014,2616732908,1,0,'Frozen Palm VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Frozen Palm VII (Expert).',83,415,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3277382464,109497,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35015,2616757824,1,0,'Reinforced Bracers of Stratagems','By channeling your knowledge through an essence, you can make a Reinforced Bracers of Stratagems.',40,200,2082133324,2710531826,3987,0,512,1,'sewing_table',14748,1,12020,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,3262494891,172922,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35016,2616786829,0,0,'Extract Mana VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Extract Mana VIII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,302386151,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35017,2616839343,1,0,'Pristine Glorious Frostfell Candles','Brighten your home with a set of decorative Frostfell candles.',30,150,2557647574,2817699641,189,0,8192,1,'everfrost_workbench',14628,1,18047,2,1577721428,7532,4125959196,64788,4125959196,64788,4125959196,64788,4125959196,64788,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35018,2616911990,0,0,'Tenacity IX (Grandmaster)','Scribing new formula to make: Tenacity IX (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',5341,1,16106,200,2331712880,NULL,2331712880,NULL,2331712880,NULL,2331712880,NULL,3010752235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35019,2616921767,1,0,'Imbued Tailored Dexterous Bristled Leather Gi','Sewing and weaving materials together to make a Pristine Imbued Tailored Dexterous Bristled Leather Gi.',79,395,2082133324,2710531826,2379,0,512,1,'sewing_table',15670,1,435,5,2003648275,183877,2003648275,183877,2003648275,183877,2003648275,183877,3767602641,159832,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35020,2616952045,1,0,'Insignia Tile of Sullon Zek','Sculpting raw materials to create: Insignia Tile of Sullon Zek.',80,400,2812765109,1386343008,2599,0,2,1,'work_bench',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2967051737,63796,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35021,2617180700,0,0,'Enhanced Lavastorm Duelist Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',13416,1,10185,10,3691511389,NULL,3691511389,NULL,3691511389,NULL,3691511389,NULL,3204458361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35022,2617346219,1,0,'Seer''s Tea','Working materials together to create: Seer''s Tea.',91,455,3881305672,935416212,310,0,8,1,'stove and keg',4660,1,11573,25,777433596,15431,443307891,6672,443307891,6672,443307891,6672,1793022439,37188,1,25,25,25,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35023,2617358969,0,0,'Rejuvenating Celebration IX (Journeyman)','Engraving metal to create: Rejuvenating Celebration IX (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3229206726,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35024,2617468864,0,0,'Enhanced Cloth Shimmering Citadel Blademaster Helm','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',17817,1,10185,10,3049519525,NULL,3049519525,NULL,3049519525,NULL,3049519525,NULL,2052976237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35025,2617548168,0,0,'Transfer Life II (Grandmaster)','Scribing new formula to make: Transfer Life II (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,76454807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35026,2617711099,0,0,'Enhanced Mistmoore Unchained Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',10781,1,10185,10,2492109953,NULL,2492109953,NULL,2492109953,NULL,2492109953,NULL,2503960988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35027,2617868329,0,0,'Tungsten Torque of Wisdom','By channeling your knowledge through metal, you can make: Tungsten Torque of Wisdom.',94,470,3330500131,2463992638,387,0,2048,1,'work_bench',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2047173956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35028,2617882487,1,0,'Fulginate Devout Cuirass','Fusing metal together to create a Fulginate Devout Cuirass.',49,245,3108933728,1151456682,1705,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2619571423,154292,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35029,2617895095,0,0,'Malfeasance II (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2348205065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35030,2617902464,0,0,'Enhanced Mistmoore Mender Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',9031,1,10185,10,2491910394,NULL,2491910394,NULL,2491910394,NULL,2491910394,NULL,2503112167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35031,2617967313,0,0,'Veilwalker''s Wand of Ruin','Shaping materials together to create: Veilwalker''s Wand of Ruin',114,570,3076004370,1677747280,353,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3488876916,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35032,2618024698,0,0,'Hateful Slam XI (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3386589917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35033,2618061993,1,0,'Noxious Efflux II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Noxious Efflux II (Journeyman).',30,150,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3759998954,115503,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35034,2618295637,0,0,'Premonition IX (Journeyman)','Scribing new formula to make: Premonition IX (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1729364728,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35035,2618516657,1,0,'pristine dragonhide leather quiver','Joining various materials to make a bag.',64,320,2082133324,2710531826,403,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,1253635125,20785,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35036,2618530236,1,0,'Blessed Ebon Hand Axe','Working materials together to make a blessed ebon hand axe.',43,215,4032608519,3395302654,2154,0,256,1,'forge',9221,1,16804,12,1642945366,76025,1642945366,76025,1642945366,76025,1642945366,76025,1068610070,71646,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35037,2618649531,0,0,'Enhanced Evernight Abbey Duelist Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',21385,1,10185,10,4052536740,NULL,4052536740,NULL,4052536740,NULL,4052536740,NULL,5687310,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35038,2618729191,1,0,'Blessed Indium War Maul','Working materials together to make a blessed indium war maul.',58,290,4032608519,3395302654,635,0,256,1,'forge',16565,1,9346,8,2696948500,83241,2696948500,83241,2696948500,83241,2696948500,83241,4196569421,72011,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35039,2618802470,1,0,'Ritual Healing VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ritual Healing VIII (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1795536079,118439,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35040,2618971718,1,0,'Grisly Protection III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Grisly Protection III (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,1506738603,110099,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35041,2619098150,0,0,'Xiocite Cutlass of the Lodaka','Fusing metal together to create: Xiocite Cutlass of the Lodaka',97,485,4032608519,3395302654,2971,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,266680348,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35042,2619316254,1,0,'Ancient Shroud III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancient Shroud III (Journeyman).',26,130,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,3834966869,100836,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35043,2619422361,1,0,'Dancing Blade (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Dancing Blade (Journeyman).',5,25,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,3005870668,105320,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35044,2619438158,0,0,'Tranquil Great Axe of the Outrider','Fusing metal together to create: Tranquil Great Axe of the Outrider',96,480,4032608519,3395302654,2763,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1415249484,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35045,2619503715,0,0,'Curse of Void III (Grandmaster)','Scribing new formula to make: Curse of Void III (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1579724932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35046,2619537089,1,0,'Haze III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Haze III (Journeyman).',24,120,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2164353279,110570,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35047,2619600968,0,0,'Atrophy VI (Grandmaster)','Scribing new formula to make: Atrophy VI (Grandmaster)',66,330,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3562245862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35048,2619687879,0,0,'Spell Curse VIII (Grandmaster)','Crafting materials together to make: Spell Curse VIII (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',2337,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,444441071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35049,2619776123,1,0,'Blessed Sumac Buckler','Working materials together to create: blessed sumac buckler.',80,400,3076004370,1677747280,12,0,16,1,'woodworking_table',8802,1,5454,5,9938473,54836,9938473,54836,9938473,54836,9938473,54836,1059652897,50549,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35050,2619818092,0,0,'Holy Circle IX (Journeyman)','Brewing ingredients together to make: Holy Circle IX (Journeyman)',105,525,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2178783109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35051,2619951835,0,0,'Daelis'' Dance of Blades VII (Grandmaster)','Engraving metal to create: Daelis'' Dance of Blades VII (Grandmaster)',89,445,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,28135754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35052,2620167211,0,0,'Academic''s Bracelet of Energy','Engraving metal to create: Academic''s Bracelet of Energy',110,550,3330500131,2463992638,955,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,981738178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35053,2620169141,0,0,'Enhanced Leather Silent City Shieldbreaker Shirt','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',9898,1,10185,10,2794911603,NULL,2794911603,NULL,2794911603,NULL,2794911603,NULL,723389073,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35054,2620235132,0,0,'Putrefy XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',11462,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,943861632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35055,2620316871,0,0,'Shadowscream Chain Helm of Force','',120,600,3108933728,1151456682,115,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4104911124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35056,2620340819,0,0,'Acid Storm IV (Expert)','Scribing new formula to make: Acid Storm IV (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3852318080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35057,2620359880,0,0,'Speechless IX (Journeyman)','Crafting materials together to make: Speechless IX (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2393493893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35058,2620489783,0,0,'Enhanced Feerrott Unchained Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',5265,1,10185,10,2645363149,NULL,2645363149,NULL,2645363149,NULL,2645363149,NULL,2714626757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35059,2620609895,1,0,'Aria of Magic V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Aria of Magic V (Journeyman)',75,375,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1099340388,101261,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35060,2620947967,0,0,'Fuliginous Whip IX (Grandmaster)','Crafting materials together to make: Fuliginous Whip IX (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',9975,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2486631871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35061,2621002242,0,0,'Grasping Bones VIII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',7239,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4063557863,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35062,2621142717,0,0,'Focused Intervention IV (Grandmaster)','Scribing new formula to make: Focused Intervention IV (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,347690351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35063,2621170183,1,0,'Tinkered Sonic Drill','Tinkering with raw materials to make: Tinkered Sonic Drill.',80,400,1038997614,1038997614,672,0,1,1,'work_bench',15620,1,10185,5,2890814254,86012,2890814254,86012,2890814254,86012,2890814254,86012,670419234,89191,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35064,2621232266,0,0,'Enhanced Leather Steamfont Mystic Bracers','',90,450,2812765109,1386343008,1497,0,2,1,'work_bench',15118,1,10185,10,1167635339,NULL,1167635339,NULL,1167635339,NULL,1167635339,NULL,3940295116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35065,2621275140,1,0,'Forest Spirit IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Forest Spirit IV (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,430645410,109255,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35066,2621305281,1,0,'Aspect of Genius III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Genius III (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3733546011,101473,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35067,2621393199,0,0,'Elemental Unity VI (Expert)','Crafting materials together to make: Elemental Unity VI (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2582771908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35068,2621504857,1,0,'Knight''s Stance III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Knight''s Stance III (Journeyman).',30,150,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,1833246080,112987,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35069,2621584225,1,0,'Tailored Craftsman Bloomers','Combining materials to make craftsmans bloomers.',48,240,2082133324,2710531826,1500,0,512,1,'sewing_table',10317,1,12020,1,4141047690,8437,3779428140,142128,3782550960,177934,3356512421,183793,874708438,183794,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35070,2621805365,0,0,'Bash X (Ancient)','Brewing ingredients together to make: Bash X (Ancient)',109,545,2557647574,2817699641,4814,0,8192,1,'chemistry_table',21672,1,7257,200,432861584,NULL,432861584,NULL,432861584,NULL,432861584,NULL,776975766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35071,2621812025,1,0,'Gift of Bertoxxulous (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Gift of Bertoxxulous (Journeyman).',32,160,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,922016834,109642,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35072,2621831723,1,0,'Unyielding Benediction II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Unyielding Benediction II (Expert).',59,295,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3077223233,123405,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35073,2621894316,0,0,'Enhanced Leather Barren Sky Aggressive Bracers','',90,450,2812765109,1386343008,2891,0,2,1,'work_bench',808,1,10185,10,3952638557,NULL,3952638557,NULL,3952638557,NULL,3952638557,NULL,59763452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35074,2621942319,0,0,'Enhanced Freeport Spellweaver Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',2645,1,10185,10,3686749806,NULL,3686749806,NULL,3686749806,NULL,3686749806,NULL,3099103050,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35075,2622024820,1,0,'Imbued Iron Hand Axe','Working materials together to make an imbued iron hand axe.',13,65,4032608519,3395302654,2154,0,64,1,'forge',21217,1,19938,2,2240278008,83332,2240278008,83332,2240278008,83332,2240278008,83332,1289648748,82216,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35076,2622041548,0,0,'Enhanced Erudin Unchained Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',5162,1,10185,10,2648024118,NULL,2648024118,NULL,2648024118,NULL,2648024118,NULL,2713012030,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35077,2622085356,0,0,'Holy Strike VIII (Ancient)','Brewing ingredients together to make: Holy Strike VIII (Ancient)',110,550,2557647574,2817699641,4814,0,8192,1,'chemistry_table',8238,1,7257,200,724815091,NULL,724815091,NULL,724815091,NULL,724815091,NULL,2020259255,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35078,2622131230,0,0,'Grave Sacrament X (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1668934234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35079,2622282101,1,0,'Rock Skin III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rock Skin III (Expert).',68,340,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2106229749,118568,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35080,2622492645,0,0,'Flow Like Wind VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Flow Like Wind VIII (Journeyman).',95,475,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,564348600,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35081,2622519480,0,0,'Faceted Arcannium Tablet','',100,500,3330500131,2463992638,371,0,2048,1,'work_bench',8822,5,17015,5,300367220,NULL,300367220,NULL,300367220,NULL,300367220,NULL,4199117572,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35082,2622627475,0,0,'Mana Intromission IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',22468,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,32278761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35083,2622628638,0,0,'Snowflake Pillow','Using special Frostfell materials and magic to create a snowflake pillow.',30,150,2082133324,2710531826,1094,0,512,1,'everfrost_sewingtable',6063,1,19880,2,2629239123,4486,1354511225,NULL,1354511225,NULL,1354511225,NULL,1354511225,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35084,2622739010,0,0,'Purple Velvet Curtain, Right','The art of crafting the right panel of a purple velvet curtain. For when it''s time to turn down the lights.',10,50,1039865549,2639209773,4257,0,4,1,'sewing_table',15379,1,8799,3,573745842,NULL,573745842,NULL,573745842,NULL,573745842,NULL,573745842,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35085,2622753960,0,0,'Enhanced Leather Qeynos Slayer Gauntlets','',90,450,2812765109,1386343008,513,0,2,1,'work_bench',19976,1,10185,10,2800640110,NULL,2800640110,NULL,2800640110,NULL,2800640110,NULL,728145292,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35086,2622860854,0,0,'Decree V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Decree VI (Expert).',100,500,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,980886297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35087,2622934582,0,0,'Academic''s Symbol of Force','Engraving metal to create: Academic''s Symbol of Force',110,550,3330500131,2463992638,2513,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,573454739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35088,2622998459,1,0,'Ferrite Reverent Gauntlets','Working materials together to make a Pristine Ferrite Reverent Gauntlets.',73,365,3108933728,1151456682,2883,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2230235860,151965,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35089,2623049802,0,0,'Enhanced Chain Nektulos Fighter Armguards','',90,450,2812765109,1386343008,2891,0,2,1,'work_bench',16621,1,10185,10,2472908843,NULL,2472908843,NULL,2472908843,NULL,2472908843,NULL,328568628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35090,2623057121,0,0,'Deteriorate (Grandmaster)','Scribing new formula to make: Deteriorate (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3253612026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35091,2623114201,1,0,'Insidious Whisper IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Insidious Whisper IV (Expert).',31,155,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2027330095,112297,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35092,2623135747,1,0,'Engraved Royal Velium Boots','Fusing metal together to create: Engraved Royal Velium Boots.',1,5,3108933728,1151456682,2742,0,2,1,'forge',18613,1,10185,5,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3682492690,148767,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35093,2623274743,1,0,'pristine fright imbued canvas hex doll','Imbuing a canvas hex doll with the power of fright.',26,130,2082133324,2710531826,1209,0,512,1,'sewing_table',5199,1,1747,6,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,3217339363,170662,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35094,2623387471,1,0,'Blessed Rosewood Bo Staff','Working materials together to make a blessed rosewood bo staff.',69,345,3076004370,1677747280,621,0,16,1,'woodworking_table',15404,1,11634,10,1570089444,85878,1570089444,85878,1570089444,85878,1570089444,85878,3166176118,72122,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35095,2623404810,0,0,'Death Cloud V (Grandmaster)','Engraving metal to create: Death Cloud V (Grandmaster)',63,315,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,1911947900,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35096,2623615759,0,0,'Absolution VIII (Grandmaster)','Scribing new formula to make: Absolution VIII (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',8667,1,16106,200,2706488855,NULL,2706488855,NULL,2706488855,NULL,2706488855,NULL,1131658007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35097,2623669129,0,0,'Enhanced Cloth Frostfang Sorcerous Sleeves','',90,450,2812765109,1386343008,3304,0,2,1,'work_bench',5718,1,10185,10,3999260256,NULL,3999260256,NULL,3999260256,NULL,3999260256,NULL,2698433993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35098,2623691769,0,0,'Instinct II (Grandmaster)','Scribing new formula to make: Instinct II (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,4122079191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35099,2623691920,1,0,'Luxurious Wood Framed Bed','The art of crafting a wood framed bed with a luxurious, blush comforter.  The perfect romantic addition to any home.',10,50,1039865549,2639209773,567,0,4,1,'woodworking_table',15379,1,625,3,1151523969,64042,1151523969,64042,1151523969,64042,1151523969,64042,1151523969,64042,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35100,2623718061,0,0,'Snaring Shot VI (Journeyman)','Engraving metal to create: Snaring Shot VI (Journeyman)',102,510,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1762853127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35101,2623831353,0,0,'Ancient Terror VI (Grandmaster)','Crafting materials together to make: Ancient Terror VI (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',17113,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2258008528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35102,2623939987,1,0,'Fashioned Agate Elemental Locket','Conjoining various materials together to make a Fashioned Agate Elemental Locket.',24,120,3330500131,2463992638,386,0,2048,1,'work_bench',10322,1,11679,3,3690699005,11670,4192257262,13143,4192257262,13143,4192257262,13143,3119890807,151131,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35103,2624028076,1,0,'Fearstalker Meat Lager','Mixing delectable foodstuffs together to cook up Fearstalker Meat Lager',84,420,3881305672,935416212,306,0,8,1,'stove and keg',19099,1,10509,4,2214303815,7118,2271458821,6920,2271458821,6920,2414223964,36176,2414223964,36176,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35104,2624209663,0,0,'Small Highhold Barrel','Create a small barrel in the style of Highhold!',10,50,1039865549,2639209773,2285,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,1227083812,NULL,1227083812,NULL,1227083812,NULL,1227083812,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35105,2624260739,1,0,'a pristine thexian wine rack','Crafting a thexian wine rack.',28,140,1039865549,2639209773,866,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,1299958860,61022,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35106,2624320853,0,0,'Artisan Distillery Set','Using Nights of the Dead treats and a little magic to create an Artisan Distillery Set.',29,145,2812765109,1386343008,31,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,3405650108,NULL,3405650108,NULL,3405650108,NULL,3405650108,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35107,2624405883,0,0,'Student''s Chain Breastplate of Endurance','Fusing metal together to create: Student''s Chain Breastplate of Endurance',110,550,3108933728,1151456682,2893,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,4056639991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35108,2624442755,1,0,'Engraved Royal Velium Greaves','Fusing metal together to create: Engraved Royal Velium Greaves.',1,5,3108933728,1151456682,2750,0,2,1,'forge',18613,1,10185,5,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1426785794,148772,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35109,2624665063,1,0,'Mesmerize II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mesmerize II (Expert).',12,60,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,366795232,114402,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35110,2624706335,0,0,'Relinked Blood Iron Sentinel''s Vest','',100,500,3108933728,1151456682,3631,0,128,1,'blood_iron_forge',6332,1,17015,200,2370151719,NULL,2370151719,NULL,2370151719,NULL,2370151719,NULL,3009738219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35111,2624709825,1,0,'Wild Accretion (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Wild Accretion (Journeyman).',14,70,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2619095957,124473,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35112,2624769322,0,0,'Virtue VIII (Grandmaster)','Scribing new formula to make: Virtue VIII (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',20339,1,16106,200,2878864489,NULL,2878864489,NULL,2878864489,NULL,2878864489,NULL,12010242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35113,2624960748,0,0,'Thalumbral Shawl','',100,500,2082133324,2710531826,3688,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,1432480181,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35114,2625045003,0,0,'Empyral Painlink','Blending ingredients together to create: Empyral Painlink',120,600,3881305672,935416212,3106,0,8,1,'stove and keg',12756,2,9429,400,946740014,NULL,709489009,NULL,709489009,NULL,709489009,NULL,709489009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35115,2625246651,1,0,'sumac armoire','Sculpting raw materials to create: sumac armoire.',85,425,1039865549,2639209773,653,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1130443936,65858,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35116,2625283282,1,0,'Song of Magic VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Song of Magic VIII (Expert).',92,460,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3222744019,120678,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35117,2625412644,1,0,'Imbued Electrum Band of Strength','Conjoining various materials together to make a Imbued Electrum Band of Strength.',18,90,3330500131,2463992638,556,0,1024,1,'work_bench',3730,1,19938,2,3433434813,6697,2879338535,151267,2879338535,151267,2879338535,151267,2385560936,159382,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35118,2625430520,0,0,'Vehemence VIII (Journeyman)','Scribing new formula to make: Vehemence VIII (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3891423190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35119,2625535080,1,0,'Devour Vitae II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Devour Vitae II (Expert).',42,210,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3604607548,106616,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35120,2625643885,1,0,'Tasty Coffee','Mixing raw materials to create: Tasty Coffee.',10,50,1386343008,2812765109,4012,0,2,1,'stove and keg',3089,1,795,20,691358021,7750,691358021,7750,691358021,7750,691358021,7750,4134052341,37328,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35121,2625788752,0,0,'Devoted Resolve IV (Grandmaster)','Crafting materials together to make: Devoted Resolve IV (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',13047,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2129887690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35122,2625790331,0,0,'Raging Blow XI (Adept)','Crafting materials together to make: Raging Blow XI (Adept)',117,585,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3389677857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35123,2625819105,1,0,'Lovely Pink and White Candles','The art of creating a row of candles perfect for Erollisi Day!',10,50,773137566,2949308177,189,0,1024,1,'work_desk',15379,1,22290,3,3605034803,64024,3605034803,64024,3605034803,64024,3605034803,64024,3605034803,64024,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35124,2625956994,1,0,'Consecrate II (Expert)','Working materials together to make Consecrate II (Expert).',74,370,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2513307569,104749,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35125,2626199521,0,0,'Willow Wisp VIII (Grandmaster)','Scribing new formula to make: Willow Wisp VIII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3571798378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35126,2626233329,0,0,'Bloody Tooth Soothsayer''s Luck Charm','',100,500,3330500131,2463992638,973,0,2048,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,1810834551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35127,2626292787,0,0,'Ro''s Blade IX (Journeyman)','Scribing new formula to make: Ro''s Blade IX (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,89466187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35128,2626457528,0,0,'Enhanced Chain Chardok Duelist Tunic','',90,450,2812765109,1386343008,3075,0,2,1,'work_bench',15147,1,10185,10,2709379825,NULL,2709379825,NULL,2709379825,NULL,2709379825,NULL,873270884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35129,2626578616,0,0,'Savage Assault (Grandmaster)','Engraving metal to create: Savage Assault (Grandmaster)',50,250,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1639712431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35130,2626581583,1,0,'Imbued Altar of Karana','Binding materials together to make a Imbued Altar of Karana.',65,325,1039865549,2639209773,3611,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,3132558099,63769,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35131,2626645478,0,0,'Moderate II (Grandmaster)','Engraving metal to create: Moderate II (Grandmaster)',35,175,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,3142514212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35132,2626690483,0,0,'Silent Threat V (Grandmaster)','Engraving metal to create: Silent Threat V (Grandmaster)',45,225,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3097335632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35133,2626691664,0,0,'Elysian Saddle of Parry','Crafting materials together to make: Elysian Saddle of Parry',110,550,2812765109,1386343008,4838,0,2,1,'sewing_table',14701,1,19636,60,3571877908,NULL,3571877908,NULL,3571877908,NULL,3571877908,NULL,3580324747,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35134,2626811996,0,0,'Consumption VII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',1345,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3443087581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35135,2626920729,0,0,'Enhanced Cloth Charasis Slayer Tunic','',90,450,2812765109,1386343008,2446,0,2,1,'work_bench',20816,1,10185,10,2707616848,NULL,2707616848,NULL,2707616848,NULL,2707616848,NULL,873603269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35136,2626935777,0,0,'Echoes of the Ancients VIII (Expert)','Scribing new formula to make: Echoes of the Ancients VIII (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,940445325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35137,2626942924,0,0,'Granite Protector (Journeyman)','Scribing new formula to make: Granite Protector (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,901446898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35138,2627068287,0,0,'Crippling Arrow X (Expert)','Engraving metal to create: Crippling Arrow X (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3719780603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35139,2627132693,0,0,'Enhanced Leather Charasis Slayer Sleeves','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',3494,1,10185,10,1448853771,NULL,1448853771,NULL,1448853771,NULL,1448853771,NULL,4150412773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35140,2627196390,0,0,'Entwood Flight Crossbow Bolt','Shaping materials together to create: Entwood Flight Crossbow Bolt',102,510,3076004370,1677747280,364,0,16,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,2904371752,NULL,2904371752,NULL,2904371752,NULL,2904371752,NULL,5,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35141,2627208638,1,0,'Regenerating Spores III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Regenerating Spores III (Expert).',63,315,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3702661368,117832,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35142,2627254625,0,0,'Arctic Talon VII (Ancient)','Brewing ingredients together to make: Arctic Talon VII (Ancient)',102,510,2557647574,2817699641,4814,0,8192,1,'chemistry_table',12129,1,7257,200,3753338798,NULL,3753338798,NULL,3753338798,NULL,3753338798,NULL,3441237156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35143,2627363124,0,0,'Sandstorm IV (Grandmaster)','Scribing new formula to make: Sandstorm IV (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2375006661,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35144,2627457133,0,0,'Valorous Essence of Clarity','Brewing ingredients together to make: Valorous Essence of Clarity',102,510,2557647574,2817699641,329,0,8192,1,'chemistry_table',5480,1,7257,30,3945555117,NULL,1011709543,NULL,1011709543,NULL,1011709543,NULL,1011709543,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35145,2627484151,0,0,'Enhanced Cloth Antonica Fatewalker Hat','',90,450,2812765109,1386343008,3314,0,2,1,'work_bench',3426,1,10185,10,2244723854,NULL,2244723854,NULL,2244723854,NULL,2244723854,NULL,2705954232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35146,2627496101,0,0,'Elemental Personification (Celestial)','Scribing new formula to make: Elemental Personification (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',20905,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2828188382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35147,2627524547,0,0,'Imbued Dweller''s Leather Boots','',50,250,1386343008,2812765109,4113,0,2,1,'forge',13562,1,9346,16,3991719621,NULL,3991719621,NULL,3991719621,NULL,3991719621,NULL,3768370929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35148,2627663552,1,0,'sumac bench','Sculpting raw materials to create: sumac bench.',85,425,1039865549,2639209773,570,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,3815633930,65860,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35149,2627735475,0,0,'Enhanced Chain Rujark Mountaineer Gloves','',90,450,2812765109,1386343008,3331,0,2,1,'work_bench',10522,1,10185,10,2247619274,NULL,2247619274,NULL,2247619274,NULL,2247619274,NULL,2708841468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35150,2627776651,1,0,'Blessed Mottled Whip','Working materials together to create: blessed mottled whip.',88,440,4032608519,3395302654,610,0,256,1,'forge',16512,1,10185,5,1985056351,84329,1985056351,84329,1985056351,84329,1985056351,84329,3495603363,72093,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35151,2627825046,1,0,'A Sturdy Strengthened Apron','This simple recipe lets you create a simple tool suitable for an apprentice.',40,200,2812765109,1386343008,1093,0,2,1,'sewing_table',3309,1,12020,4,1209860540,2926,1209860540,2926,1209860540,2926,1209860540,2926,1209860540,2926,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35152,2627837935,1,0,'Double Blast III (Expert)','By channeling your knowledge through metal, you can make a Rune of Double Blast III (Expert).',44,220,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2024766765,107272,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35153,2627855888,1,0,'Bronze Gavel','Working materials together to make a bronze gavel.',9,45,4032608519,3395302654,2964,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,736281190,72693,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35154,2627873000,0,0,'Elemental Avatar (Journeyman)','',100,500,773137566,2949308177,2183,0,4096,1,'work_desk',6400,1,8793,5,1038510325,NULL,1038510325,NULL,1038510325,NULL,1038510325,NULL,1667681126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35155,2627880446,1,0,'Dark Siphoning V (Journeyman)','Working with raw materials to scribe Dark Siphoning V (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2666471242,105603,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35156,2627910504,1,0,'Frostbite (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Frostbite (Journeyman).',23,115,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2249542728,109424,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35157,2628016715,0,0,'Enhanced Plate Bonemire Slayer Breastplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',1492,1,10185,10,2706706178,NULL,2706706178,NULL,2706706178,NULL,2706706178,NULL,874896279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35158,2628084558,0,0,'Incarcerate VII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2533694485,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35159,2628119807,1,0,'Essence of Amour','Blending various ingredients together to make a love elixir.',10,50,2557647574,2817699641,1217,0,1024,1,'chemistry_table',15379,1,626,3,2214100885,63082,2214100885,63082,2214100885,63082,2214100885,63082,2214100885,63082,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35160,2628320522,0,0,'Acrylia Saddle of Durability','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,133561855,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35161,2628435943,1,0,'Superb Caustic Poison','Blending various ingredients together to make a Superb Caustic Poison.',38,190,2557647574,2817699641,1205,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,1868450266,48300,1868450266,48300,1868450266,48300,1868450266,48300,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35162,2628473207,0,0,'Erollisi Day Frosted Cake','Bake a frosted cake appropriate for celebrating Erollisi Day.',10,50,3881305672,935416212,299,0,4,1,'stove and keg',15379,1,6529,3,1147916646,NULL,1147916646,NULL,1147916646,NULL,1147916646,NULL,1147916646,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35163,2628530547,1,0,'Ash Quarter Staff','Working materials together to make an ash quarter staff.',26,130,3076004370,1677747280,2157,0,16,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,565479758,70852,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35164,2628655940,0,0,'Veilwalker''s Mercenary Greaves of Force','Fusing metal together to create: Veilwalker''s Mercenary Greaves of Force',115,575,3108933728,1151456682,2419,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3241095022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35165,2628707525,0,0,'Nature''s Pack VI (Adept)','Crafting materials together to make: Nature''s Pack VI (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,287008456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35166,2628742683,0,0,'Singing Shot X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',13635,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1263580749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35167,2628753364,0,0,'Aery Hunter VII (Journeyman)','Scribing new formula to make: Aery Hunter VII (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3233227654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35168,2628998781,1,0,'Blessed Titanium Voulge','Working materials together to create: blessed titanium voulge.',86,430,4032608519,3395302654,625,0,256,1,'forge',19906,1,10185,5,2506093610,89237,2506093610,89237,2506093610,89237,2506093610,89237,434233744,72273,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35169,2629020496,0,0,'Enhanced Cloth Spirit''s Resonance Unchained Armguards','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',2943,1,10185,10,4002313913,NULL,4002313913,NULL,4002313913,NULL,4002313913,NULL,2684845328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35170,2629094254,1,0,'Torment IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Torment IV (Expert).',39,195,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,2021447088,122589,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35171,2629178682,0,0,'Deny VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Deny VIII (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2704303693,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35172,2629237253,0,0,'Inquisition IV (Journeyman)','Scribing new formula to make: Inquisition IV (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1436224706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35173,2629277296,0,0,'Lightning Strike XII (Expert)','Engraving metal to create: Lightning Strike XII (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3583294687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35174,2629296434,1,0,'Brellium Chainmail Gauntlets','Fusing metal together to create: brellium chainmail gauntlets.',83,415,3108933728,1151456682,1414,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2343461594,137064,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35175,2629324579,1,0,'Blackened Iron Sledge','Working materials together to make a blackened iron sledge',16,80,4032608519,3395302654,2963,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,2590254522,71173,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35176,2629340020,0,0,'War Cry X (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1025151176,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35177,2629359245,0,0,'Warden of the Forest IV (Grandmaster)','Scribing new formula to make: Warden of the Forest IV (Grandmaster)',62,310,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2956307200,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35178,2629400306,1,0,'Stormbringer''s Reconstructing Cap','Working materials together to make: Stormbringer''s Reconstructing Cap.',90,450,1386343008,2812765109,1443,0,2,1,'sewing_table',12539,1,8264,5,194806805,182285,194806805,182285,194806805,182285,194806805,182285,194806805,182285,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35179,2629462570,0,0,'Handama Wrap','Blending ingredients together to create: Handama Wrap',96,480,3881305672,935416212,316,0,8,1,'stove and keg',2313,5,11573,25,443307891,6672,1950226428,NULL,1950226428,NULL,1950226428,NULL,1950226428,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35180,2629474264,0,0,'Enhanced Sanctorium Forceful Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',6534,1,10185,10,3599345974,NULL,3599345974,NULL,3599345974,NULL,3599345974,NULL,3611055147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35181,2629493403,0,0,'Photosynthesis (Grandmaster)','Scribing new formula to make: Photosynthesis (Grandmaster)',12,60,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,519777934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35182,2629571822,1,0,'Divide and Conquer (Expert)','Working materials together to make Divide and Conquer (Expert).',80,400,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1838215115,107013,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35183,2629600335,1,0,'Forced Obedience V (Expert)','Working with raw materials to scribe Forced Obedience V (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1862259763,109220,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35184,2629703065,1,0,'Cannibalize Thoughts II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Cannibalize Thoughts II (Expert).',46,230,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2745831445,103893,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35185,2629727677,1,0,'Entrance VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Entrance VIII (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,680402802,107947,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35186,2629805023,1,0,'Blessed Cobalt Spatha','Working materials together to make a blessed cobalt spatha.',52,260,4032608519,3395302654,1663,0,256,1,'forge',915,1,9346,16,3035930570,73241,3035930570,73241,3035930570,73241,3035930570,73241,3241382664,71615,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35187,2629839468,0,0,'Perfect Form (Master)','Crafting materials together to make: Perfect Form (Master)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3391809912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35188,2629885907,1,0,'woven reed quiver','Creating a woven reed quiver.',80,400,2896808154,2530063117,403,0,2,1,'sewing_table',20682,1,8264,1,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,4095114041,15580,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35189,2629903847,0,0,'Veilwalker''s Staff of Endurance','Shaping materials together to create: Veilwalker''s Staff of Endurance',112,560,3076004370,1677747280,704,0,16,1,'woodworking_table',19889,20,10890,40,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3247460714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35190,2629941443,1,0,'Entrance VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Entrance VI (Journeyman).',66,330,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,236870005,107939,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35191,2629968230,0,0,'Malice II (Grandmaster)','Engraving metal to create: Malice II (Grandmaster)',13,65,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,1138857286,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35192,2630175858,1,0,'Blessed Redwood Fighting Baton','Working materials together to make a blessed redwood fighting baton.',77,385,3076004370,1677747280,2159,0,16,1,'woodworking_table',3510,1,14106,5,1018546360,85757,1018546360,85757,1018546360,85757,1018546360,85757,3244459592,72107,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35193,2630273738,1,0,'Scintillating Adornment of Mending (Greater)','Binding materials together to make: Scintillating Adornment of Mending (Greater).',67,335,931275816,931275816,3881,0,1,1,'work_bench',9873,1,19493,10,1048168005,8333,877339837,26847,877339837,26847,877339837,26847,877339837,26847,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35194,2630297829,0,0,'Enhanced Evernight Abbey Enchanted Reflex Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',20822,1,10185,10,2088206248,NULL,2088206248,NULL,2088206248,NULL,2088206248,NULL,318465257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35195,2630437560,0,0,'Enhanced Toxxulia''s Mender Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',6464,1,10185,10,4048612519,NULL,4048612519,NULL,4048612519,NULL,4048612519,NULL,9103629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35196,2630471816,0,0,'Qeynos Steel Blacksmith Table','',5,25,2812765109,1386343008,561,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3301501411,NULL,3301501411,NULL,3301501411,NULL,3301501411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35197,2630494921,0,0,'Enhanced Cloth Fens of Nathsar Furious Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',8861,1,10185,10,3037377708,NULL,3037377708,NULL,3037377708,NULL,3037377708,NULL,2056561508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35198,2630507985,1,0,'Tynnonium Stool','Sculpting raw materials to make a Tynnonium Stool.',74,370,1039865549,2639209773,649,0,32,1,'woodworking_table',3880,1,14106,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,930656855,66445,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35199,2630568291,0,0,'Void Strike (Adept)','Crafting materials together to make: Void Strike (Adept)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2670457676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35200,2630646211,0,0,'Granite Protector (Grandmaster)','',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',19478,1,17015,5,3378357244,NULL,3378357244,NULL,3378357244,NULL,3378357244,NULL,2132660230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35201,2630650165,0,0,'Malevolent Diatribe V (Grandmaster)','Scribing new formula to make: Malevolent Diatribe V (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,526359624,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35202,2630671891,0,0,'Enhanced Plate Barren Sky Brawler Greatplate','',90,450,2812765109,1386343008,1719,0,2,1,'work_bench',15788,1,10185,10,2241536874,NULL,2241536874,NULL,2241536874,NULL,2241536874,NULL,2702799452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35203,2630758571,0,0,'Maintained Void Etched Insight','',120,600,1038997614,1038997614,3111,0,1,1,'work_bench',21070,45,9429,15,946740014,NULL,3943455252,NULL,3943455252,NULL,3943455252,NULL,3943455252,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35204,2630893150,0,0,'Enhanced Chain Antonica Fatewalker Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',15113,1,10185,10,2240267047,NULL,2240267047,NULL,2240267047,NULL,2240267047,NULL,2701496849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35205,2630903090,1,0,'Imbued Feysteel Sceptre','Working materials together to make an imbued feysteel sceptre.',34,170,4032608519,3395302654,634,0,256,1,'forge',345,1,8470,8,3477210939,77233,3477210939,77233,3477210939,77233,3477210939,77233,373881564,81625,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35206,2631045054,1,0,'Bronze Scourge','Working materials together to make a bronze scourge.',3,15,4032608519,3395302654,638,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,2762021160,72727,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35207,2631147488,1,0,'Siphoning of Souls IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Siphoning of Souls IV (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2740251813,120211,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35208,2631204389,0,0,'Black Jack VIII (Grandmaster)','Engraving metal to create: Black Jack VIII (Grandmaster)',105,525,3330500131,2463992638,2828,0,2048,1,'work_bench',22365,1,20818,200,191088829,NULL,191088829,NULL,191088829,NULL,191088829,NULL,333005735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35209,2631302141,0,0,'Celestial Transmuter''s Nail','Binding materials together to make: Celestial Transmuter''s Nail',110,550,931275816,931275816,706,0,1,1,'work_bench',21092,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,2120708792,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35210,2631307524,1,0,'Cunning Defense VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Cunning Defense VI (Expert).',83,415,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2816383092,105173,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35211,2631506002,0,0,'Shout IX (Expert)','Brewing ingredients together to make: Shout IX (Expert)',106,530,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2886983333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35212,2631572757,0,0,'Enhanced Leather Sebilis Aggressive Cover','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',10486,1,10185,10,2481427828,NULL,2481427828,NULL,2481427828,NULL,2481427828,NULL,320307819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35213,2631613069,0,0,'Ancestral Sentry VI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1902879608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35214,2631666647,0,0,'Xiocite Longsword of the Windjammer','Fusing metal together to create: Xiocite Longsword of the Windjammer',96,480,4032608519,3395302654,1682,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2937850716,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35215,2631798062,0,0,'Torsis Urn','',100,500,1039865549,2639209773,569,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1914567180,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35216,2631870570,0,0,'Calm Tranquility IX (Ancient)','Brewing ingredients together to make: Calm Tranquility IX (Ancient)',106,530,2557647574,2817699641,4814,0,8192,1,'chemistry_table',9872,1,7257,200,181953456,NULL,181953456,NULL,181953456,NULL,181953456,NULL,1395235037,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35217,2631918321,0,0,'Holy Armor X (Ancient)','Crafting materials together to make: Holy Armor X (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',5578,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2296264142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35218,2632006988,0,0,'Battle Tactics VII (Grandmaster)','Engraving metal to create: Battle Tactics VII (Grandmaster)',93,465,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3411909912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35219,2632031635,0,0,'Amnesia II (Grandmaster)','Scribing new formula to make: Amnesia II (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1393576986,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35220,2632110365,0,0,'Veilwalker''s Bracelet of Force','Engraving metal to create: Veilwalker''s Bracelet of Force',120,600,3330500131,2463992638,2195,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,888777952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35221,2632146339,0,0,'Unswerving Hammer (Grandmaster)','Scribing new formula to make: Unswerving Hammer (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,4012397726,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35222,2632155623,1,0,'Feysteel Crescent Axe','Working materials together to make a feysteel crescent axe.',32,160,4032608519,3395302654,1648,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2623544647,77170,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35223,2632266799,0,0,'Brood Cure II (Grandmaster)','Scribing new formula to make: Brood Cure II (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3555183287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35224,2632334817,0,0,'Bane of Warding X (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',9813,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2889725245,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35225,2632392348,1,0,'Woven Tanned Leather Skullcap','Binding materials together to make a Woven Tanned Leather Skull Cap.',13,65,2082133324,2710531826,252,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,3447621230,191559,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35226,2632402527,0,0,'Enhanced Plate Fens of Nathsar Sorcerous Leggings','',90,450,2812765109,1386343008,212,0,2,1,'work_bench',5085,1,10185,10,2242951974,NULL,2242951974,NULL,2242951974,NULL,2242951974,NULL,2704468496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35227,2632478365,0,0,'Celestial Throwing Hammer','Working materials together to create: Celestial Throwing Hammer.',95,475,1386343008,2812765109,3126,0,2,1,'woodworking_table',6078,1,13672,1,3503086729,NULL,3503086729,NULL,3503086729,NULL,3503086729,NULL,3758057851,NULL,1,1,1,1,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35228,2632485886,0,0,'Plumewit Greaves of Force','Binding materials together to make: Plumewit Greaves of Force',109,545,2082133324,2710531826,1493,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,1774278266,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35229,2632505935,1,0,'Mortal Embrace III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mortal Embrace III (Journeyman).',49,245,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,4181257958,114775,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35230,2632519048,1,0,'Oberon III (Expert)','Working with raw materials to scribe Oberon III (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2283994474,115625,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35231,2632672186,1,0,'Fist of Solid Lightning','Working rare void shard materials together to make: Fist of Solid Lightning.',89,445,1386343008,2812765109,2511,0,2,1,'forge',16987,1,2607,56,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1911442922,77348,56,56,56,56,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35232,2632675707,0,0,'Hymn of Horror (Grandmaster)','Engraving metal to create: Hymn of Horror (Grandmaster)',40,200,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1734679427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35233,2632714390,0,0,'Forlorn Cloak of Stratagem','',125,625,2082133324,2710531826,4874,0,512,1,'sewing_table',1366,10,7947,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2971185917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35234,2632817724,0,0,'Veilwalker''s Barding of Power','Crafting materials together to make: Veilwalker''s Barding of Power',111,555,2812765109,1386343008,4835,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2611304543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35235,2632829332,0,0,'Mail of Souls IV (Ancient)','Crafting materials together to make: Mail of Souls IV (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',19104,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,858402885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35236,2632839481,1,0,'Fulginate Battle Hammer','Working materials together to make a fulginate battle hammer.',41,205,4032608519,3395302654,637,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1058597031,79080,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35237,2632880062,0,0,'Faerie Ally VI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3105841447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35238,2632892334,0,0,'Enhanced Cloth Thundering Steppe Calm Mind Boots','',90,450,2812765109,1386343008,1398,0,2,1,'work_bench',1209,1,10185,10,2804266808,NULL,2804266808,NULL,2804266808,NULL,2804266808,NULL,2446796747,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35239,2632998441,0,0,'Curfang''s Sharpened Rib Bone','Fusing metal together to create: Curfang''s Rib Bone',120,600,4032608519,3395302654,2370,0,256,1,'forge',7469,1,9429,25,946740014,NULL,3283354050,NULL,3283354050,NULL,3283354050,NULL,1890659584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35240,2633137284,0,0,'Maldura Regeneration Potion','',100,500,2591116872,574366497,324,0,2,1,'chemistry_table',12135,1,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,241402941,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35241,2633345266,0,0,'Enhanced Chelsith Shieldbreaker Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',123,1,10185,10,3603338780,NULL,3603338780,NULL,3603338780,NULL,3603338780,NULL,3614665473,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35242,2633354018,0,0,'Plush Parlor Chair','Craft a plush parlor chair. So soft and velvety!',10,50,1039865549,2639209773,560,0,4,1,'woodworking_table',15379,1,625,3,1793168812,NULL,1793168812,NULL,1793168812,NULL,1793168812,NULL,1793168812,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35243,2633418932,0,0,'Incandescent Adornment of Endurance (Superior)','Binding materials together to make: Incandescent Adornment of Endurance (Superior)',100,500,931275816,931275816,3871,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,4023567444,NULL,4023567444,NULL,4023567444,NULL,4023567444,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35244,2633422443,0,0,'Stealth Assault IX (Adept)','Crafting materials together to make: Stealth Assault IX (Adept)',120,600,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2443098244,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35245,2633424045,0,0,'Imbued Hammerblow Stalkers Longsword','',40,200,1386343008,2812765109,1665,0,2,1,'forge',14290,1,16804,12,2875507359,NULL,2875507359,NULL,2875507359,NULL,2875507359,NULL,1610478461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35246,2633493551,0,0,'Enhanced Kunzar Jungle Sorcerous Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',13852,1,10185,10,4194515072,NULL,4194515072,NULL,4194515072,NULL,4194515072,NULL,899493704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35247,2633738501,0,0,'Divine Smite XII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',12294,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3758434401,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35248,2633753353,0,0,'Darksong Blade IV (Grandmaster)','Engraving metal to create: Darksong Blade IV (Grandmaster)',53,265,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,645735720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35249,2633777411,0,0,'Voidpiercer''s Leather Boots of Evasion','Binding materials together to make: Voidpiercer''s Leather Boots of Evasion',118,590,2082133324,2710531826,3655,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1234802963,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35250,2633823731,0,0,'Bloodlust X (Adept)','Crafting materials together to make: Bloodlust X (Adept)',116,580,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1979603479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35251,2634015312,0,0,'Hunker Down IX (Expert)','Brewing ingredients together to make: Hunker Down IX (Expert)',109,545,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2536335825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35252,2634097294,0,0,'Voidpiercer''s Reins of Prospecting','Crafting materials together to make: Voidpiercer''s Reins of Prospecting',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',12756,2,3642,25,3348779779,NULL,2657735736,NULL,2657735736,NULL,2657735736,NULL,2657735736,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35253,2634280974,0,0,'Winds of Velious IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Winds of Velious IV (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,995771605,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35254,2634363446,0,0,'Embodiment of Nature (Adept)','Crafting materials together to make: Embodiment of Nature (Adept)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,764473113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35255,2634478323,0,0,'Massacre IX (Adept)','Crafting materials together to make: Massacre IX (Adept)',113,565,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1267556012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35256,2634483206,1,0,'cloak of shadows','Working materials together to make a cloak of shadows.',72,360,2812765109,1386343008,1100,0,2,1,'sewing_table',11819,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,660117003,5060,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35257,2634530874,1,0,'Prickly Pear Cookie','Cooking various materials together to make Prickly Pear Cookie.',52,260,3881305672,935416212,2556,0,8,1,'stove and keg',19472,1,4205,3,3071054574,10605,815384158,8706,815384158,8706,3793942714,36665,3793942714,36665,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35258,2634802808,1,0,'Gouge (Expert)','By channeling your knowledge through metal, you can make a Rune of Gouge (Expert).',15,75,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2459432033,109815,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35259,2634836405,0,0,'Enhanced Leather Barren Sky Brawler Mitts','',90,450,2812765109,1386343008,2890,0,2,1,'work_bench',11903,1,10185,10,2700950780,NULL,2700950780,NULL,2700950780,NULL,2700950780,NULL,898492521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35260,2634914040,1,0,'potion of endurance','Working materials together to make a potion of endurance.',72,360,2812765109,1386343008,325,0,2,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2702676562,10565,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35261,2634937459,1,0,'Dexterous Dragonhide Shoulder Pads','Binding materials together to make a dexterous dragonhide shoulder pads.',69,345,2082133324,2710531826,1431,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,2349663707,144337,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35262,2635437407,0,0,'Silent Threat XI (Journeyman)','Crafting materials together to make: Silent Threat XI (Journeyman)',112,560,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3250143780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35263,2635451268,0,0,'Enhanced Sanctorium Blademaster Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',15643,1,10185,10,4035734939,NULL,4035734939,NULL,4035734939,NULL,4035734939,NULL,22439985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35264,2635463573,0,0,'Enhanced Mistmyr Manor Aggressive Bandolier','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',7005,1,10185,10,3646361472,NULL,3646361472,NULL,3646361472,NULL,3646361472,NULL,3618694993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35265,2635496901,1,0,'Blessed Ebon Katar','Working materials together to make a blessed ebon katar.',49,245,4032608519,3395302654,1672,0,256,1,'forge',135,1,16804,12,1055312422,76035,1055312422,76035,1055312422,76035,1055312422,76035,857271281,71650,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35266,2635552607,0,0,'Imbued Rhenium Dagger','Working materials together to create: Imbued Rhenium Dagger.',94,470,4032608519,3395302654,609,0,256,1,'forge',14029,1,19785,5,1046349075,NULL,1046349075,NULL,1046349075,NULL,1046349075,NULL,235204001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35267,2635634550,0,0,'Tall Column of Unrest Stone','Using Nights of the Dead treats and a little magic to create a Tall Column of Unrest Stone.',29,145,1386343008,2812765109,1215,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,188456818,NULL,188456818,NULL,188456818,NULL,188456818,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35268,2635854545,0,0,'Tranquil Satchel of the Outrider','Binding materials together to make: Tranquil Satchel of the Outrider',99,495,2082133324,2710531826,404,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,2303028776,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35269,2635949327,0,0,'Enhanced Qeynos Brawler Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',6922,1,10185,10,3646918938,NULL,3646918938,NULL,3646918938,NULL,3646918938,NULL,3619191243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35270,2636104252,0,0,'Vehement Skin (Grandmaster)','Scribing new formula to make: Vehement Skin (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2782155215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35271,2636162563,1,0,'Blessed Brellium Falchion','Working materials together to create: blessed brellium falchion.',80,400,4032608519,3395302654,1678,0,256,1,'forge',7614,1,10185,5,1586234584,72582,1586234584,72582,1586234584,72582,1586234584,72582,473749249,71460,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35272,2636233643,0,0,'Flameshield IX (Expert)','Crafting materials together to make: Flameshield IX (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,556070716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35273,2636248488,0,0,'Fierce Thalumbral Robe','',100,500,2082133324,2710531826,3689,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2802526320,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35274,2636350436,0,0,'Xiocite Rapier of the Striker','Fusing metal together to create: Xiocite Rapier of the Striker',99,495,4032608519,3395302654,1679,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2009105450,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35275,2636437806,1,0,'Fae Fire (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fae Fire (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,248583133,108259,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35276,2636478003,0,0,'Xiocite Longbow of the Windjammer','Shaping materials together to create: Xiocite Longbow of the Windjammer',96,480,3076004370,1677747280,2972,0,16,1,'woodworking_table',2016,8,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,2746993633,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35277,2636518782,0,0,'Rubicite Chain Bracers of Rage','Fusing metal together to create: Rubicite Chain Bracers of Rage',106,530,3108933728,1151456682,1686,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1334184223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35278,2636600748,1,0,'Blessed Steel Stiletto','Working materials together to make a blessed steel stiletto.',20,100,4032608519,3395302654,608,0,256,1,'forge',7245,1,11679,6,1044057382,88418,1044057382,88418,1044057382,88418,1044057382,88418,1106641961,72193,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35279,2636631056,1,0,'Imbued Tranquil Burlap Pantaloons','',16,80,2082133324,2710531826,520,0,64,1,'sewing_table',4732,1,3107,2,3639566317,14701,469367434,186086,469367434,186086,469367434,186086,1130756464,159886,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35280,2636718383,0,0,'Savage Assault VIII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',20192,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1672540971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35281,2636757737,0,0,'Enhanced Cloth Klak''anon Brawler Heavy Boots','',90,450,2812765109,1386343008,3317,0,2,1,'work_bench',2536,1,10185,10,2799874687,NULL,2799874687,NULL,2799874687,NULL,2799874687,NULL,2416976524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35282,2636865465,0,0,'Phantom Deathwatch Buckler','Shaping materials together to create: Phantom Deathwatch Buckler',100,500,3076004370,1677747280,19,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1001011829,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35283,2636952020,1,0,'rosewood sling','Brewing various materials together to make a rosewood sling.',67,335,3881305672,935416212,311,0,8,1,'stove and keg',647,1,17896,6,2330645946,11701,1291379589,11982,1291379589,11982,424901552,36873,424901552,36873,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35284,2637026009,0,0,'Vehemence X (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2917122266,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35285,2637064685,0,0,'Enflamed Shadowscream Bodkin Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,1025103917,NULL,1025103917,NULL,1025103917,NULL,2196622204,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35286,2637072988,0,0,'Arched Door Frame of Banded Sandalwood','Sculpting raw materials to create: Arched Door Frame of Banded Sandalwood.',53,265,1039865549,2639209773,997,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,1901306956,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35287,2637164256,0,0,'Dire Balm XI (Journeyman)','Scribing new formula to make: Dire Balm XI (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1477048983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35288,2637197354,1,0,'Tasty Tea','Mixing raw materials to create: Tasty Tea.',10,50,1386343008,2812765109,4011,0,2,1,'stove and keg',3089,1,795,20,691358021,7750,691358021,7750,691358021,7750,691358021,7750,3246454203,37333,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35289,2637283495,1,0,'Rhenium Dirk','Working materials together to create: Rhenium Dirk.',91,455,4032608519,3395302654,3569,0,256,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,135207597,85808,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35290,2637346770,0,0,'Mahngavi Barding of Striking','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',1188,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1317700906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35291,2637358902,1,0,'Hawk Attack II (Expert)','By channeling your knowledge through metal, you can make a Rune of Hawk Attack II (Expert)',78,390,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2954961827,110547,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35292,2637391159,1,0,'Ominous Wand of Impulse','By channeling your knowledge through an essence, you can make an Ominous Wand of Impulse.',90,450,3076004370,1677747280,3998,0,16,1,'woodworking_table',21413,1,5454,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,1580557788,41992,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35293,2637399263,1,0,'Dancing Blade II (Expert)','By channeling your knowledge through metal, you can make a Rune of Dancing Blade II (Expert).',19,95,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,976772678,105325,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35294,2637531636,0,0,'Fierce Thalumbral Mitts','',100,500,2082133324,2710531826,3679,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,979478591,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35295,2637659242,0,0,'Intimidate II (Grandmaster)','Engraving metal to create: Intimidate II (Grandmaster)',38,190,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,1685326793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35296,2637664077,1,0,'Cacophony of Blades II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Cacophony of Blades II (Journeyman)',76,380,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2447849,103705,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35297,2637687243,1,0,'Imbued Spotted Gi','Binding materials together to make: imbued spotted gi.',89,445,2082133324,2710531826,2379,0,512,1,'sewing_table',13295,1,8264,10,4037998962,181694,4037998962,181694,4037998962,181694,4037998962,181694,501891972,159785,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35298,2637869209,0,0,'Enhanced Deep Forge Calm Mind Staff','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',9635,1,10185,10,3648537740,NULL,3648537740,NULL,3648537740,NULL,3648537740,NULL,3617565789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35299,2637947114,1,0,'Fashioned Pearl Arcane Signet','Conjoining various materials together to make a Fashioned Pearl Arcane Signet.',54,270,3330500131,2463992638,376,0,2048,1,'work_bench',15121,1,9346,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,102919667,151485,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35300,2638004550,0,0,'Siphon Strength VI (Grandmaster)','Engraving metal to create: Siphon Strength VI (Grandmaster)',92,460,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,208234487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35301,2638121092,0,0,'Enhanced Timorous Deep Fatewalker Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',284,1,10185,10,3689410280,NULL,3689410280,NULL,3689410280,NULL,3689410280,NULL,3884387808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35302,2638236050,0,0,'Shadow Coil IV (Grandmaster)','Engraving metal to create: Shadow Coil IV (Grandmaster)',64,320,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2004922362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35303,2638313411,0,0,'Enhanced Plate Timorous Deep Mystic Breastplate','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',20570,1,10185,10,3028412838,NULL,3028412838,NULL,3028412838,NULL,3028412838,NULL,2065694318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35304,2638354190,0,0,'Enhanced Chain Kylong Plains Shieldbreaker Helmet','',90,450,2812765109,1386343008,3071,0,2,1,'work_bench',2861,1,10185,10,3028453739,NULL,3028453739,NULL,3028453739,NULL,3028453739,NULL,2065473187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35305,2638362025,1,0,'Adamantine Brigandine Bracers','Fusing metal together to create a Adamantine Brigandine Bracers.',64,320,3108933728,1151456682,2416,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,1327231930,130169,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35306,2638733166,0,0,'Rune of Championship [VI]','Binding materials together to make: Rune of Championship [VI]',110,550,931275816,931275816,4539,0,1,1,'work_bench',11330,1,20818,5,1492910426,NULL,1492910426,NULL,1492910426,NULL,1492910426,NULL,3528129730,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35307,2638899285,0,0,'Enhanced Cloth Everfrost Unbroken Slippers','',90,450,2812765109,1386343008,3339,0,2,1,'work_bench',3289,1,10185,10,2793496771,NULL,2793496771,NULL,2793496771,NULL,2793496771,NULL,2423517232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35308,2638979934,0,0,'Transcendence VI (Grandmaster)','Scribing new formula to make: Transcendence VI (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1198200329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35309,2639133652,1,0,'Imbued Scaled Leather Tunic','',53,265,2082133324,2710531826,228,0,512,1,'sewing_table',8219,1,418,16,972160435,175752,972160435,175752,972160435,175752,972160435,175752,2447440284,159768,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35310,2639181211,0,0,'Voidpiercer''s Plate Greaves of Force','Fusing metal together to create: Voidpiercer''s Plate Greaves of Force',117,585,3108933728,1151456682,1444,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3782954983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35311,2639283589,0,0,'Enhanced Darklight Slayer Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',21736,1,10185,10,2630667391,NULL,2630667391,NULL,2630667391,NULL,2630667391,NULL,2695638903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35312,2639368710,0,0,'Deinodon Bone Stool','',100,500,1478114179,1703539708,649,0,2,1,'woodworking_table',40,1,13672,1,4157217161,6674,4157217161,6674,4157217161,6674,4157217161,6674,488629444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35313,2639505475,0,0,'Enhanced Cloth Guk Shieldbreaker Woven Shirt','',90,450,2812765109,1386343008,2445,0,2,1,'work_bench',18081,1,10185,10,2695036170,NULL,2695036170,NULL,2695036170,NULL,2695036170,NULL,902965663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35314,2639543626,1,0,'Forward Charge II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Forward Charge II (Journeyman).',16,80,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,1784979762,109321,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35315,2639631509,1,0,'easel with castle layout','Sculpting raw materials to create: easel with castle layout.',81,405,1039865549,2639209773,2284,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,1102383080,62906,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35316,2639637490,1,0,'Lambent Adornment of Damaging (Superior)','Binding materials together to make: Lambent Adornment of Damaging (Superior).',59,295,931275816,931275816,3877,0,1,1,'work_bench',20289,1,9346,8,1940724050,5103,534187731,26161,534187731,26161,534187731,26161,534187731,26161,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35317,2639833440,1,0,'Roasted Barracuda Steak with Cranberry Sauce','Mixing delectable foodstuffs together to cook up Roasted Barracuda Steak with Cranberry Sauce.',73,365,3881305672,935416212,297,0,8,1,'stove and keg',166,1,4242,4,3401263313,4133,3522626291,13007,3522626291,13007,3451159024,36862,3451159024,36862,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35318,2639895755,0,0,'Enhanced Cloth Zarrakon''s Tranquil Woven Shirt','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',1958,1,10185,10,2215535026,NULL,2215535026,NULL,2215535026,NULL,2215535026,NULL,2693542020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35319,2639976541,1,0,'Lucid Stud of Havoc','By channeling your knowledge through an essence, you can make a Lucid Stud of Havoc.',20,100,1039865549,2639209773,3985,0,32,1,'woodworking_table',5099,1,12864,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,3834597235,163287,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35320,2640208616,0,0,'Fortify Elements VII (Grandmaster)','Scribing new formula to make: Fortify Elements VII (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,532692390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35321,2640284936,0,0,'Awaken Grave V (Grandmaster)','Scribing new formula to make: Awaken Grave V (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,500689848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35322,2640339754,1,0,'Aggressive Defense II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Aggressive Defense II (Expert).',15,75,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2058924158,100411,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35323,2640365792,0,0,'Enhanced Plate Lavastorm Calm Mind Bracers','',90,450,2812765109,1386343008,1707,0,2,1,'work_bench',10426,1,10185,10,2455617665,NULL,2455617665,NULL,2455617665,NULL,2455617665,NULL,313382814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35324,2640510921,0,0,'Phantom Spear of the Keshian','Fusing metal together to create: Phantom Spear of the Keshian',96,480,4032608519,3395302654,624,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,4165764540,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35325,2640597777,0,0,'Enhanced Plate Living Tomb Blademaster Hauberk','',90,450,2812765109,1386343008,3682,0,2,1,'work_bench',8835,1,10185,10,2694121048,NULL,2694121048,NULL,2694121048,NULL,2694121048,NULL,904254157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35326,2640902515,1,0,'Plant II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Plant II (Expert).',46,230,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2554372816,116485,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35327,2640975987,1,0,'pristine ornate ironwood quarter counter','Conditioning wood to craft an Ornate Ironwood Quarter Counter.',51,255,1039865549,2639209773,910,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,3368279296,64840,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35328,2640998641,0,0,'Flash of Steel XI (Adept)','Crafting materials together to make: Flash of Steel XI (Adept)',111,555,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2126977889,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35329,2641059022,1,0,'sumac king bed','Sculpting raw materials to create: sumac king bed.',87,435,1039865549,2639209773,567,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,399609347,65871,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35330,2641468525,0,0,'Hold the Line II (Grandmaster)','Engraving metal to create: Hold the Line II (Grandmaster)',15,75,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,857537148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35331,2641548792,0,0,'Enhanced Stonebrunt Mystic Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',9278,1,10185,10,2109899445,NULL,2109899445,NULL,2109899445,NULL,2109899445,NULL,323918324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35332,2641639736,0,0,'Cerebral Essence of Health','Engraving metal to create: Cerebral Essence Of Health',100,500,2557647574,2817699641,329,0,8192,1,'chemistry_table',4554,5,7730,25,817286102,6667,553908996,NULL,553908996,NULL,553908996,NULL,553908996,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35333,2641751666,0,0,'Elaborate Forlorn Wall Sconce','',125,625,1039865549,2639209773,565,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2020951564,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35334,2641796924,0,0,'Frostfell Cinnamon Stripe Block','Using special Frostfell materials and magic to create a Frostfell Cinnamon Stripe building block.',30,150,773137566,2949308177,655,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,4084684183,NULL,4084684183,NULL,4084684183,NULL,4084684183,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35335,2641845054,0,0,'Enhanced Crushbone Forceful Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',14441,1,10185,10,3611583952,NULL,3611583952,NULL,3611583952,NULL,3611583952,NULL,3606157517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35336,2641997553,0,0,'Veilwalker''s Leather Helm of Rage','Binding materials together to make: Veilwalker''s Leather Helm of Rage',111,555,2082133324,2710531826,258,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3747438123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35337,2642056728,0,0,'Student''s Reins of Expertise','Crafting materials together to make: Student''s Reins of Expertise',110,550,2812765109,1386343008,4828,0,2,1,'sewing_table',1415,1,19636,10,1256957119,NULL,1256957119,NULL,1256957119,NULL,1256957119,NULL,1075201029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35338,2642114131,1,0,'Blessed Steel Claymore','Working materials together to make a blessed steel claymore.',25,125,4032608519,3395302654,2258,0,256,1,'forge',8395,1,11679,6,833248989,88341,833248989,88341,833248989,88341,833248989,88341,1315395538,72154,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35339,2642156686,0,0,'Raging Blow X (Expert)','Brewing ingredients together to make: Raging Blow X (Expert)',107,535,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3769998427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35340,2642191457,0,0,'Enhanced Leather Zarrakon''s Shieldbreaker Bracers','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',17289,1,10185,10,3936497808,NULL,3936497808,NULL,3936497808,NULL,3936497808,NULL,45457457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35341,2642193495,1,0,'Tailored Broadcloth Sash','Combining materials to make a broadcloth sash.',37,185,3330500131,2463992638,1106,0,2048,1,'work_bench',5351,1,8470,1,593961022,8431,3850823769,142054,2638418703,177859,3528260261,183667,3140253170,183668,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35342,2642258423,1,0,'deadly redwood ballista','Working materials together to make a deadly redwood ballista.',74,370,2812765109,1386343008,74,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,2942555758,6287,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35343,2642331553,1,0,'a pristine teak bookcase','The art of sculpting wood into a bookshelf.',42,210,1039865549,2639209773,562,0,32,1,'woodworking_table',10035,1,5098,1,2639666454,9326,2241329651,60485,1142196977,61336,1948073585,61465,486101187,61014,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35344,2642351208,0,0,'Rising Phoenix XI (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,787515033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35345,2642444856,1,0,'Befuddle IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Befuddle IV (Journeyman).',59,295,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,272645544,102304,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35346,2642531656,0,0,'Enhanced Leather Shimmering Citadel Blademaster Leggings','',90,450,2812765109,1386343008,3261,0,2,1,'work_bench',4904,1,10185,10,2461850921,NULL,2461850921,NULL,2461850921,NULL,2461850921,NULL,307022390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35347,2642605071,0,0,'Ice Storm V (Grandmaster)','Scribing new formula to make: Ice Storm V (Grandmaster)',50,250,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2503189744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35348,2642845762,0,0,'Chebakia','Blending ingredients together to create: Chebakia',106,530,3881305672,935416212,2556,0,8,1,'stove and keg',19834,10,21505,15,2429457069,NULL,3402399435,NULL,3402399435,NULL,3402399435,NULL,3402399435,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35349,2642929341,0,0,'Celestial Elixir of Thorns','Brewing ingredients together to make: Celestial Elixir of Thorns',110,550,2557647574,2817699641,325,0,8192,1,'chemistry_table',5934,10,7257,15,3945555117,NULL,1940653946,NULL,1940653946,NULL,1940653946,NULL,1940653946,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35350,2642977215,1,0,'Beer Braised Pork','Cooking various materials together to make Beer Brazed Pork.',29,145,3881305672,935416212,297,0,8,1,'stove and keg',5715,1,5670,8,3398583295,10393,1431596190,13152,1431596190,13152,2177973051,35117,2177973051,35117,1,8,8,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35351,2643047795,0,0,'Noxious Skeletons','Using Nights of the Dead treats and a little magic to create Noxious Skeletons.',29,145,1386343008,2812765109,90,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,3123894310,NULL,3123894310,NULL,3123894310,NULL,3123894310,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35352,2643080719,1,0,'Alleviation (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Alleviation (Journeyman).',14,70,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,980633431,100526,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35353,2643155463,0,0,'Enhanced Chain Thundering Steppe Shieldbreaker Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',8239,1,10185,10,3024864354,NULL,3024864354,NULL,3024864354,NULL,3024864354,NULL,2077610922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35354,2643173792,0,0,'Enhanced Chain Veksar Aggressive Boots','',90,450,2812765109,1386343008,3683,0,2,1,'work_bench',4570,1,10185,10,3024830405,NULL,3024830405,NULL,3024830405,NULL,3024830405,NULL,2077566989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35355,2643252733,1,0,'Imbued Feyiron Tribal Spear','Working materials together to make an imbued feyiron tribal spear.',34,170,4032608519,3395302654,626,0,256,1,'forge',10944,1,8470,4,3355618776,77140,3355618776,77140,3355618776,77140,3355618776,77140,1152842261,81488,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35356,2643316013,0,0,'Enhanced Cloth Frostfang Fighter Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',15194,1,10185,10,2789655995,NULL,2789655995,NULL,2789655995,NULL,2789655995,NULL,2427737416,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35357,2643546299,0,0,'Fiery Annihilation XII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',7906,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,840141723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35358,2643702683,0,0,'Survival Instincts IX (Journeyman)','Crafting materials together to make: Survival Instincts IX (Journeyman)',113,565,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1739153504,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35359,2643732434,1,0,'Myrmidon''s Prodigious Greaves','Working materials together to make: Myrmidon''s Prodigious Greaves.',90,450,1386343008,2812765109,1717,0,2,1,'forge',4303,1,10185,20,3525322144,165068,3525322144,165068,3525322144,165068,3525322144,165068,3525322144,165068,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35360,2643899436,0,0,'Ancestral Bolster II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',10787,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,531891434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35361,2644036718,0,0,'Shadowed Saddle of the Pioneer','Crafting materials together to make: Shadowed Saddle of the Pioneer',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',11607,1,7093,100,832748898,NULL,164569605,NULL,164569605,NULL,164569605,NULL,147837990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35362,2644074629,1,0,'Titanium Rapier','Working materials together to create: titanium rapier.',81,405,4032608519,3395302654,1679,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,823057857,89221,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35363,2644135530,0,0,'Focused Intervention VII (Journeyman)','Crafting materials together to make: Focused Intervention VII (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3200389497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35364,2644176377,1,0,'Titanium Devout Barbute','Fusing metal together to create: titanium devout barbute.',84,420,3108933728,1151456682,2453,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2718581377,185721,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35365,2644260705,1,0,'Tailored Strengthened Bracers','Combining materials to make tanned strengthened bracers.',47,235,2082133324,2710531826,11,0,512,1,'sewing_table',18475,1,12020,1,4058880307,6240,2260095646,142504,3506188114,178291,3341182352,184383,1800629442,184382,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35366,2644287139,1,0,'Trick Shot V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Trick Shot V (Journeyman)',77,385,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,933095574,122840,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35367,2644296248,0,0,'Innoruuk''s Caress IX (Expert)','By channeling your knowledge through an essence, you can make an Essence of Innoruuk''s Caress IX (Expert).',97,485,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,4159568709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35368,2644335387,1,0,'Imbued Titanium Crescent Axe','Working materials together to create: imbued titanium crescent axe.',82,410,4032608519,3395302654,1648,0,256,1,'forge',8860,1,10185,5,1821922399,89198,1821922399,89198,1821922399,89198,1821922399,89198,1065024330,82761,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35369,2644340259,1,0,'Kromzek Side Table','Sculpting raw materials to create: Kromzek Side Table.',80,400,1039865549,2639209773,568,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1613577960,63917,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35370,2644400849,0,0,'Imbued Gnashtooth Plate Gauntlets','',70,350,1386343008,2812765109,4107,0,2,1,'forge',405,1,6831,5,3318126823,NULL,3318126823,NULL,3318126823,NULL,3318126823,NULL,3634664045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35371,2644559792,1,0,'Blessed Iron Assault Axe','Working materials together to make a blessed iron assault axe.',11,55,4032608519,3395302654,1647,0,64,1,'forge',13971,1,19938,2,1891383851,83282,1891383851,83282,1891383851,83282,1891383851,83282,2522100098,72012,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35372,2644752060,0,0,'Essence of the Great Bear IX (Journeyman)','Crafting materials together to make: Essence of the Great Bear IX (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,971396807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35373,2644817434,0,0,'Tendrils of Horror (Grandmaster)','Scribing new formula to make: Tendrils of Horror (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2705311203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35374,2644858274,1,0,'Xegonite Katana','Working materials together to make a xegonite katana.',65,325,4032608519,3395302654,2863,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1964610872,90384,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35375,2644922406,0,0,'Enhanced Cloth Veksar Brawler Slippers','',90,450,2812765109,1386343008,3339,0,2,1,'work_bench',9482,1,10185,10,2792183984,NULL,2792183984,NULL,2792183984,NULL,2792183984,NULL,2426390595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35376,2644929950,0,0,'Battle Tactics X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',1449,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3480193395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35377,2645018018,0,0,'Voidpiercer''s Plate Gauntlets of Rage','Fusing metal together to create: Voidpiercer''s Plate Gauntlets of Rage',112,560,3108933728,1151456682,3286,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3771483468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35378,2645086547,0,0,'Quicksand IV (Grandmaster)','Scribing new formula to make: Quicksand IV (Grandmaster)',47,235,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2929027769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35379,2645092623,0,0,'Distortion X (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2774966061,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35380,2645161129,0,0,'Enhanced Leather Mistmoore Mountaineer Shoes','',90,450,2812765109,1386343008,1517,0,2,1,'work_bench',15231,1,10185,10,3026807500,NULL,3026807500,NULL,3026807500,NULL,3026807500,NULL,2079816964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35381,2645211129,0,0,'Essence Shift X (Grandmaster)','Crafting materials together to make: Essence Shift X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',2534,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3792741230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35382,2645227236,1,0,'Imbued Indium Katana','Working materials together to make an imbued indium katana.',55,275,4032608519,3395302654,2863,0,256,1,'forge',14984,1,9346,8,654901473,83181,654901473,83181,654901473,83181,654901473,83181,2209899587,82059,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35383,2645276499,1,0,'Divine Strike II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Divine Strike II (Expert).',11,55,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,1266898142,107122,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35384,2645355163,1,0,'Lockdown IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lockdown IV (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2287686703,113374,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35385,2645408734,0,0,'Enhanced Leather Evernight Abbey Unchained Heavy Boots','',90,450,2812765109,1386343008,1482,0,2,1,'work_bench',20272,1,10185,10,2458956735,NULL,2458956735,NULL,2458956735,NULL,2458956735,NULL,308323488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35386,2645556354,0,0,'Enhanced Plate Kunzar Jungle Forceful Gloves','',90,450,2812765109,1386343008,3246,0,2,1,'work_bench',19247,1,10185,10,2230845947,NULL,2230845947,NULL,2230845947,NULL,2230845947,NULL,2692370637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35387,2645605952,1,0,'Rebuke (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rebuke (Expert).',2,10,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,262769303,117649,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35388,2645629150,0,0,'Murderous Rake VII (Grandmaster)','Engraving metal to create: Murderous Rake VII (Grandmaster)',94,470,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1904409208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35389,2645714279,1,0,'incarnadine teardrop wall lamp','Sculpting raw materials to make an Incarnadine Teardrop Wall Lamp.',74,370,1039865549,2639209773,2293,0,32,1,'woodworking_table',6129,1,14106,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1725888630,63787,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35390,2645925169,1,0,'Imbued Cobalt Morning Star','Working materials together to make an imbued cobalt morning star.',52,260,4032608519,3395302654,1655,0,256,1,'forge',18335,1,9346,16,2028549187,73227,2028549187,73227,2028549187,73227,2028549187,73227,2976974628,80906,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35391,2645931933,0,0,'Absolute Corruption VI (Grandmaster)','Scribing new formula to make: Absolute Corruption VI (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1887713870,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35392,2646002565,0,0,'Invective VIII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3835256102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35393,2646063005,1,0,'Cunning Defense II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Cunning Defense II (Journeyman).',32,160,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,318185336,105153,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35394,2646097857,0,0,'Lightning Strike III (Grandmaster)','Engraving metal to create: Lightning Strike III (Grandmaster)',15,75,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,3122281836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35395,2646230363,1,0,'Lifetap III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lifetap III (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,2379383219,113171,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35396,2646243945,1,0,'Carbonite Plate Gussets','Fusing metal together to create a Carbonite Plate Gussets.',24,120,3108933728,1151456682,1560,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2553390085,137839,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35397,2646253312,0,0,'Death Cloud VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Death Cloud VIII (Journeyman).',95,475,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,3607224581,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35398,2646275078,1,0,'Hemorrhage VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Hemorrhage VII (Expert).',57,285,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3142209363,110843,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35399,2646340537,0,0,'Veilwalker''s Hackamore of Skill','Crafting materials together to make: Veilwalker''s Hackamore of Skill',113,565,2812765109,1386343008,4839,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,38342814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35400,2646406780,0,0,'Rupture XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',21769,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1661020212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35401,2646424773,0,0,'Vector of Life VI (Grandmaster)','Crafting materials together to make: Vector of Life VI (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',16840,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2726250127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35402,2646608121,0,0,'Shadow Bind VI (Grandmaster)','Scribing new formula to make: Shadow Bind VI (Grandmaster)',57,285,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1736452109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35403,2646619363,1,0,'Imbued Dexterous Tanned Tunic','',19,95,2082133324,2710531826,228,0,64,1,'sewing_table',7474,1,3107,2,2503336847,144404,2503336847,144404,2503336847,144404,2503336847,144404,2395139566,159334,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35404,2646675751,0,0,'Enhanced Kylong Plains Mystic Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',17987,1,10185,10,3661229414,NULL,3661229414,NULL,3661229414,NULL,3661229414,NULL,3107861570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35405,2646733907,0,0,'Devouring Mist VII (Ancient)','Crafting materials together to make: Devouring Mist VII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',20903,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1493835715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35406,2646809874,0,0,'Enhanced Guk Furious Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',3445,1,10185,10,2623509736,NULL,2623509736,NULL,2623509736,NULL,2623509736,NULL,2688514016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35407,2646834486,1,0,'Cataclysm VII (Expert)','Working with raw materials to scribe Cataclysm VII (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1117322005,103998,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35408,2647163232,1,0,'Etched Brellium Rune','Working materials together to make: Etched Brellium Rune.',90,450,3076004370,1677747280,1357,0,16,1,'woodworking_table',1473,1,5454,5,4026269171,4339,4026269171,4339,4026269171,4339,4026269171,4339,4087110701,6891,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35409,2647184529,0,0,'Vile Soul Plate Gauntlets','Fusing metal together to create: Vile Soul Plate Gauntlets',120,600,3108933728,1151456682,3616,0,128,1,'forge',12589,1,9429,25,946740014,NULL,1884518350,NULL,1884518350,NULL,1884518350,NULL,3539584729,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35410,2647203711,0,0,'Scorched Earth (Journeyman)','Scribing new formula to make: Scorched Earth (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2750036447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35411,2647255687,0,0,'Enhanced Bonemire Fatewalker Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',17037,1,10185,10,4031794328,NULL,4031794328,NULL,4031794328,NULL,4031794328,NULL,25839922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35412,2647442515,0,0,'Pandemic IX (Grandmaster)','Scribing new formula to make: Pandemic IX (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1588863475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35413,2647515163,1,0,'Imbued Feysteel Battle Hammer','Working materials together to make an imbued feysteel battle hammer.',31,155,4032608519,3395302654,637,0,256,1,'forge',11698,1,8470,8,2517121494,77163,2517121494,77163,2517121494,77163,2517121494,77163,3221776603,81515,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35414,2647572945,1,0,'One Hundred Hand Punch V (Journeyman)','Working materials together to make One Hundred Hand Punch V (Journeyman).',74,370,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3505877908,115698,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35415,2647611150,1,0,'Cedar Potion Cabinet','Conditioning wood to craft a Cedar Potion Cabinet.',48,240,1039865549,2639209773,562,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,2935531074,20305,2935531074,20305,2935531074,20305,2935531074,20305,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35416,2647776353,0,0,'Unblemished Sage Mixture','Using various materials together to make sage mixture.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',14616,1,13704,1,3613063661,NULL,1302689220,5287,1998200252,9594,1282779651,11852,877351133,14966,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35417,2647779299,0,0,'Tranquil Mace of the Explorer','Fusing metal together to create: Tranquil Mace of the Explorer',98,490,4032608519,3395302654,3568,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3980111533,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35418,2647811429,1,0,'Cherry Marrtini','Mixing delectable foodstuffs together to cook up Cherry Marrtini',89,445,3881305672,935416212,309,0,8,1,'stove and keg',10735,1,10509,6,1188690878,9364,2271458821,6920,2271458821,6920,2173435873,35518,2173435873,35518,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35419,2647822346,0,0,'Enhanced Guk Sorcerous Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',6201,1,10185,10,4031460885,NULL,4031460885,NULL,4031460885,NULL,4031460885,NULL,26293183,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35420,2647835326,1,0,'Rilissian Trooper Chainmail Mantle','Working materials together to make a Rilissian Trooper Chainmail Mantle.',79,395,3108933728,1151456682,2887,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1334069341,173667,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35421,2647859115,1,0,'Imbued Titanium Melodic Coat','Fusing metal together to create: imbued titanium melodic coat.',88,440,3108933728,1151456682,1411,0,128,1,'forge',20614,1,10185,5,1040083574,185734,1040083574,185734,1040083574,185734,1040083574,185734,138123901,159859,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35422,2647870065,0,0,'Bloodlust VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bloodlust VIII (Expert).',96,480,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1760981667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35423,2647999627,0,0,'Phantom Lodaka Symbol','Engraving metal to create: Phantom Lodaka Symbol',100,500,3330500131,2463992638,2975,0,2048,1,'work_bench',5479,5,19785,25,16793369,6668,762767352,NULL,762767352,NULL,762767352,NULL,2588632143,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35424,2648011334,0,0,'Controlled Rage VIII (Journeyman)','Brewing ingredients together to make: Controlled Rage VIII (Journeyman)',108,540,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,202743406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35425,2648275652,0,0,'Veilwalker''s Cloak of Rage','Binding materials together to make: Veilwalker''s Cloak of Rage',112,560,2082133324,2710531826,236,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1776957427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35426,2648414061,1,0,'Death Cloud V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Death Cloud V (Journeyman).',63,315,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1757159242,105947,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35427,2648429689,0,0,'Fanatics Focus (Adept)','Crafting materials together to make: Fanatics Focus (Adept)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3009169478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35428,2648467266,1,0,'Ministration VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ministration VI (Journeyman).',43,215,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1982118125,114546,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35429,2648743628,0,0,'Extended Machined Coating [2H]','Toying with materials to make: Extended Machined Coating [2H]',110,550,1038997614,1038997614,3110,0,1,1,'work_bench',978,20,20818,30,3545866285,NULL,1091126041,NULL,1091126041,NULL,1091126041,NULL,1091126041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35430,2648821291,1,0,'Savant''s Elixir of Intellect','Blending various ingredients together to make: Savant''s Elixir of Intellect.',92,460,2557647574,2817699641,325,0,8192,1,'chemistry_table',541,1,7730,10,329131239,6669,557222201,47929,557222201,47929,557222201,47929,557222201,47929,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35431,2648873776,0,0,'Perfection of the Maestro VI (Adept)','Crafting materials together to make: Perfection of the Maestro VI (Adept)',116,580,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1503186410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35432,2648927407,1,0,'Imbued Titanium Great Sword','Working materials together to create: imbued titanium great sword.',87,435,4032608519,3395302654,2155,0,256,1,'forge',11350,1,10185,5,3235648775,89207,3235648775,89207,3235648775,89207,3235648775,89207,2640465932,82771,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35433,2649072992,0,0,'{n+}Woven Circular Rug of Luck','The art of crafting a woven circular rug of luck for your home or guildhall.',10,50,1039865549,2639209773,4808,0,4,1,'sewing_table',14887,1,8799,3,938480421,6740,4153230610,NULL,4153230610,NULL,4153230610,NULL,4153230610,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35434,2649204349,0,0,'Jael''s Mysterious Mettle VIII (Grandmaster)','Engraving metal to create: Jael''s Mysterious Mettle VIII (Grandmaster)',103,515,3330500131,2463992638,2828,0,2048,1,'work_bench',3517,1,20818,200,334415021,NULL,334415021,NULL,334415021,NULL,334415021,NULL,1980484464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35435,2649273710,0,0,'Enhanced Chain Sanctorium Sorcerous Leggings','',90,450,2812765109,1386343008,3696,0,2,1,'work_bench',7195,1,10185,10,2227128343,NULL,2227128343,NULL,2227128343,NULL,2227128343,NULL,2688358689,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35436,2649297640,1,0,'Oiled Ring of Engagements','By channeling your knowledge through an essence, you can make an Oiled Ring of Engagements.',60,300,2557647574,2817699641,3968,0,8192,1,'chemistry_table',1809,1,11437,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,587544432,166518,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35437,2649628561,0,0,'Enhanced Cloth Living Tomb Calm Mind Slippers','',90,450,2812765109,1386343008,118,0,2,1,'work_bench',20040,1,10185,10,2787448583,NULL,2787448583,NULL,2787448583,NULL,2787448583,NULL,2430044148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35438,2649804512,1,0,'pristine cobalt bench','Conditioning wood to craft a Cobalt Bench.',53,265,1039865549,2639209773,570,0,32,1,'woodworking_table',14835,1,98,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2531007202,64753,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35439,2649997176,0,0,'Karuupa Saddle of Ability','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',15182,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1096820859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35440,2650148766,1,0,'Dark Heart (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Heart (Journeyman).',18,90,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,646985869,105443,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35441,2650239712,1,0,'Stair of Redwood','Sculpting raw materials to create: Stair of Redwood.',73,365,1039865549,2639209773,726,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,2200531262,65789,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35442,2650289975,0,0,'Veilwalker''s Pants of Endurance','Binding materials together to make: Veilwalker''s Pants of Endurance',111,555,2082133324,2710531826,3270,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1315975444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35443,2650303042,0,0,'Unending Agony XI (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,100558095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35444,2650433015,1,0,'pristine shadow imbued canvas hex doll','Imbuing a canvas hex doll with the power of shadows.',26,130,2082133324,2710531826,1209,0,512,1,'sewing_table',5199,1,1747,6,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,3194300643,170694,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35445,2650490680,0,0,'Faded Adornment of Guarding (Greater)','Binding materials together to make: Ethereal Adornment of Guarding (Greater).',87,435,931275816,931275816,645,0,1,1,'work_bench',3243,1,10185,1,108866866,NULL,3064395545,NULL,3064395545,NULL,3064395545,NULL,3064395545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35446,2650492321,1,0,'Blessed Maple Club','Working materials together to make a blessed maple club.',10,50,3076004370,1677747280,836,0,4,1,'woodworking_table',11660,1,8049,2,1350871264,84155,1350871264,84155,1350871264,84155,1350871264,84155,3537357385,72083,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35447,2650542274,0,0,'Enhanced Mistmyr Manor Unbroken Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',16361,1,10185,10,3657755779,NULL,3657755779,NULL,3657755779,NULL,3657755779,NULL,3103995303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35448,2650656442,0,0,'Harm Touch IX (Journeyman)','Crafting materials together to make: Harm Touch IX (Journeyman)',114,570,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2330577156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35449,2650747457,0,0,'Twark Battlemaster''s Finger Ringer','',100,500,3330500131,2463992638,1029,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,4291577495,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35450,2650785122,1,0,'Luda''s Nefarious Wail (Expert)','By channeling your knowledge through metal, you can make a Rune of Luda''s Nefarious Wail (Expert).',3,15,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2615879129,113528,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35451,2650800043,1,0,'Forced Hesitation V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Forced Hesitation V (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,1748084975,109182,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35452,2650861755,0,0,'All Purpose Sprocket','Toying with parts to make: All Purpose Sprocket',27,135,1038997614,1038997614,1040,0,1,1,'work_bench',3911,1,11679,1,4158407699,NULL,2405862490,NULL,2405862490,NULL,2405862490,NULL,2405862490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35453,2650866505,1,0,'Ice Storm VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ice Storm VI (Expert).',64,320,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2672575812,111661,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35454,2650918894,0,0,'Googlow Juice','',100,500,1386343008,2812765109,178,0,2,1,'goblin_fire',17316,1,17015,1,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3814447863,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35455,2650950928,0,0,'Astral Adornment of Raw Power (Lesser)','Binding materials together to make: Astral Adornment of Raw Power (Lesser).',95,475,931275816,931275816,3877,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,2020125226,NULL,2020125226,NULL,2020125226,NULL,2020125226,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35456,2651038887,1,0,'Mock III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mock III (Journeyman).',17,85,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,407362294,114665,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35457,2651077902,1,0,'Fire Seed (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fire Seed (Journeyman).',23,115,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,1386995781,108764,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35458,2651448140,1,0,'Meteor Fist IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Meteor Fist IV (Journeyman).',45,225,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1046630224,114460,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35459,2651498249,0,0,'Hibernation VI (Adept)','Crafting materials together to make: Hibernation VI (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2261256671,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35460,2651522538,0,0,'Ruin XI (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1517728065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35461,2651587151,0,0,'Acrylia Chain Helm of Frenzy','',120,600,3108933728,1151456682,1730,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1119493272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35462,2651678499,1,0,'Sneak Attack VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Sneak Attack VI (Expert)',74,370,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3800377560,120517,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35463,2651678917,0,0,'Square Green Diamond Design Pillow','',125,625,1039865549,2639209773,2598,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3683935119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35464,2651696755,0,0,'Stone Soul (Expert)','Scribing new formula to make: Stone Soul (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1986496306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35465,2651720958,0,0,'Enhanced Chain Steamfont Shieldbreaker Leggings','',90,450,2812765109,1386343008,2433,0,2,1,'work_bench',13004,1,10185,10,3083768475,NULL,3083768475,NULL,3083768475,NULL,3083768475,NULL,2018542931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35466,2651733896,0,0,'Enhanced Leather Darklight Blademaster Heavy Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',4000,1,10185,10,2436052969,NULL,2436052969,NULL,2436052969,NULL,2436052969,NULL,298000630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35467,2651789187,0,0,'Bracer of Eternal Life','',95,475,3330500131,2463992638,2196,0,2048,1,'work_bench',3631,60,7730,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,3838440272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35468,2651798290,0,0,'Massacre II (Grandmaster)','Engraving metal to create: Massacre II (Grandmaster)',33,165,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,1585706338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35469,2651839710,0,0,'Mahngavi Hackamore of Flight','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',2213,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2012108087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35470,2651936881,0,0,'Student''s Leather Bracers of Force','Binding materials together to make: Student''s Leather Bracers of Force',110,550,2082133324,2710531826,2903,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,3637468635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35471,2651949001,1,0,'a pristine muffin pan','The art of sculpting metal into a muffin pan',49,245,1039865549,2639209773,2331,0,32,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,119469701,60921,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35472,2652004386,1,0,'Maple Quarter Staff','Working materials together to make a maple quarter staff.',16,80,3076004370,1677747280,2157,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,2013596208,84166,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35473,2652052341,0,0,'Enhanced Chain Loping Plains Forceful Helmet','',90,450,2812765109,1386343008,1429,0,2,1,'work_bench',12661,1,10185,10,2782401507,NULL,2782401507,NULL,2782401507,NULL,2782401507,NULL,2469036816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35474,2652083710,0,0,'Ember Charm of Alacrity','Engraving metal to create: Ember Charm of Alacrity',102,510,3330500131,2463992638,146,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,2227302948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35475,2652252775,1,0,'Ominous Dagger of Destruction','By channeling your knowledge through an essence, you can make an Ominous Dagger of Destruction.',70,350,4032608519,3395302654,3996,0,256,1,'forge',2870,1,6831,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,3532189952,84619,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35476,2652503771,0,0,'Xiocite Cadmium Bangle','Engraving metal to create: Xiocite Cadmium Bangle',99,495,3330500131,2463992638,3272,0,2048,1,'work_bench',10089,5,19785,75,16793369,6668,1903255171,NULL,1903255171,NULL,1903255171,NULL,2807395973,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35477,2652540277,0,0,'Spurious Bravado V (Journeyman)','Engraving metal to create: Spurious Bravado V (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2212193920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35478,2652676356,0,0,'Enhanced Klak''anon Fighter Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',5144,1,10185,10,3559890922,NULL,3559890922,NULL,3559890922,NULL,3559890922,NULL,3583664887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35479,2652694292,0,0,'Enhanced Mistmoore Mystic Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',11094,1,10185,10,3655605077,NULL,3655605077,NULL,3655605077,NULL,3655605077,NULL,3135488625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35480,2652720741,1,0,'Blessed Ebon Stiletto','Working materials together to make a blessed ebon stiletto.',40,200,4032608519,3395302654,608,0,256,1,'forge',13785,1,16804,12,2444517751,76082,2444517751,76082,2444517751,76082,2444517751,76082,3488122935,71673,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35481,2652736264,0,0,'Mutagenic Essence','Crafting materials together to make: Mutagenic Essence',30,150,2812765109,1386343008,313,0,2,1,'work_bench',17978,5,8470,5,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3044156127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35482,2652925961,0,0,'Salubrious Invocation V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Salubrious Invocation V (Journeyman).',54,270,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,4214215389,NULL,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35483,2653042338,1,0,'Stupefy III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Stupefy III (Journeyman).',44,220,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,1510757772,121593,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35484,2653042688,0,0,'Student''s Robe of Force','Binding materials together to make: Student''s Robe of Force',110,550,2082133324,2710531826,2871,0,512,1,'sewing_table',11143,10,19636,20,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,3929529247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35485,2653109950,0,0,'Awaken Grave IX (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',11262,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1209931481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35486,2653133428,1,0,'Cobalt Stiletto','Working materials together to make a cobalt stiletto.',50,250,4032608519,3395302654,608,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1743783589,73243,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35487,2653239791,1,0,'Repentance V (Journeyman)','Working with raw materials to scribe Repentance V (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2220862368,118045,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35488,2653274575,0,0,'Breeze IX (Journeyman)','Crafting materials together to make: Breeze IX (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3620655930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35489,2653287971,0,0,'Enhanced Chain Shimmering Citadel Blademaster Mitts','',90,450,2812765109,1386343008,2418,0,2,1,'work_bench',3153,1,10185,10,2748621674,NULL,2748621674,NULL,2748621674,NULL,2748621674,NULL,916748287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35490,2653337208,0,0,'Bloody Tooth Pitfighter''s Battletags','',100,500,3330500131,2463992638,963,0,2048,1,'work_bench',11444,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,350646003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35491,2653353370,0,0,'Communion VI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3934058793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35492,2653623976,0,0,'Violet Stucco Vertical Window Frame in Tall Divider','Craft a window frame of violet stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',15379,1,625,3,2848624644,NULL,2848624644,NULL,2848624644,NULL,2848624644,NULL,2848624644,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35493,2653674598,0,0,'Accord of Stone (Ancient)','',100,500,3330500131,2463992638,4814,0,2048,1,'work_bench',21844,1,17015,5,541926316,NULL,541926316,NULL,541926316,NULL,541926316,NULL,935555409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35494,2653725264,0,0,'Enhanced Leather Sanctorium Unbroken Heavy Boots','',90,450,2812765109,1386343008,3624,0,2,1,'work_bench',13960,1,10185,10,3085712437,NULL,3085712437,NULL,3085712437,NULL,3085712437,NULL,2020748285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35495,2653766910,0,0,'Sacred Spirit Sabatons','Working rare void shard materials together to make: Sacred Spirit Sabatons.',79,395,2812765109,1386343008,2885,0,2,1,'forge',14900,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1451946348,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35496,2653876781,0,0,'Shadowscream Ignorant Bliss','',120,600,2557647574,2817699641,1203,0,8192,1,'chemistry_table',7958,1,18811,30,2628957789,NULL,4175620314,NULL,4175620314,NULL,4175620314,NULL,4175620314,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35497,2654035119,0,0,'Darkest Dawn','Fusing metal together to create: Darkest Dawn',120,600,4032608519,3395302654,3583,0,256,1,'forge',5539,1,9429,50,946740014,NULL,3009242851,NULL,3009242851,NULL,3009242851,NULL,1470972248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35498,2654229351,0,0,'Heartwood Spear of Frenzy','Shaping materials together to create: Heartwood Spear of Frenzy',106,530,3076004370,1677747280,2373,0,16,1,'woodworking_table',13787,4,20818,200,3316739539,NULL,3316739539,NULL,3316739539,NULL,3316739539,NULL,559255192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35499,2654260994,0,0,'Enhanced Kunzar Jungle Unchained Hammer','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',9939,1,10185,10,324098897,NULL,324098897,NULL,324098897,NULL,324098897,NULL,631491490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35500,2654292300,1,0,'Fir Bag Stand','Conditioning wood to craft a Fir Bag Stand.',27,135,1039865549,2639209773,2284,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,1033381502,20328,1033381502,20328,1033381502,20328,1033381502,20328,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35501,2654396149,0,0,'Incandescent Adornment of Weaponry (Lesser)','Binding materials together to make: Incandescent Adornment of Weaponry (Lesser)',100,500,931275816,931275816,3877,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,3992655058,NULL,3992655058,NULL,3992655058,NULL,3992655058,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35502,2654548965,0,0,'Xiocite Striker Leggings','Fusing metal together to create: Xiocite Striker Leggings',99,495,3108933728,1151456682,3073,0,128,1,'forge',18230,7,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3334777654,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35503,2654693692,0,0,'Enhanced Cloth Vuulan''s Spellweaver Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',13846,1,10185,10,2272040005,NULL,2272040005,NULL,2272040005,NULL,2272040005,NULL,2750334323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35504,2654737931,0,0,'Death Blow IV (Grandmaster)','Engraving metal to create: Death Blow IV (Grandmaster)',96,480,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3300174629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35505,2654742487,0,0,'Tungsten Vanguard Cuirass','Fusing metal together to create: Tungsten Vanguard Cuirass.',95,475,3108933728,1151456682,1558,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,958138923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35506,2654754695,1,0,'Ro''s Blade IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ro''s Blade IV (Journeyman).',53,265,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,1618056128,118464,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35507,2654778824,0,0,'Horizontal Window Frame in Tall Divider of Plain Fulginate','Sculpting raw materials to create: Horizontal Window Frame in Tall Divider of Plain Fulginate.',43,215,1039865549,2639209773,997,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,691325873,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35508,2654953747,0,0,'Enhanced Erudin Furious Wraps','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',17348,1,10185,10,786920636,NULL,786920636,NULL,786920636,NULL,786920636,NULL,1306570136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35509,2655031046,1,0,'Storm of Arrows IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Storm of Arrows IV (Journeyman).',90,450,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3826038574,121340,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35510,2655046134,0,0,'Voice of the Ancestors V (Expert)','Scribing new formula to make: Voice of the Ancestors V (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2692122490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35511,2655100783,1,0,'Hangman''s Noose (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hangman''s Noose (Journeyman).',7,35,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,2814203190,110274,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35512,2655132333,1,0,'Lucky Mug of Ale','Anyone can get lucky with deep drinks from this mug. ',10,50,3881305672,935416212,314,0,4,1,'stove and keg',13032,1,6529,3,1737102586,4567,3758518832,64031,3758518832,64031,3758518832,64031,3758518832,64031,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35513,2655157904,1,0,'Runic Armor III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Runic Armor III (Expert).',33,165,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,2585689636,118797,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35514,2655194710,0,0,'Ministration X (Grandmaster)','Scribing new formula to make: Ministration X (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,186092414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35515,2655235915,0,0,'Sambata Stirrups of Striking','Crafting materials together to make: Sambata Stirrups of Striking',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',2772,1,7093,100,832748898,NULL,729426099,NULL,729426099,NULL,729426099,NULL,2528052049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35516,2655236153,0,0,'Percussion of Stone (Grandmaster)','Engraving metal to create: Percussion of Stone (Grandmaster)',52,260,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2779749912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35517,2655264732,1,0,'engraved ferrite table','Sculpting raw materials to make an Engraved Ferrite Table.',70,350,1039865549,2639209773,871,0,32,1,'woodworking_table',14900,1,14106,5,1221801322,7163,448332284,13009,448332284,13009,448332284,13009,62703478,63048,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35518,2655289632,0,0,'Enhanced Qeynos Aggressive Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',9239,1,10185,10,782013583,NULL,782013583,NULL,782013583,NULL,782013583,NULL,1302023595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35519,2655322812,1,0,'Elementalist''s Prophetic Shoes','Working materials together to make: Elementalist''s Prophetic Shoes.',90,450,1386343008,2812765109,437,0,2,1,'sewing_table',19661,1,8264,5,3748022805,147198,3748022805,147198,3748022805,147198,3748022805,147198,3748022805,147198,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35520,2655332057,0,0,'Consecrate VI (Journeyman)','Crafting materials together to make: Consecrate VI (Journeyman)',114,570,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3605952709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35521,2655433440,0,0,'Primal Throwing Hammer','Fusing metal together to create: Primal Throwing Hammer',115,575,4032608519,3395302654,285,0,256,1,'forge',7958,1,9429,30,946740014,NULL,63928931,NULL,63928931,NULL,63928931,NULL,63928931,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35522,2655505246,0,0,'Enhanced Sanctorium Calm Mind Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',12106,1,10185,10,3657776971,NULL,3657776971,NULL,3657776971,NULL,3657776971,NULL,3571636122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35523,2655711065,1,0,'Devoted Resolve III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Devoted Resolve III (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,894626802,106605,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35524,2655805952,1,0,'Primordial Vambraces of the Knight','Reforging materials from the Fortress of Drunder into: Primordial Vambraces of the Knight.',90,450,1386343008,2812765109,1728,0,2,1,'drunder_great_forge',17047,1,19227,25,3151029347,170613,3151029347,170613,3151029347,170613,3151029347,170613,3151029347,170613,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35525,2655885830,1,0,'Imbued Ferrite Battle Hammer','Working materials together to make an imbued ferrite battle hammer.',71,355,4032608519,3395302654,637,0,256,1,'forge',10679,1,6831,5,722977261,76914,722977261,76914,722977261,76914,722977261,76914,1137679130,81248,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35526,2656036926,0,0,'Sanctus Seru: Platform','Crafting materials together to make: Sanctus Seru: Platform',5,25,2812765109,1386343008,2340,0,2,1,'work_bench',12522,5,5098,5,4192257262,13143,720335459,NULL,720335459,NULL,720335459,NULL,720335459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35527,2656213069,0,0,'Undergrowth IV (Grandmaster)','Scribing new formula to make: Undergrowth IV (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1091265762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35528,2656218737,1,0,'Blessed Oak Wand','Working materials together to make a blessed oak wand.',35,175,3076004370,1677747280,2161,0,16,1,'woodworking_table',15939,1,12538,8,2263183131,84557,2263183131,84557,2263183131,84557,2263183131,84557,3382986509,72103,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35529,2656290929,0,0,'Tall Window Frame in Tall Divider of Myrist Tiled Marble','Channeling your knowledge to create: Tall Window Frame in Tall Divider of Myrist Tiled Marble',110,550,1039865549,2639209773,996,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,4167859535,NULL,4167859535,NULL,4167859535,NULL,4167859535,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35530,2656338583,1,0,'delectable manticore sandwich','Cooking various materials together to make manticore sandwich.',49,245,3881305672,935416212,2539,0,8,1,'stove and keg',21292,1,15165,1,573759963,3362,4262665600,35298,1304561824,37067,526696872,36492,3726627249,35994,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35531,2656440413,1,0,'Forward Charge III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Forward Charge III (Journeyman).',30,150,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,2753730274,109327,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35532,2656498693,0,0,'Devoted Resolve II (Grandmaster)','Scribing new formula to make: Devoted Resolve II (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2587007442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35533,2656509374,0,0,'Enhanced Freethinker Aggressive Hammer','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',13898,1,10185,10,322079213,NULL,322079213,NULL,322079213,NULL,322079213,NULL,633346334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35534,2656550204,0,0,'Enhanced Cloth Ykesha''s Fatewalker Robe','',90,450,2812765109,1386343008,280,0,2,1,'work_bench',12759,1,10185,10,3080135513,NULL,3080135513,NULL,3080135513,NULL,3080135513,NULL,2013869201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35535,2656774147,1,0,'Melodic Coat of Elusivity','By channeling your knowledge through an essence, you can make a Melodic Coat of Elusivity.',40,200,3108933728,1151456682,3988,0,128,1,'forge',14748,1,16804,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,761548447,164292,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35536,2656780648,0,0,'Reinforced Blood Iron Sentinel''s Sabatons','',100,500,3108933728,1151456682,4152,0,128,1,'blood_iron_forge',17101,1,17015,200,2871141811,NULL,2871141811,NULL,2871141811,NULL,2871141811,NULL,3825545812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35537,2656783941,0,0,'Veilwalker''s Symbol of Energy','Fusing metal together to create: Veilwalker''s Symbol of Energy',114,570,4032608519,3395302654,3166,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,4148168185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35538,2656860217,1,0,'Atrophy V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Atrophy V (Journeyman).',52,260,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,4149761179,101676,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35539,2656865391,1,0,'Chaos Anthem IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Chaos Anthem IV (Journeyman)',73,365,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,653215232,104231,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35540,2656935228,1,0,'Artichoke Kalish','Brewing various materials together to make Artichoke Kalish.',50,250,3881305672,935416212,308,0,8,1,'stove and keg',11777,1,4205,1,3950278863,3973,815384158,8706,815384158,8706,1955890079,35054,1955890079,35054,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35541,2657228966,1,0,'Cedar Bo Staff','Working materials together to make a cedar bo staff.',49,245,3076004370,1677747280,621,0,16,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,2902044679,73032,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35542,2657306305,0,0,'Shadowscream Adornment of Blocking (2H)','',120,600,931275816,931275816,3877,0,1,1,'work_bench',15912,4,9429,60,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,3380686127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35543,2657336955,0,0,'Tall Window Frame in Tall Divider of Granite','Sculpting raw materials to create: Tall Window Frame in Tall Divider of Granite',10,50,1039865549,2639209773,995,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,970019971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35544,2657352217,1,0,'Silence (Expert)','By channeling your knowledge through the quill, you can make a scroll of Silence (Expert).',16,80,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,1404113744,119908,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35545,2657446235,0,0,'Empyral Rune: Blinding Gleam','Binding materials together to make: Empyral Rune: Blinding Gleam',120,600,931275816,931275816,3880,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,2016036931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35546,2657477452,0,0,'Embossed Maldura Crate','',100,500,1039865549,2639209773,655,0,32,1,'woodworking_table',15704,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,468442645,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35547,2657526032,0,0,'Sylvan Bloom III (Grandmaster)','Scribing new formula to make: Sylvan Bloom III (Grandmaster)',15,75,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2527229435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35548,2657626640,1,0,'dancing halfling','Brewing various materials together to make a dancing halfling.',68,340,3881305672,935416212,308,0,8,1,'stove and keg',16064,1,17896,8,2844912355,15597,1291379589,11982,1291379589,11982,3829934946,35805,3829934946,35805,1,8,8,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35549,2657641602,0,0,'Royal Savarah Banner','',120,600,1039865549,2639209773,571,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1219072204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35550,2657674424,1,0,'Indium Brigandine Boots','Fusing metal together to create an Indium Brigandine Boots.',51,255,3108933728,1151456682,2415,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,1526096349,160456,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35551,2657777106,1,0,'Spine Shot III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Spine Shot III (Journeyman).',43,215,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,3161518071,120957,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35552,2657803096,0,0,'Tranquil Explorer Bo Staff','Shaping materials together to create: Tranquil Explorer Bo Staff',96,480,3076004370,1677747280,2157,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2389592053,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35553,2657844840,0,0,'Rob IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Rob IX (Expert).',95,475,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3383177918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35554,2657955959,0,0,'Hunker Down XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',20369,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1158784109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35555,2658055818,1,0,'Lucan''s Pact II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Lucan''s Pact II (Journeyman).',16,80,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,166837651,113404,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35556,2658154830,0,0,'Sacred Armor II (Grandmaster)','Scribing new formula to make: Sacred Armor II (Grandmaster)',19,95,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1335881400,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35557,2658160017,0,0,'Crystal Blast (Grandmaster)','Scribing new formula to make: Crystal Blast (Grandmaster)',1,5,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3408962924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35558,2658180106,1,0,'Thug''s Mauling Boots','Working materials together to make: Thug''s Mauling Boots.',90,450,1386343008,2812765109,1433,0,2,1,'forge',12049,1,10185,25,302723576,185477,302723576,185477,302723576,185477,302723576,185477,302723576,185477,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35559,2658191817,0,0,'Enhanced Chain Chelsith Calm Mind Helmet','',90,450,2812765109,1386343008,1436,0,2,1,'work_bench',6056,1,10185,10,2780545375,NULL,2780545375,NULL,2780545375,NULL,2780545375,NULL,2471055788,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35560,2658199589,0,0,'Imbued Primevil Stalkers Bow','',60,300,1386343008,2812765109,629,0,2,1,'work_bench',14295,1,19493,20,503530688,NULL,503530688,NULL,503530688,NULL,503530688,NULL,1942696624,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35561,2658200574,0,0,'Bloody Tooth Ritual Dagger','',100,500,4032608519,3395302654,1665,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,7152836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35562,2658233528,0,0,'Astral Adornment of Intelligence (Greater)','Binding materials together to make: Astral Adornment of Intelligence (Greater).',95,475,931275816,931275816,3866,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,721797799,NULL,721797799,NULL,721797799,NULL,721797799,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35563,2658261533,1,0,'Nature''s Embrace II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Embrace II (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3376298083,115069,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35564,2658322280,0,0,'Touch of Magic (Adept)','Scribing new formula to make: Touch of Magic (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',13021,1,5628,1,285906691,NULL,285906691,NULL,285906691,NULL,285906691,NULL,1703901752,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35565,2658410554,0,0,'Xiocite Terrus Greaves','Fusing metal together to create: Xiocite Terrus Greaves',99,495,3108933728,1151456682,3061,0,128,1,'forge',18230,7,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,681702345,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35566,2658483592,1,0,'Drachnid Reduction','Mixing delectable foodstuffs together to cook up Drachnid Reduction.',73,365,3881305672,935416212,3101,0,8,1,'stove and keg',10202,1,4242,3,3577391029,6535,3522626291,13007,3522626291,13007,3510634180,36095,3510634180,36095,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35567,2658500348,0,0,'Stream of Arrows (Grandmaster)','Engraving metal to create: Stream of Arrows (Grandmaster)',55,275,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,820487851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35568,2658514664,0,0,'Tempered Azure Gussets of the Mountain','By channeling your knowledge through an essence, you can make Tempered Azure Gussets of the Mountain.',95,475,2812765109,1386343008,4192,0,2,1,'forge',16765,1,19785,25,3602107304,NULL,3602107304,NULL,3602107304,NULL,3602107304,NULL,2439197881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35569,2658520857,0,0,'Daring Advance XI (Expert)','Engraving metal to create: Daring Advance XI (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2517474253,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35570,2658584404,1,0,'Malevolent Diatribe VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Malevolent Diatribe VII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2240484984,113802,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35571,2658651603,1,0,'pristine broadcloth thread','Refine raw materials to a broadcloth thread',30,150,2082133324,2710531826,781,0,512,1,'sewing_table',17542,1,9917,1,593961022,8431,743959559,5720,3424916798,12167,523986325,4621,3071774706,10668,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35572,2658692703,0,0,'Intimidation VII (Grandmaster)','Scribing new formula to make: Intimidation VII (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,264979216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35573,2658705028,1,0,'Blessed Bone Wand','Working materials together to make a blessed bone wand.',15,75,3076004370,1677747280,2161,0,4,1,'woodworking_table',21435,1,8049,4,4282821120,72502,4282821120,72502,4282821120,72502,4282821120,72502,3943556014,71451,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35574,2658791477,0,0,'Bolstered Attributes','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,2842796551,NULL,2842796551,NULL,2842796551,NULL,2842796551,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35575,2658831800,0,0,'Phantasmal Awe (Grandmaster)','Scribing new formula to make: Phantasmal Awe (Grandmaster)',23,115,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1165386719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35576,2658920545,0,0,'Feedback Loop (Grandmaster)','Scribing new formula to make: Feedback Loop (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,275409284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35577,2658950523,1,0,'Vehement Skin (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vehement Skin (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,989037008,123596,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35578,2659100287,0,0,'Flowered Seafoam Velvet Curtain, Right','Using Nights of the Dead treats and a little magic to create the right panel of a flowered, seafoam colored, velveteen curtain.',29,145,1039865549,2639209773,4258,0,32,1,'sewing_table',7766,1,3107,2,3249401396,4775,595408155,NULL,595408155,NULL,595408155,NULL,595408155,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35579,2659145200,1,0,'Incarnadine Kite Shield','Working materials together to make an Incarnadine Kite Shield.',70,350,3108933728,1151456682,16,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2879316246,52988,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35580,2659213880,0,0,'Zealot''s Steel Epaulets','Working rare void shard materials together to make: Zealot''s Steel Epaulets.',79,395,2812765109,1386343008,1711,0,2,1,'forge',14900,1,22176,11,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1445451690,NULL,11,11,11,11,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35581,2659216943,1,0,'wooden froglok toy','Working materials together to make a wooden froglok toy',80,400,2812765109,1386343008,2253,0,2,1,'woodworking_table',9699,1,14106,1,4161500231,14717,448332284,13009,448332284,13009,448332284,13009,3847679297,15525,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35582,2659225127,1,0,'Eye Gouge II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Eye Gouge II (Journeyman).',42,210,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1231346135,108231,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35583,2659256385,1,0,'Inquest III (Expert)','Working with raw materials to scribe Inquest III (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1667327026,112256,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35584,2659269410,1,0,'Lucid Band of Agony','By channeling your knowledge through an essence, you can make a Lucid Band of Agony.',60,300,2557647574,2817699641,4001,0,8192,1,'chemistry_table',1809,1,11437,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,144414082,163233,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35585,2659276565,0,0,'Flying Scissors II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',13873,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3316949004,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35586,2659278505,0,0,'Forlorn Adornment of Accuracy','',121,605,931275816,931275816,3877,0,1,1,'work_bench',628,3,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1310650634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35587,2659287182,0,0,'retrofitted chassis','Crafting materials together to make: Retrofitted Chassis',110,550,2812765109,1386343008,3255,0,2,1,'innovation_tradeskill_workstation',5854,1,20818,25,1781899376,NULL,1781899376,NULL,1781899376,NULL,1781899376,NULL,2976832703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35588,2659349664,1,0,'Martial Bear Pelt Boots','Binding materials together to make: Martial Bear Pelt Boots.',91,455,2082133324,2710531826,1517,0,512,1,'sewing_table',8427,1,14904,5,905664489,14389,827962118,6670,827962118,6670,827962118,6670,3924143089,164119,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35589,2659405762,0,0,'Erudin Iron Pot','',5,25,2812765109,1386343008,650,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,432863832,NULL,432863832,NULL,432863832,NULL,432863832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35590,2659449121,0,0,'Aspect of Darkness IV (Grandmaster)','Scribing new formula to make: Aspect of Darkness IV (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,4035194085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35591,2659622124,0,0,'Protoflame V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Protoflame V (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1066229642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35592,2659800189,1,0,'Imbued Cobalt Battle Hammer','Working materials together to make an imbued cobalt battle hammer.',51,255,4032608519,3395302654,637,0,256,1,'forge',4262,1,9346,16,3916959867,73202,3916959867,73202,3916959867,73202,3916959867,73202,979860659,80804,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35593,2659812255,1,0,'pristine tall cobalt vase','Conditioning wood to craft a Tall Cobalt Vase.',52,260,1039865549,2639209773,569,0,32,1,'woodworking_table',14835,1,98,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2402936640,64893,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35594,2659959049,1,0,'Automated Rounding Hammer','Toying with materials to make an Automated Rounding Hammer.',3,15,1038997614,1038997614,33,0,1,1,'work_bench',3060,1,15717,4,2274132955,8808,2799650865,45261,2799650865,45261,2799650865,45261,2799650865,45261,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35595,2660037781,0,0,'Netherealm IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Netherealm IV (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,679003268,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35596,2660049213,1,0,'Warden of the Forest VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Warden of the Forest VI (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2158453394,124345,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35597,2660284614,0,0,'Enhanced Barren Sky Duelist Cudgel','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',10142,1,10185,10,334834837,NULL,334834837,NULL,334834837,NULL,334834837,NULL,621263974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35598,2660284707,1,0,'Fulginate Long Sword','Working materials together to make a fulginate long sword.',41,205,4032608519,3395302654,617,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1498140710,79160,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35599,2660485685,0,0,'Void Etched Insight [2H]','',120,600,1038997614,1038997614,3111,0,1,1,'work_bench',21070,10,9429,15,946740014,NULL,932679807,NULL,932679807,NULL,932679807,NULL,932679807,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35600,2660495343,1,0,'Curse of Darkness III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Curse of Darkness III (Journeyman).',53,265,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,18408807,105193,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35601,2660623085,1,0,'Ball Lightning II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ball Lightning II (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1022348379,101956,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35602,2660736369,0,0,'Natural Selection III (Grandmaster)','Engraving metal to create: Natural Selection III (Grandmaster)',47,235,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,3267943191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35603,2660868354,0,0,'Imbued Gnashtooth Oathtakers Wand','',70,350,1386343008,2812765109,2959,0,2,1,'work_bench',7846,1,6831,5,3988350159,NULL,3988350159,NULL,3988350159,NULL,3988350159,NULL,3184647557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35604,2660987976,1,0,'continental map scroll','Sculpting raw materials to create: continental map scroll.',80,400,1039865549,2639209773,374,0,32,1,'woodworking_table',8870,1,5454,5,4034308865,4121,1311883873,6923,1311883873,6923,1311883873,6923,56863970,62451,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35605,2661003452,0,0,'Swift Lumicite Girdle','',100,500,3330500131,2463992638,992,0,2048,1,'work_bench',13825,5,17015,5,2802883448,NULL,2802883448,NULL,2802883448,NULL,2802883448,NULL,3994922539,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35606,2661047258,0,0,'Veilwalker''s Chain Bracers of Rage','Fusing metal together to create: Veilwalker''s Chain Bracers of Rage',120,600,3108933728,1151456682,3368,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,406550029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35607,2661085626,0,0,'Enhanced Chain Evernight Abbey Forceful Helmet','',90,450,2812765109,1386343008,1450,0,2,1,'work_bench',8286,1,10185,10,2774006060,NULL,2774006060,NULL,2774006060,NULL,2774006060,NULL,2477091295,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35608,2661184673,0,0,'Extended Tinkered Insight [2H]','Toying with materials to make: Extended Tinkered Insight [2H]',108,540,1038997614,1038997614,3111,0,1,1,'work_bench',2798,10,20818,15,3545866285,NULL,2636290216,NULL,2636290216,NULL,2636290216,NULL,2636290216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35609,2661256344,0,0,'Enhanced Leather Silent City Spellweaver Jerkin','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',19242,1,10185,10,2443347193,NULL,2443347193,NULL,2443347193,NULL,2443347193,NULL,290624486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35610,2661406933,0,0,'Enhanced Chain Clockwork Fatewalker Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',21050,1,10185,10,2281055660,NULL,2281055660,NULL,2281055660,NULL,2281055660,NULL,2742318234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35611,2661418394,1,0,'Dragon Rage II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Dragon Rage II (Expert).',42,210,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3456424575,107345,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35612,2661455001,1,0,'Siphon Strike IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Siphon Strike IV (Journeyman).',53,265,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3199518101,120181,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35613,2661505723,1,0,'a pristine standard maple double bed','The art of sculpting wood into a bed.',11,55,1039865549,2639209773,567,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,3564322877,60997,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35614,2661733583,0,0,'Enhanced Chain Loping Plains Miracle Gauntlets','',90,450,2812765109,1386343008,1520,0,2,1,'work_bench',11727,1,10185,10,3076934314,NULL,3076934314,NULL,3076934314,NULL,3076934314,NULL,2029542754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35615,2661749212,1,0,'Imbued Feysteel Chainmail Coat','',33,165,3108933728,1151456682,2407,0,128,1,'forge',15120,1,8470,8,4087001544,7202,1424117286,152190,1424117286,152190,1424117286,152190,2273970000,159453,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35616,2661805084,0,0,'Enhanced Cloth Freeport Fatewalker Bracers','',90,450,2812765109,1386343008,1392,0,2,1,'work_bench',20773,1,10185,10,2753396954,NULL,2753396954,NULL,2753396954,NULL,2753396954,NULL,697662776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35617,2661884215,1,0,'Mortality Mark III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mortality Mark III (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,2203805852,114798,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35618,2661958965,0,0,'Half Block of Corrugated Wood','Tinkering with raw materials to make: Half Block of Corrugated Wood',25,125,1038997614,1038997614,655,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1944378972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35619,2661992806,0,0,'Imbued Dweller''s Protectors Ring','',50,250,1386343008,2812765109,554,0,2,1,'work_bench',17597,1,9346,16,1219734061,NULL,1219734061,NULL,1219734061,NULL,1219734061,NULL,3713212777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35620,2662111247,1,0,'Imbued Swamp Ash Club','Working materials together to create: Imbued Swamp Ash Club.',91,455,3076004370,1677747280,2720,0,16,1,'woodworking_table',4792,1,13672,5,4192827694,88677,4192827694,88677,4192827694,88677,4192827694,88677,1736522219,82712,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35621,2662172315,1,0,'pristine rough linen padding','Forming yarn into padding',40,200,2082133324,2710531826,1110,0,512,1,'sewing_table',18585,1,12020,1,2758762764,8626,1872781922,5965,3763853517,12412,3411741797,11694,3676232368,10938,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35622,2662225014,1,0,'Lapis Lazuli Orb','Conjoining various materials together to make a Lapis Lazuli Orb.',8,40,3330500131,2463992638,369,0,2,1,'work_bench',8231,1,15717,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,1509533847,53136,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35623,2662293637,0,0,'Voidpiercer''s Satchel of Force','Fusing metal together to create: Voidpiercer''s Satchel of Force',116,580,4032608519,3395302654,698,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,950943776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35624,2662348868,0,0,'Fiery Annihilation XI (Expert)','Crafting materials together to make: Fiery Annihilation XI (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2148322359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35625,2662505787,0,0,'Shadowscream Barding of Bolstering','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1004413693,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35626,2662508611,0,0,'Dissolve XI (Grandmaster)','Scribing new formula to make: Dissolve XI (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',19060,1,16106,200,2615986475,NULL,2615986475,NULL,2615986475,NULL,2615986475,NULL,2253783314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35627,2662548657,1,0,'Decorative Swamp Plant','Sculpting raw materials to create: Decorative Swamp Plant.',92,460,1039865549,2639209773,809,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,2507833997,62741,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35628,2662602401,0,0,'Bertoxxulous'' Seal of Disease','Crafting materials together to make: Empowered Seal of Bertoxxulous',110,550,2812765109,1386343008,4274,0,2,1,'exp14_ts_sig_03_stage8',20722,1,21505,25,4282444726,NULL,4282444726,NULL,4282444726,NULL,4282444726,NULL,1468553903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35629,2662757305,0,0,'Sever X (Journeyman)','Crafting materials together to make: Sever X (Journeyman)',120,600,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1494350054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35630,2662821041,0,0,'Enhanced Chain Nektulos Fighter Coif','',90,450,2812765109,1386343008,1519,0,2,1,'work_bench',17145,1,10185,10,2776392743,NULL,2776392743,NULL,2776392743,NULL,2776392743,NULL,2475619540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35631,2662988257,0,0,'Dreadfell Broadhead Arrow','',121,605,3076004370,1677747280,364,0,16,1,'woodworking_table',6917,1,8818,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1965152619,NULL,1,1,1,1,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35632,2662990383,1,0,'Fashioned Agate Earring','Conjoining various materials together to make a Fashioned Agate Earring.',26,130,3330500131,2463992638,392,0,2048,1,'work_bench',10322,1,11679,3,3690699005,11670,4192257262,13143,4192257262,13143,4192257262,13143,1937050579,151126,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35633,2663279801,0,0,'Repaired Stabby-Stick','',100,500,1386343008,2812765109,626,0,2,1,'goblin_forge',3700,1,17015,1,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,843691288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35634,2663306354,0,0,'Hymn of Horror III (Grandmaster)','Engraving metal to create: Hymn of Horror III (Grandmaster)',68,340,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,204649536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35635,2663352119,1,0,'a pristine sturdy alder chair','The art of sculpting wood into a chair.',6,30,1039865549,2639209773,560,0,2,1,'woodworking_table',10445,1,625,2,322789223,12091,322789223,12091,322789223,12091,322789223,12091,271938888,61008,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35636,2663403420,0,0,'Curse of Void X (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',550,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4187278228,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35637,2663430885,0,0,'Half Block of Pastel Marble','Craft a half block of pastel marble.',10,50,1039865549,2639209773,655,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,34674417,NULL,34674417,NULL,34674417,NULL,34674417,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35638,2663546829,0,0,'Tempered Azure Charm of Revelations','By channeling your knowledge through an essence, you can make Tempered Azure Charm of Revelations.',95,475,2812765109,1386343008,4182,0,2,1,'work_bench',10383,1,13672,25,3431269804,NULL,3431269804,NULL,3431269804,NULL,569777625,NULL,569777625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35639,2663600376,0,0,'Etherflash (Master)','',100,500,773137566,2949308177,711,0,4096,1,'work_desk',18969,10,8793,5,3138367359,NULL,3138367359,NULL,3138367359,NULL,3138367359,NULL,1973156820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35640,2663679342,0,0,'Singing Shot VIII (Journeyman)','Engraving metal to create: Singing Shot VIII (Journeyman)',101,505,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,988024513,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35641,2663747562,1,0,'pristine vial of granum resin','Refine raw materials to a vial of granum resin',30,150,2557647574,2817699641,178,0,8192,1,'chemistry_table',18850,1,13704,1,2636563913,5613,3716909975,6091,2874639904,12538,677935626,15231,1419079905,11076,1,1,2,3,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35642,2663748828,1,0,'Rhenium Bangle of Intelligence','By channeling your knowledge through metal, you can make: Rhenium Bangle of Intelligence.',92,460,3330500131,2463992638,2199,0,2048,1,'work_bench',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,826857766,173533,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35643,2663830218,0,0,'Jugular Slice X (Expert)','Engraving metal to create: Jugular Slice X (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,608793843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35644,2663904174,0,0,'Enhanced Maj''Dul Aggressive Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',10360,1,10185,10,2673572436,NULL,2673572436,NULL,2673572436,NULL,2673572436,NULL,2738592092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35645,2664210709,0,0,'Hidden Shot VIII (Grandmaster)','Engraving metal to create: Hidden Shot VIII (Grandmaster)',108,540,3330500131,2463992638,2828,0,2048,1,'work_bench',16982,1,20818,200,1023924825,NULL,1023924825,NULL,1023924825,NULL,1023924825,NULL,3704000897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35646,2664325248,0,0,'Curse of Darkness VIII (Ancient)','Scribing new formula to make: Curse of Darkness VIII (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',17213,1,16106,200,4121065083,NULL,4121065083,NULL,4121065083,NULL,4121065083,NULL,1606700115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35647,2664330064,0,0,'Potion of Nimble Fingers','',80,400,2591116872,574366497,3550,0,2,1,'chemistry_table',10735,1,20207,1,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3343734172,NULL,1,1,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35648,2664444182,0,0,'Puppetmaster V (Journeyman)','Crafting materials together to make: Puppetmaster V (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1565541030,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35649,2664460287,0,0,'Academic''s Mercenary Gauntlets of Force','Fusing metal together to create: Academic''s Mercenary Gauntlets of Force',110,550,3108933728,1151456682,2902,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,372035834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35650,2664698146,0,0,'Jarol''s Sorrowful Requiem X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',708,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1559248910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35651,2664699783,0,0,'Bloodlust II (Grandmaster)','Engraving metal to create: Bloodlust II (Grandmaster)',23,115,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,3809474329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35652,2664716684,0,0,'Channeled Protection IV (Grandmaster)','Scribing new formula to make: Channeled Protection IV (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1944257793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35653,2664742413,0,0,'Enhanced Chain Shimmering Citadel Unbroken Helmet','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',16986,1,10185,10,2770319003,NULL,2770319003,NULL,2770319003,NULL,2770319003,NULL,2481792616,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35654,2664759941,0,0,'Bloody Tooth Soothsayer''s Scuffed Cuffs','',100,500,3330500131,2463992638,2196,0,2048,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,2991090423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35655,2664829607,0,0,'Imbued Hammerblow Stalkers Cloak','',40,200,1386343008,2812765109,1099,0,2,1,'work_bench',7422,1,16804,12,2837962015,NULL,2837962015,NULL,2837962015,NULL,2837962015,NULL,1289397027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35656,2665019249,0,0,'Enhanced Stonebrunt Blademaster Cudgel','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',10794,1,10185,10,331178786,NULL,331178786,NULL,331178786,NULL,331178786,NULL,625996753,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35657,2665349314,0,0,'Crescent Strike IX (Journeyman)','Brewing ingredients together to make: Crescent Strike IX (Journeyman)',105,525,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2416673805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35658,2665443529,1,0,'The Fire Maidenâ€™s Ember','Binding materials together to make a The Fire Maiden''s Ember.',40,200,2082133324,2710531826,2440,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,3184431456,185122,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35659,2665694072,1,0,'Intimidation VI (Journeyman)','Working with raw materials to scribe Intimidation VI (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,4131943625,112493,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35660,2665704635,0,0,'Enhanced Steamfont Calm Mind Reflex Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',9904,1,10185,10,4217192369,NULL,4217192369,NULL,4217192369,NULL,4217192369,NULL,473995558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35661,2665738395,0,0,'Torture XI (Expert)','Engraving metal to create: Torture XI (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,459532220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35662,2665799958,1,0,'Imbued Iron Lance','Working materials together to make an imbued iron lance.',16,80,4032608519,3395302654,626,0,64,1,'forge',14514,1,19938,2,2520227468,83352,2520227468,83352,2520227468,83352,2520227468,83352,526385461,82225,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35663,2665832721,1,0,'Fulginate Sceptre','Working materials together to make a fulginate sceptre.',44,220,4032608519,3395302654,634,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2015349712,79191,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35664,2665910585,0,0,'Enhanced Plate Frostfang Fighter Gauntlets','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',18126,1,10185,10,2276551744,NULL,2276551744,NULL,2276551744,NULL,2276551744,NULL,2738044278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35665,2665982988,1,0,'Draconic Barricade','Sculpting raw materials to create: Draconic barricade.',91,455,1039865549,2639209773,2339,0,32,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2878420653,62815,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35666,2666463928,1,0,'Waking Dragon (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Waking Dragon (Journeyman).',1,5,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,3094405605,124166,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35667,2666534503,0,0,'Repaired Spidermech Abdomen','',100,500,1038997614,1038997614,982,0,1,1,'work_bench',21675,1,9972,20,3858090212,NULL,3858090212,NULL,3858090212,NULL,3858090212,NULL,3359114506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35668,2666563249,0,0,'Unbroken II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',8787,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,376928021,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35669,2666633135,0,0,'Splitiron Great Axe','',100,500,4032608519,3395302654,1649,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2171118533,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35670,2666671299,0,0,'Emberstrike II (Grandmaster)','Engraving metal to create: Emberstrike II (Grandmaster)',9,45,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,323622505,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35671,2666737355,1,0,'Hold the Line VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Hold the Line VII (Journeyman).',81,405,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2551684603,111047,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35672,2666752634,0,0,'Enhanced Qeynos Aggressive Staff','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',17268,1,10185,10,328662569,NULL,328662569,NULL,328662569,NULL,328662569,NULL,627338970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35673,2667276010,1,0,'Imbued Fir Bo Staff','Working materials together to make an imbued fir bo staff.',29,145,3076004370,1677747280,621,0,16,1,'woodworking_table',15018,1,12864,6,4260885657,77301,4260885657,77301,4260885657,77301,4260885657,77301,761976029,81675,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35674,2667292241,0,0,'Student''s Leather Breastplate of Endurance','Binding materials together to make: Student''s Leather Breastplate of Endurance',110,550,2082133324,2710531826,2894,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,3372935632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35675,2667348367,1,0,'carved platform','Sculpting raw materials to create: carved platform.',88,440,1039865549,2639209773,1215,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,2074314064,62247,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35676,2667397175,1,0,'Woven Bear Pelt Boots','Binding materials together to make: Woven Bear Pelt Boots.',91,455,2082133324,2710531826,269,0,512,1,'sewing_table',8427,1,14904,5,905664489,14389,827962118,6670,827962118,6670,827962118,6670,2025214174,191322,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35677,2667457414,1,0,'Extensible Ceiling Light','Tinkering with raw materials to make: Extensible Ceiling Light.',25,125,1038997614,1038997614,565,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1457897383,63119,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35678,2667610201,1,0,'Imbued Altar of Bristlebane','Binding materials together to make a Imbued Altar of Bristlebane.',65,325,1039865549,2639209773,3239,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,2912758175,63766,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35679,2667636165,0,0,'Icefall X (Ancient)','Scribing new formula to make: Icefall X (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',11291,1,16106,200,3322024814,NULL,3322024814,NULL,3322024814,NULL,3322024814,NULL,2567570701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35680,2667719588,1,0,'Vital Intercession VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vital Intercession VIII (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3391994519,124036,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35681,2667791442,1,0,'leather stitched cushion','Sculpting raw materials to make a Leather Stitched Cushion.',71,355,1039865549,2639209773,2814,0,32,1,'woodworking_table',604,1,14106,5,807286182,4613,448332284,13009,448332284,13009,448332284,13009,551816715,63971,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35682,2667840230,0,0,'Dismay VIII (Journeyman)','Scribing new formula to make: Dismay VIII (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2320838652,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35683,2667853061,1,0,'Blessed Redwood Quarter Staff','Working materials together to make a blessed redwood quarter staff.',76,380,3076004370,1677747280,2157,0,16,1,'woodworking_table',15829,1,14106,5,3252737747,85764,3252737747,85764,3252737747,85764,3252737747,85764,1951882441,72111,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35684,2667857083,0,0,'Wooden Grinding Wheel','',5,25,2812765109,1386343008,2295,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1454740603,NULL,1454740603,NULL,1454740603,NULL,1454740603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35685,2667916121,1,0,'Siphoning of Souls IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Siphoning of Souls IV (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,1950905348,120212,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35686,2667921736,1,0,'Devour Vitae III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Devour Vitae III (Expert).',56,280,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2357680228,106622,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35687,2667939598,0,0,'Tyrant''s Pact VIII (Grandmaster)','Scribing new formula to make: Tyrant''s Pact VIII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,4047782890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35688,2668053864,0,0,'Cascading Force (Adept)','',100,500,773137566,2949308177,195,0,4096,1,'work_desk',14932,10,8793,5,2646760856,NULL,2646760856,NULL,2646760856,NULL,2646760856,NULL,1752328687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35689,2668067246,1,0,'Wyrmsteel Wand of Scalerot','',40,200,4032608519,3395302654,2373,0,256,1,'draconite_forge',9740,1,16804,1,624273333,6366,624273333,6366,624273333,6366,624273333,6366,669766724,49174,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35690,2668140478,0,0,'Winds of Healing X (Journeyman)','Crafting materials together to make: Winds of Healing X (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2964033346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35691,2668168127,0,0,'Paralyzing Strike III (Grandmaster)','Engraving metal to create: Paralyzing Strike III (Grandmaster)',60,300,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,2372439182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35692,2668194247,0,0,'Shift Mana IV (Grandmaster)','Scribing new formula to make: Shift Mana IV (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,15576797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35693,2668284950,1,0,'Armored II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Armored II (Journeyman).',16,80,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,1918878975,101354,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35694,2668460697,1,0,'Amnesia II (Expert)','Working with raw materials to scribe Amnesia II (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3193875543,100638,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35695,2668460798,0,0,'Hearthwarmed Bracelet','Working rare void shard materials together to make: Hearthwarmed Bracelet.',79,395,2812765109,1386343008,2224,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,922376951,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35696,2668511345,0,0,'Hyran''s Seething Sonata IV (Journeyman)','Crafting materials together to make: Hyran''s Seething Sonata IV (Journeyman)',120,600,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1575889309,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35697,2668525395,0,0,'Etherstrand Helm of Force','Binding materials together to make: Etherstrand Helm of Force',101,505,2082133324,2710531826,1506,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,518158951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35698,2668540327,0,0,'Ranger''s Blade II (Grandmaster)','Engraving metal to create: Ranger''s Blade II (Grandmaster)',24,120,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,3488393288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35699,2668594057,0,0,'Celestial Adornment of Health','Binding materials together to make: Celestial Adornment of Health',110,550,931275816,931275816,3877,0,1,1,'work_bench',22379,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,2579682095,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35700,2668681661,1,0,'Tin Voulge','Working materials together to make a tin voulge.',6,30,4032608519,3395302654,625,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,1497669378,89180,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35701,2668703389,0,0,'Frostfell Holiday Stripe Tall Window Frame in Narrow Divider','Using special Frostfell materials and magic to create a Frostfell Holiday Stripe building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,3301146630,NULL,3301146630,NULL,3301146630,NULL,3301146630,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35702,2668802891,0,0,'Divine Smite XI (Expert)','Crafting materials together to make: Divine Smite XI (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1312903848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35703,2668870474,0,0,'Enhanced Chain Mistmoore Mountaineer Coif','',90,450,2812765109,1386343008,2410,0,2,1,'work_bench',21063,1,10185,10,2765665244,NULL,2765665244,NULL,2765665244,NULL,2765665244,NULL,2452235055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35704,2669008989,1,0,'Imbued Broadcloth Pantaloons','Binding materials together to make Imbued Broadcloth Pantaloons.',32,160,2082133324,2710531826,436,0,512,1,'sewing_table',17613,1,9917,4,4170683392,14752,482201413,137224,482201413,137224,482201413,137224,33338305,159166,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35705,2669068510,0,0,'Bloody Tooth Shaman''s Leggings','',100,500,3108933728,1151456682,3357,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,805259123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35706,2669123416,0,0,'Vengeance VI (Grandmaster)','Scribing new formula to make: Vengeance VI (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3331702572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35707,2669127860,0,0,'Clarion (Grandmaster)','Engraving metal to create: Clarion (Grandmaster)',1,5,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,1411606157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35708,2669141530,0,0,'Depressing Chant VIII (Grandmaster)','Engraving metal to create: Depressing Chant VIII (Grandmaster)',96,480,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3018745205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35709,2669141831,1,0,'Vacuum Field VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vacuum Field VI (Journeyman).',69,345,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,198846807,123513,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35710,2669155908,0,0,'Grime-Covered Axle Cogs','Tinkering with raw materials to make: Grime-Covered Axle Cogs',25,125,1038997614,1038997614,3111,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1407039350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35711,2669217848,1,0,'Condemn III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Condemn III (Journeyman).',24,120,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2808392730,104671,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35712,2669218117,0,0,'Empyral Nail of Criticals','Binding materials together to make: Empyral Nail of Criticals',120,600,931275816,931275816,706,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,3940014197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35713,2669264095,1,0,'Innoruuk''s Caress V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Innoruuk''s Caress V (Journeyman).',52,260,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3851593737,112225,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35714,2669267154,0,0,'Mahngavi Hackamore of Progress','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',2186,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3140554628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35715,2669566928,1,0,'Imbued Brellium Chainmail Leggings','Fusing metal together to create: imbued brellium chainmail leggings.',86,430,3108933728,1151456682,1416,0,128,1,'forge',12821,1,10185,10,4149503360,137065,4149503360,137065,4149503360,137065,4149503360,137065,803064742,159144,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35716,2669601278,0,0,'Crippling Arrow VIII (Grandmaster)','Engraving metal to create: Crippling Arrow VIII (Grandmaster)',104,520,3330500131,2463992638,2828,0,2048,1,'work_bench',4594,1,20818,200,1923152845,NULL,1923152845,NULL,1923152845,NULL,1923152845,NULL,2106034236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35717,2669613988,0,0,'Voidpiercer''s Shoes of Ability','Crafting materials together to make: Voidpiercer''s Shoes of Ability',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,857934206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35718,2669702970,1,0,'Greatsword of Despair','Binding materials together to make: Greatsword of Despair.',90,450,4032608519,3395302654,1660,0,256,1,'forge',1077,1,10185,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,912185741,79719,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35719,2669706803,0,0,'Dwarven Totem','Sculpting raw materials to create: Dwarven Totem.',93,465,1039865549,2639209773,1214,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,1766539425,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35720,2669789063,0,0,'Slothful Spirit V (Grandmaster)','Scribing new formula to make: Slothful Spirit V (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',20969,1,16106,200,3228486287,NULL,3228486287,NULL,3228486287,NULL,3228486287,NULL,4097934544,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35721,2669912153,0,0,'Death Mark VIII (Expert)','Engraving metal to create: Death Mark VIII (Expert)',104,520,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2497128598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35722,2669959295,0,0,'Holy Salvation V (Grandmaster)','Scribing new formula to make: Holy Salvation V (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2280925309,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35723,2670089438,0,0,'Shout IX (Journeyman)','Brewing ingredients together to make: Shout IX (Journeyman)',106,530,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2409665586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35724,2670203498,0,0,'Refusal of Atonement VIII (Journeyman)','Crafting materials together to make: Refusal of Atonement VIII (Journeyman)',118,590,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1451424495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35725,2670274822,0,0,'Enhanced Cloth Loping Plains Forceful Sleeves','',90,450,2812765109,1386343008,481,0,2,1,'work_bench',7090,1,10185,10,2777892288,NULL,2777892288,NULL,2777892288,NULL,2777892288,NULL,672905250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35726,2670355130,0,0,'Battle Cry VII (Grandmaster)','Engraving metal to create: Battle Cry VII (Grandmaster)',89,445,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1634075578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35727,2670462116,0,0,'Enhanced Mistmoore Brawler Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',8037,1,10185,10,3681480881,NULL,3681480881,NULL,3681480881,NULL,3681480881,NULL,3582531680,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35728,2670477299,0,0,'Massacre IX (Journeyman)','Crafting materials together to make: Massacre IX (Journeyman)',113,565,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,947868162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35729,2670521673,0,0,'Snowflake Cushion','Using special Frostfell materials and magic to create a snowflake cushion.',30,150,2082133324,2710531826,1094,0,512,1,'everfrost_sewingtable',6063,1,19880,2,2629239123,4486,3620214433,NULL,3620214433,NULL,3620214433,NULL,3620214433,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35730,2670586986,1,0,'Power of Mind (Expert)','By channeling your knowledge through the quill, you can make a scroll of Power of Mind (Expert).',7,35,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,4217361769,116612,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35731,2670813215,0,0,'Runic Armor X (Grandmaster)','Crafting materials together to make: Runic Armor X (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',5495,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,825883803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35732,2670814453,0,0,'Overpower X (Adept)','Crafting materials together to make: Overpower X (Adept)',111,555,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3494026592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35733,2670823373,1,0,'Snaring Shot V (Expert)','By channeling your knowledge through metal, you can make a Rune of Snaring Shot V (Expert).',92,460,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2158200035,120476,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35734,2670859743,0,0,'Cyclical Battering','Binding materials together to make: Cyclical Battering',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,387627805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35735,2671119550,0,0,'Sacrarium Hackamore of Conservation','Crafting materials together to make: Sacrarium Hackamore of Conservation',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',5486,1,7093,75,832748898,NULL,4135529962,NULL,4135529962,NULL,4135529962,NULL,3704681131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35736,2671254216,1,0,'Feyiron Parrying Blade','Working materials together to make a feyiron parrying blade.',33,165,4032608519,3395302654,2367,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,303721064,77097,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35737,2671515430,0,0,'Twark special fertilizer','',100,500,1386343008,2812765109,397,0,2,1,'goblin_workbench',9235,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3741618718,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35738,2671650017,0,0,'Armored IX (Expert)','Brewing ingredients together to make: Armored IX (Expert)',102,510,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4118602120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35739,2671667005,0,0,'Aneurysm III (Grandmaster)','Scribing new formula to make: Aneurysm III (Grandmaster)',39,195,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,587201146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35740,2671806830,1,0,'Unending Agony (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unending Agony (Journeyman).',14,70,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,3672983955,123106,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35741,2671808002,1,0,'feyiron throwing axe','Combining materials to make a few feyiron throwing axes.',39,195,3076004370,1677747280,2263,0,16,1,'woodworking_table',17744,1,12538,4,3828510310,7187,2043503599,20453,2043503599,20453,2043503599,20453,2043503599,20453,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35742,2672003712,0,0,'Crusade VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Crusade VII (Journeyman).',94,470,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,3843498946,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35743,2672178415,0,0,'Immolation XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',1932,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3496362161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35744,2672215613,0,0,'Meliorate VII (Grandmaster)','Scribing new formula to make: Meliorate VII (Grandmaster)',57,285,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2704765190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35745,2672252718,0,0,'Voidpiercer''s Buckler of Frenzy','Fusing metal together to create: Voidpiercer''s Buckler of Frenzy',119,595,4032608519,3395302654,12,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4152256086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35746,2672294745,1,0,'Luminous Adornment of Energy (Superior)','Binding materials together to make: Luminous Adornment of Energy (Superior).',49,245,931275816,931275816,3871,0,1,1,'work_bench',20608,1,16804,6,3088268881,10008,3930857341,26341,3930857341,26341,3930857341,26341,3930857341,26341,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35747,2672333120,1,0,'Thug''s Lacerating Spaulders','Working materials together to make: Thug''s Lacerating Spaulders.',90,450,1386343008,2812765109,1431,0,2,1,'forge',6343,1,10185,20,3509204062,185468,3509204062,185468,3509204062,185468,3509204062,185468,3509204062,185468,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35748,2672441912,1,0,'Feast (Expert)','By channeling your knowledge through the quill, you can make a scroll of Feast (Expert).',29,145,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,3725221806,108576,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35749,2672461943,0,0,'Deadly Focus III (Grandmaster)','Engraving metal to create: Deadly Focus III (Grandmaster)',67,335,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,2977753672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35750,2672495317,0,0,'Penance IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Penance IX (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3460069405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35751,2672521140,0,0,'Enhanced Erudin Enchanted Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',224,1,10185,10,3635647477,NULL,3635647477,NULL,3635647477,NULL,3635647477,NULL,3149155025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35752,2672586540,1,0,'Remarkable Elixir of Transcendence','Blending various ingredients together to make a Remarkable Elixir of Transcendence.',56,280,2557647574,2817699641,325,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,1388231475,47725,1388231475,47725,1388231475,47725,1388231475,47725,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35753,2672642314,1,0,'Fashioned Rough Linen Scarf','Conjoining various materials together to make a Fashioned Rough Linen Scarf.',44,220,3330500131,2463992638,1231,0,2048,1,'work_bench',10534,1,16804,6,820145258,3988,4110333097,9216,4110333097,9216,4110333097,9216,3385363568,151541,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35754,2672653398,0,0,'Wrath of the Ancients V (Grandmaster)','Scribing new formula to make: Wrath of the Ancients V (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3898457229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35755,2672674586,1,0,'Titanium Flamberge','Working materials together to create: titanium flamberge.',80,400,4032608519,3395302654,615,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1286463084,89203,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35756,2672786480,0,0,'Enhanced Cloth Feerrott Furious Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',801,1,10185,10,3062882901,NULL,3062882901,NULL,3062882901,NULL,3062882901,NULL,2031220125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35757,2672788740,0,0,'Savage Assault VII (Grandmaster)','Crafting materials together to make: Savage Assault VII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'chemistry_table',18265,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3920807434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35758,2672841112,1,0,'Imbued Fulginate Melodic Leggings','Fusing metal together to create an Imbued Fulginate Melodic Leggings.',40,200,3108933728,1151456682,2419,0,128,1,'forge',22356,1,16804,6,3458045216,154305,3458045216,154305,3458045216,154305,3458045216,154305,4239629367,159489,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35759,2672862530,0,0,'Penance IX (Grandmaster)','Scribing new formula to make: Penance IX (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3555558132,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35760,2672875916,1,0,'Draconic Flag Stand','Sculpting raw materials to create: Draconic Flag Stand.',92,460,1039865549,2639209773,2499,0,32,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,3982419473,62820,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35761,2673117674,0,0,'Dragon Rage (Grandmaster)','Engraving metal to create: Dragon Rage (Grandmaster)',28,140,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,3257432745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35762,2673259413,1,0,'Harl''s Rousing Tune V (Expert)','By channeling your knowledge through metal, you can make a Rune of Harl''s Rousing Tune V (Expert).',52,260,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,931652132,110379,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35763,2673327489,0,0,'Enhanced Fens of Nathsar Furious Cudgel','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',3551,1,10185,10,305277394,NULL,305277394,NULL,305277394,NULL,305277394,NULL,616610081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35764,2673351840,0,0,'Short Column of Amber Marble','Channeling your knowledge to create: Short Column of Amber Marble',110,550,1039865549,2639209773,1215,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,2875054344,NULL,2875054344,NULL,2875054344,NULL,2875054344,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35765,2673363136,0,0,'Sniper Shot V (Journeyman)','Engraving metal to create: Sniper Shot V (Journeyman)',106,530,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1667317941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35766,2673454859,0,0,'Rob III (Grandmaster)','Engraving metal to create: Rob III (Grandmaster)',21,105,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,1703293938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35767,2673487534,0,0,'Bastion of Iron (Adept)','Scribing new formula to make: Bastion of Iron (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',6255,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2707084532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35768,2673494071,1,0,'Imbued Cuirboilli Fistwraps','Working materials together to make an imbued cuirboilli fistwraps.',29,145,4032608519,3395302654,283,0,256,1,'sewing_table',3027,1,1747,6,1820488887,75188,1820488887,75188,1820488887,75188,1820488887,75188,652606456,80989,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35769,2673524920,1,0,'Wrath Stance VI (Journeyman)','Working materials together to make Wrath Stance VI (Journeyman).',73,365,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2927999443,124807,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35770,2673541125,1,0,'Blessed Cobalt Gavel','Working materials together to make a blessed cobalt gavel.',59,295,4032608519,3395302654,2964,0,256,1,'forge',13770,1,9346,16,3476664025,73212,3476664025,73212,3476664025,73212,3476664025,73212,1654059035,71586,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35771,2673573029,0,0,'Chillburn Buckler','Using special Frostfell materials and magic to create a chillburn buckler.',30,150,4032608519,3395302654,2266,0,256,1,'everfrost_workbench',5232,1,19880,2,4076068777,9301,739070014,NULL,739070014,NULL,739070014,NULL,739070014,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35772,2673582971,0,0,'Pummel VI (Grandmaster)','Engraving metal to create: Pummel VI (Grandmaster)',71,355,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2815113450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35773,2673692502,0,0,'Erosion II (Grandmaster)','Scribing new formula to make: Erosion II (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2676760021,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35774,2673815508,0,0,'Disarming Grin VI (Expert)','Crafting materials together to make: Disarming Grin VII (Expert)',119,595,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4084708841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35775,2673816770,1,0,'Essence of the Great Bear (Expert)','By channeling your knowledge through the quill, you can make a scroll of Essence of the Great Bear (Expert).',16,80,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,1424327854,107989,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35776,2673913353,0,0,'Tall Column of Pastel Marble','Craft a stone column of pastel marble.',10,50,1039865549,2639209773,1215,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,153223771,NULL,153223771,NULL,153223771,NULL,153223771,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35777,2673926672,0,0,'Soulrend VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Soulrend VIII (Journeyman).',94,470,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,2740771178,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35778,2673956973,0,0,'Etherium Boots of Evasion','Fusing metal together to create: Etherium Boots of Evasion',107,535,3108933728,1151456682,1426,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,192104111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35779,2674012188,1,0,'Greater Essence of Radiance','By channeling your knowledge, you can make a Greater Essence of Radiance.',90,450,3076004370,1677747280,1198,0,16,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3845188066,20207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35780,2674071079,1,0,'Ice Storm (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ice Storm (Expert).',2,10,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,3440500348,111631,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35781,2674177350,1,0,'mahogany octagonal table','Sculpting raw materials to make an Octagonal Mahogany Table.',70,350,1039865549,2639209773,561,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,1132734011,64077,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35782,2674232754,0,0,'Ego Shock VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ego Shock VIII (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1097040094,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35783,2674261900,1,0,'Sathirian Manslayer Leather Gi','Sewing and weaving materials together to make a Sathirian Manslayer Leather Gi.',79,395,2082133324,2710531826,3247,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,418675267,175605,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35784,2674282400,0,0,'Hemorrhage XII (Ancient)','Crafting materials together to make: Hemorrhage XII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',3448,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,340017028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35785,2674297701,0,0,'Green Sheen Wizard Star','Decorate your home with a green sheen wizard star.',30,150,3330500131,2463992638,2089,0,2048,1,'everfrost_workbench',276,1,18047,2,3887891699,11962,3683951918,NULL,3683951918,NULL,3683951918,NULL,3683951918,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35786,2674314068,1,0,'Bangle of Prophetic Destruction','Working materials together to create: Bangle of Prophetic Destruction.',92,460,1386343008,2812765109,2200,0,2,1,'work_bench',15192,1,19785,20,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1952715776,134432,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35787,2674406206,1,0,'Pristine teak wall mirror','The art of sculpting teak into a wall-mounted mirror',40,200,1039865549,2639209773,996,0,32,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3768267252,64895,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35788,2674485420,0,0,'Haze VIII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4228514567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35789,2674490225,1,0,'adamantine throwing dagger','Combining materials to make a few adamantine throwing daggers.',68,340,3076004370,1677747280,362,0,16,1,'woodworking_table',1771,1,11634,4,178744961,3294,872069057,20408,872069057,20408,872069057,20408,872069057,20408,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35790,2674567434,1,0,'Imbued Cloth Vest','',33,165,2082133324,2710531826,2894,0,512,1,'sewing_table',20708,1,9917,8,3604275108,10103,2855509835,139624,2855509835,139624,2855509835,139624,4038390289,159229,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35791,2674592775,0,0,'Fanatic''s Faith IX (Adept)','Crafting materials together to make: Fanatic''s Faith IX (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1042924319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35792,2674634248,0,0,'Deepstone Pantaloons','',100,500,2082133324,2710531826,4117,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,3116488539,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35793,2674658007,0,0,'Aegolism XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',10038,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,518906102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35794,2674680043,0,0,'Aggressive Defense IX (Grandmaster)','Brewing ingredients together to make: Aggressive Defense IX (Grandmaster)',101,505,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8059,1,7257,200,2178801583,NULL,2178801583,NULL,2178801583,NULL,2178801583,NULL,2425598700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35795,2674841086,0,0,'Enhanced Leather Erudin Mender Armguards','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',10427,1,10185,10,1187689215,NULL,1187689215,NULL,1187689215,NULL,1187689215,NULL,3918405816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35796,2674868044,0,0,'Dirges Refrain II (Journeyman)','Engraving metal to create: Dirges Refrain II (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3390596896,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35797,2675093292,0,0,'Aneurysm VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aneurysm VIII (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,720845054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35798,2675096278,0,0,'Enhanced Faydark Mystic Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',17730,1,10185,10,4186336889,NULL,4186336889,NULL,4186336889,NULL,4186336889,NULL,907573681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35799,2675193863,0,0,'Enhanced Plate Zarrakon''s Mystic Gauntlets','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',15823,1,10185,10,3065292386,NULL,3065292386,NULL,3065292386,NULL,3065292386,NULL,2032841130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35800,2675195463,0,0,'Wantia Adornment of Raw Power (2H)','Binding materials together to make: Wantia Adornment of Raw Power (2H)',100,500,931275816,931275816,3877,0,1,1,'work_bench',9832,2,17015,100,56674907,NULL,56674907,NULL,56674907,NULL,56674907,NULL,56674907,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35801,2675205458,0,0,'Etherlord (Celestial)','Scribing new formula to make: Etherlord (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',91,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,366137320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35802,2675224839,0,0,'Spellspike Band','Working rare void shard materials together to make: Spellspike Band.',79,395,2812765109,1386343008,930,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2541980315,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35803,2675279688,0,0,'Dominion of Fire (Adept)','Scribing new formula to make: Dominion of Fire (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',14100,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,6825503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35804,2675323206,0,0,'House Actor Crate','Sculpting raw materials to create a: House Actor',95,475,1039865549,2639209773,654,0,32,1,'woodworking_table',17013,1,13672,10,2728821219,NULL,2728821219,NULL,2728821219,NULL,2728821219,NULL,245858531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35805,2675354961,0,0,'Lanet''s Excruciating Scream VI (Grandmaster)','Engraving metal to create: Lanet''s Excruciating Scream VI (Grandmaster)',84,420,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2845298604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35806,2675411103,1,0,'Aegolism VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aegolism VII (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3818104695,100368,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35807,2675416976,0,0,'Dreadfell Mercenaries Greaves of Stratagem','',123,615,3108933728,1151456682,3666,0,128,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2012345816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35808,2675607294,1,0,'Primordial Foot Wraps of the Cenobite','Reforging materials from the Fortress of Drunder into: Primordial Foot Wraps of the Cenobite.',90,450,1386343008,2812765109,1482,0,2,1,'drunder_great_forge',17047,1,19227,35,4197575865,170588,4197575865,170588,4197575865,170588,4197575865,170588,4197575865,170588,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35809,2675669580,0,0,'Enhanced Plate Vuulan''s Spellweaver Bracers','',90,450,2812765109,1386343008,3693,0,2,1,'work_bench',3580,1,10185,10,2780894858,NULL,2780894858,NULL,2780894858,NULL,2780894858,NULL,675933032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35810,2675776446,0,0,'Redemption V (Grandmaster)','Scribing new formula to make: Redemption V (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2149836065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35811,2676037341,1,0,'Tranquil Swiftcloth Pantaloons','Sewing and weaving materials together to make a Pristine Tranquil Swiftcloth Pantaloons.',76,380,2082133324,2710531826,2741,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,1050575544,186208,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35812,2676201269,0,0,'Plague X (Grandmaster)','Scribing new formula to make: Plague X (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',4520,1,16106,200,814768167,NULL,814768167,NULL,814768167,NULL,814768167,NULL,1977603054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35813,2676275714,0,0,'Perforate II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',5304,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,525321085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35814,2676339624,0,0,'Enhanced Plate Klak''anon Brawler Hauberk','',90,450,2812765109,1386343008,3064,0,2,1,'work_bench',11215,1,10185,10,2261929681,NULL,2261929681,NULL,2261929681,NULL,2261929681,NULL,2723160039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35815,2676342251,1,0,'Transfer Life (Expert)','By channeling your knowledge through the quill, you can make a scroll of Transfer Life (Expert).',33,165,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,682351066,122786,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35816,2676394416,0,0,'Righteousness IX (Expert)','Brewing ingredients together to make: Righteousness IX (Expert)',106,530,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1139744314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35817,2676411762,0,0,'Holy Intercession X (Ancient)','Crafting materials together to make: Holy Intercession X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',22148,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1902592305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35818,2676417147,0,0,'Savage Rake II (Ancient)','Crafting materials together to make: Savage Rake II (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',19823,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3062635462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35819,2676508575,0,0,'Compounding Force (Expert)','Scribing new formula to make: Compounding Force (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4004828446,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35820,2676629444,1,0,'Fortified Hoop of the Mountain','By channeling your knowledge through an essence, you can make a Fortified Hoop of the Mountain.',90,450,1039865549,2639209773,4002,0,32,1,'woodworking_table',21413,1,5454,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,2270976078,153816,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35821,2676813657,1,0,'Hateful Slam VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Hateful Slam VII (Expert).',89,445,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2726305851,110539,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35822,2676816522,0,0,'Flameshield (Grandmaster)','Scribing new formula to make: Flameshield (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2769775824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35823,2676850329,1,0,'delectable roasted sweet onion','Cooking various materials together to make roasted sweet onion.',21,105,3881305672,935416212,820,0,8,1,'stove and keg',69,1,5670,1,4242923594,3376,1370858113,35335,91698821,37107,694838247,36867,4024118125,36034,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35824,2676866035,0,0,'Healing Fate IV (Grandmaster)','Scribing new formula to make: Healing Fate IV (Grandmaster)',62,310,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2324755026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35825,2676898107,0,0,'Tap Essence X (Journeyman)','Engraving metal to create: Tap Essence X (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2456515123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35826,2677019014,1,0,'Shrug Off II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Shrug Off II (Journeyman).',32,160,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,2755900246,119805,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35827,2677049046,0,0,'Voidpiercer''s Belt of Stamina','Engraving metal to create: Voidpiercer''s Belt of Stamina',119,595,3330500131,2463992638,984,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,235906251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35828,2677335900,1,0,'Ominous Staff of Fate','By channeling your knowledge through an essence, you can make an Ominous Staff of Fate.',30,150,4032608519,3395302654,3970,0,256,1,'forge',11619,1,8470,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,2765772205,84630,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35829,2677370955,0,0,'Daelis'' Dance of Blades (Grandmaster)','Engraving metal to create: Daelis'' Dance of Blades (Grandmaster)',13,65,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,271179847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35830,2677552066,1,0,'Dreadful Wrath II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Dreadful Wrath II (Journeyman).',54,270,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2555185971,107393,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35831,2677585294,0,0,'Quicksand IX (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2151679115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35832,2677613011,1,0,'shadow imbued gabardine hex doll','Binding materials together to make: shadow imbued gabardine hex doll.',86,430,2082133324,2710531826,1209,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2397944484,176423,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35833,2677625829,0,0,'Enhanced Chain Jarsath Wastes Enchanted Heavy Boots','',90,450,2812765109,1386343008,1594,0,2,1,'work_bench',13445,1,10185,10,2261692060,NULL,2261692060,NULL,2261692060,NULL,2261692060,NULL,2722955178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35834,2677716492,1,0,'Divine Vengeance VI (Expert)','Working materials together to make Divine Vengeance VI (Expert).',77,385,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2164966999,107190,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35835,2677741022,0,0,'Signet of Intellect XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',11401,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1239335265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35836,2677953224,0,0,'Enhanced Guk Furious Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',14123,1,10185,10,3584912422,NULL,3584912422,NULL,3584912422,NULL,3584912422,NULL,3558379835,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35837,2678007408,0,0,'Holdup VIII (Grandmaster)','Engraving metal to create: Holdup VIII (Grandmaster)',96,480,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,277207360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35838,2678049980,1,0,'Blessed Blackened Iron Katar','Working materials together to make a blessed blackened iron katar.',19,95,4032608519,3395302654,1672,0,64,1,'forge',20771,1,19938,4,1948438931,71137,1948438931,71137,1948438931,71137,1948438931,71137,296799932,71410,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35839,2678109716,0,0,'Tyrant''s Pact VI (Grandmaster)','Scribing new formula to make: Tyrant''s Pact VI (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1081087963,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35840,2678217027,0,0,'Rending VIII (Expert)','Crafting materials together to make: Rending VIII (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3723502683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35841,2678284277,0,0,'Enhanced Leather Veksar Spellweaver Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',17841,1,10185,10,2723285692,NULL,2723285692,NULL,2723285692,NULL,2723285692,NULL,925031977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35842,2678347788,0,0,'Earthen Avatar IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Earthen Avatar IX (Journeyman).',97,485,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2846290113,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35843,2678394926,0,0,'Enhanced Leather Everfrost Unbroken Jerkin','',90,450,2812765109,1386343008,3257,0,2,1,'work_bench',1692,1,10185,10,2723431783,NULL,2723431783,NULL,2723431783,NULL,2723431783,NULL,925143538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35844,2678405709,1,0,'Flayed Vultak Leggings','Refine and create a pair of magical leggings from the corpse of the Kettleleader.',66,330,2896808154,2530063117,2895,0,2,1,'nest_loom',20199,1,20333,5,2256487228,14135,2256487228,14135,2256487228,14135,2256487228,14135,854009877,152582,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35845,2678439093,1,0,'Brellium Shamshir','Working materials together to create: brellium shamshir.',84,420,4032608519,3395302654,1662,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,945853083,72609,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35846,2678481170,0,0,'Snap of the Wrist II (Grandmaster)','Engraving metal to create: Snap of the Wrist II (Grandmaster)',26,130,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,3678180022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35847,2678574594,0,0,'Alin''s Serene Serenade II (Grandmaster)','Engraving metal to create: Alin''s Serene Serenade II (Grandmaster)',38,190,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2865446971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35848,2678778984,1,0,'Mahogany Jewelry Box','Sculpting raw materials to make a Mahogany Jewelry Box.',79,395,1039865549,2639209773,926,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,2223223615,20349,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35849,2678901535,0,0,'Imbued Shieldwrought Stalkers Dagger','',80,400,1386343008,2812765109,2528,0,2,1,'forge',9035,1,10185,5,3182175710,NULL,3182175710,NULL,3182175710,NULL,3182175710,NULL,4029191880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35850,2678991844,0,0,'Enhanced Plate Thundering Steppe Mystic Legplates','',90,450,2812765109,1386343008,3061,0,2,1,'work_bench',14491,1,10185,10,2264520349,NULL,2264520349,NULL,2264520349,NULL,2264520349,NULL,2726004651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35851,2679017175,0,0,'Enhanced Leather Chelsith Calm Mind Mantle','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',17449,1,10185,10,1175120342,NULL,1175120342,NULL,1175120342,NULL,1175120342,NULL,3914234769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35852,2679100852,1,0,'Steelgrip Shoulderpads','Working rare void shard materials together to make: Steelgrip Shoulderpads.',89,445,2896808154,2530063117,1529,0,2,1,'sewing_table',12049,1,2607,70,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2774754194,181991,70,70,70,70,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35853,2679133250,1,0,'Tungsten Long Sword','Working materials together to create: Tungsten Long Sword.',91,455,4032608519,3395302654,3577,0,256,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,337355999,89484,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35854,2679142084,1,0,'refreshing brown ale','Brewing various materials together to make brown ale.',27,135,3881305672,935416212,306,0,8,1,'stove and keg',11800,1,5670,1,442834175,3380,1722101724,37413,2723091040,35535,1748493226,35421,2825805635,36704,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35855,2679220765,1,0,'Kromzek Alchemists'' Crucible','Sculpting raw materials to create: Kromzek Alchemist''s Crucible.',80,400,1039865549,2639209773,313,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2038202665,63901,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35856,2679352317,1,0,'pristine ash quill','Making a simple ash writing utensil out of a piece of lumber.',20,100,3076004370,1677747280,27,0,16,1,'woodworking_table',20144,1,12864,1,583576193,9308,2949506099,5687,3727521961,12134,322751811,3982,374053904,10630,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35857,2679419606,0,0,'Svarni Hackamore of Harvesting','',122,610,2812765109,1386343008,4839,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,687068228,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35858,2679533219,0,0,'Undead Knight X (Journeyman)','Scribing new formula to make: Undead Knight X (Journeyman)',107,535,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3025361218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35859,2679636410,0,0,'Healing Arrow VIII (Expert)','Working with raw materials to scribe Healing Arrow VIII (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3719862117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35860,2679672653,0,0,'Triangle Tile of Elm','',3,15,1039865549,2639209773,846,0,2,1,'woodworking_table',10225,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,3245938408,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35861,2679678376,0,0,'Mirrored Bond Plate Helm','Fusing metal together to create: Mirrored Bond Plate Helm',120,600,3108933728,1151456682,3072,0,128,1,'forge',3586,1,9429,25,946740014,NULL,3105027429,NULL,3105027429,NULL,3105027429,NULL,4198037372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35862,2679731972,1,0,'a pristine gnome simple table','Crafting a gnome simple table.',25,125,1039865549,2639209773,568,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,630062068,60873,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35863,2679782763,1,0,'Shadow Coil V (Expert)','Working materials together to make Shadow Coil V (Expert).',76,380,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1729866394,119363,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35864,2679863228,0,0,'Brambles II (Grandmaster)','Scribing new formula to make: Brambles II (Grandmaster)',27,135,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,4025225626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35865,2679883692,1,0,'Raging Blow IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Raging Blow IV (Expert).',38,190,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,986713907,117388,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35866,2679941536,1,0,'Imbued Adamantine Kite Shield','Fusing metal together to create a Imbued Adamantine Kite Shield.',60,300,3108933728,1151456682,16,0,128,1,'forge',18337,1,19493,10,178744961,3294,3607477677,50014,3607477677,50014,3607477677,50014,956052914,52701,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35867,2679946993,1,0,'Imbued Nacre Ring of Wisdom','Conjoining various materials together to make a Imbued Nacre Ring of Wisdom.',56,280,3330500131,2463992638,376,0,2048,1,'work_bench',17365,1,9346,8,899907070,11707,32371833,151408,32371833,151408,32371833,151408,4091516811,159642,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35868,2679964543,0,0,'Netherous Bind IX (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,103739122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35869,2680000751,0,0,'Transcendence III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Transcendence III (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1816313446,122760,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35870,2680010167,0,0,'Litany VIII (Journeyman)','Crafting materials together to make: Litany VIII (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,111972595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35871,2680323970,0,0,'Bloodcloud VIII (Journeyman)','Scribing new formula to make: Bloodcloud VIII (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,95706733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35872,2680349354,1,0,'Imbued Spotted Pants','Binding materials together to make: imbued spotted pants.',86,430,2082133324,2710531826,1472,0,512,1,'sewing_table',13181,1,8264,10,1946644982,181698,1946644982,181698,1946644982,181698,1946644982,181698,2866134466,159786,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35873,2680383194,1,0,'Greater Essence of Electricity','By channeling your knowledge, you can make a Greater Essence of Electricity.',90,450,773137566,2949308177,1177,0,4096,1,'work_desk',1990,1,6342,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3487366820,20201,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35874,2680410438,0,0,'Fearless Chain Leggings','Working rare void shard materials together to make: Fearless Chain Leggings.',79,395,2812765109,1386343008,2881,0,2,1,'forge',14900,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2164950171,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35875,2680443451,0,0,'Putrefy III (Grandmaster)','Scribing new formula to make: Putrefy III (Grandmaster)',23,115,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2823059611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35876,2680510087,0,0,'Judgment IX (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Judgment IX (Journeyman).',99,495,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,4068481560,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35877,2680540724,0,0,'Full Myrist Bookshelf','Channeling your knowledge to create: Full Myrist Bookshelf',110,550,1039865549,2639209773,562,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,1955153299,NULL,1955153299,NULL,1955153299,NULL,1955153299,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35878,2680612096,1,0,'Bash V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bash V (Journeyman).',55,275,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,4232454251,102109,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35879,2680689962,0,0,'Chromatic Storm X (Journeyman)','Crafting materials together to make: Chromatic Storm X (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2943979870,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35880,2680697708,1,0,'Cunning Defense VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Cunning Defense VI (Journeyman).',83,415,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,428341340,105174,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35881,2681023114,0,0,'Enhanced Plate Kunzar Jungle Furious Gloves','',90,450,2812765109,1386343008,3063,0,2,1,'work_bench',11953,1,10185,10,2721873859,NULL,2721873859,NULL,2721873859,NULL,2721873859,NULL,927771478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35882,2681302498,0,0,'Enhanced Living Tomb Fighter Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',12486,1,10185,10,3588379404,NULL,3588379404,NULL,3588379404,NULL,3588379404,NULL,3562515985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35883,2681308644,0,0,'Apply Poison VII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',11574,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,360232619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35884,2681348116,0,0,'Rejuvenation VIII (Grandmaster)','Scribing new formula to make: Rejuvenation VIII (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1478599811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35885,2681371361,0,0,'feyiron bodkin crossbow bolt','Combining simple materials to make a few bodkin crossbow bolts',33,165,3076004370,1677747280,363,0,16,1,'woodworking_table',17744,1,12538,4,3828510310,7187,125783419,NULL,125783419,NULL,125783419,NULL,125783419,NULL,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35886,2681450242,0,0,'Chronicler''s Hackamore of Proficiency','Crafting materials together to make: Chronicler''s Hackamore of Proficiency',110,550,2812765109,1386343008,4827,0,2,1,'sewing_table',6110,1,19636,30,2317105708,NULL,2317105708,NULL,2317105708,NULL,2317105708,NULL,2711788894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35887,2681465431,0,0,'Imitation Chaos Stone','',100,500,1386343008,2812765109,2948,0,2,1,'brell_forge',4225,1,17015,5,589488773,NULL,589488773,NULL,589488773,NULL,589488773,NULL,267949982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35888,2681477376,0,0,'Ring of Ice IX (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',16168,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,855116759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35889,2681505141,0,0,'Fierce Glittervein Spaulders','',100,500,3108933728,1151456682,4118,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,2531210494,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35890,2681511403,0,0,'Mycelium-Wrapped Trout','',100,500,3881305672,935416212,296,0,8,1,'stove and keg',12292,5,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,332911532,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35891,2681552892,0,0,'Oberon VI (Ancient)','Scribing new formula to make: Oberon VI (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',249,1,16106,200,3163487886,NULL,3163487886,NULL,3163487886,NULL,3163487886,NULL,1234144814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35892,2681558092,0,0,'Enhanced Cloth Jarsath Wastes Enchanted Hat','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',16878,1,10185,10,2256709941,NULL,2256709941,NULL,2256709941,NULL,2256709941,NULL,2717972483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35893,2681560265,1,0,'Specialist''s Elixir of Piety','Blending various ingredients together to make: Specialist''s Elixir of Piety.',84,420,2557647574,2817699641,325,0,8192,1,'chemistry_table',13146,1,20207,2,1041769269,6917,1273110036,48138,1273110036,48138,1273110036,48138,1273110036,48138,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35894,2681647639,1,0,'Firestorm VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Firestorm VII (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,646017938,108829,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35895,2681748850,0,0,'Enhanced Deep Forge Unchained Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',18934,1,10185,10,2655302792,NULL,2655302792,NULL,2655302792,NULL,2655302792,NULL,2720290688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35896,2681801477,0,0,'Enhanced Leather Kylong Plains Miracle Boiled Boots','',90,450,2812765109,1386343008,3258,0,2,1,'work_bench',16926,1,10185,10,2720554572,NULL,2720554572,NULL,2720554572,NULL,2720554572,NULL,928549593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35897,2681894850,0,0,'Imbued Tungsten Scimitar','Working materials together to create: Imbued Tungsten Scimitar.',93,465,4032608519,3395302654,62,0,256,1,'forge',14665,1,19785,10,1912774435,NULL,1912774435,NULL,1912774435,NULL,1912774435,NULL,3693179655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35898,2681920590,1,0,'Protoflame (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Protoflame (Journeyman).',48,240,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2227850614,116909,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35899,2682002321,0,0,'Enhanced Plate Shimmering Citadel Blademaster Slippers','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',21592,1,10185,10,3055322612,NULL,3055322612,NULL,3055322612,NULL,3055322612,NULL,2038600252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35900,2682166247,0,0,'Enhanced Veksar Slayer Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',10388,1,10185,10,2655130141,NULL,2655130141,NULL,2655130141,NULL,2655130141,NULL,2720198933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35901,2682197451,0,0,'Swarthy Deception V (Grandmaster)','Crafting materials together to make: Swarthy Deception V (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_bench',2136,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3297871369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35902,2682202908,1,0,'Radiant Ring of the Profound','By channeling your knowledge through an essence, you can make a Radiant Ring of the Profound.',70,350,2557647574,2817699641,4000,0,8192,1,'chemistry_table',2870,1,9394,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,4125520091,171764,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35903,2682205389,1,0,'Xegonite Brigandine Leggings','Fusing metal together to create a Xegonite Brigandine Leggings.',67,335,3108933728,1151456682,1479,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,323939864,191909,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35904,2682318246,0,0,'Enhanced Cloth Klak''anon Mender Mantle','',90,450,2812765109,1386343008,3304,0,2,1,'work_bench',20976,1,10185,10,3990696015,NULL,3990696015,NULL,3990696015,NULL,3990696015,NULL,2740206566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35905,2682475169,1,0,'Tungsten Reverent Bracer','Fusing metal together to create: Tungsten Reverent Bracer.',92,460,3108933728,1151456682,1637,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,1274272761,187095,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35906,2682524454,1,0,'Plant IV (Expert)','Working materials together to make Plant IV (Expert).',73,365,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,331370420,116496,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35907,2682620359,1,0,'Imbued Brellium Kite Shield','Fusing metal together to create: imbued brellium kite shield.',80,400,3108933728,1151456682,2268,0,128,1,'forge',546,1,10185,5,3127923100,50636,3127923100,50636,3127923100,50636,3127923100,50636,1840976984,52735,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35908,2682741627,0,0,'Imbued Shieldwrought Plate Boots','',80,400,1386343008,2812765109,4105,0,2,1,'forge',21223,1,10185,5,3957074097,NULL,3957074097,NULL,3957074097,NULL,3957074097,NULL,1053214369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35909,2682758145,0,0,'Enhanced Cloth Ulteran Sorcerous Gauntlets','',90,450,2812765109,1386343008,3227,0,2,1,'work_bench',8640,1,10185,10,3056024164,NULL,3056024164,NULL,3056024164,NULL,3056024164,NULL,2042178988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35910,2682804480,0,0,'Veilwalker''s Transmutation Stone','Binding materials together to make: Veilwalker''s Transmutation Stone',120,600,931275816,931275816,3096,0,1,1,'work_bench',19109,1,9429,5,2930389650,NULL,2930389650,NULL,2930389650,NULL,2930389650,NULL,2930389650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35911,2682828864,0,0,'Imbued Bubinga Bo Staff','Working materials together to create: Imbued Bubinga Bo Staff.',93,465,3076004370,1677747280,621,0,16,1,'woodworking_table',17207,1,13672,10,3944011850,NULL,3944011850,NULL,3944011850,NULL,3944011850,NULL,3619233655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35912,2682856589,1,0,'War Cry II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of War Cry II (Journeyman).',38,190,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,1636038913,124260,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35913,2682872328,0,0,'Enhanced Chain Charasis Unbroken Gloves','',90,450,2812765109,1386343008,3296,0,2,1,'work_bench',8758,1,10185,10,2260639601,NULL,2260639601,NULL,2260639601,NULL,2260639601,NULL,2721893959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35914,2682910435,0,0,'Stream of Arrows V (Grandmaster)','Engraving metal to create: Stream of Arrows V (Grandmaster)',104,520,3330500131,2463992638,2828,0,2048,1,'work_bench',10921,1,20818,200,2161860261,NULL,2161860261,NULL,2161860261,NULL,2161860261,NULL,1248770908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35915,2682921380,1,0,'Imbued Indium Crescent Axe','Working materials together to make an imbued indium crescent axe.',52,260,4032608519,3395302654,1648,0,256,1,'forge',6075,1,9346,8,3086172912,83147,3086172912,83147,3086172912,83147,3086172912,83147,4096458715,82006,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35916,2682968551,1,0,'Peaceful Link (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Peaceful Link (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3016173853,116003,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35917,2682985613,1,0,'Acerbic Elixir of Intellect','Working materials together to create: Acerbic Elixir of Intellect.',92,460,1386343008,2812765109,325,0,2,1,'chemistry_table',8176,1,7730,20,3368206182,4124,1707567859,45131,1707567859,45131,1707567859,45131,1707567859,45131,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35918,2682994787,0,0,'Holy Intercession X (Grandmaster)','Crafting materials together to make: Holy Intercession X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',7464,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4272201039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35919,2683030012,0,0,'Darksong Blade II (Grandmaster)','Engraving metal to create: Darksong Blade II (Grandmaster)',25,125,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,1140549442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35920,2683101057,0,0,'Fanatical Healing XI (Grandmaster)','Crafting materials together to make: Fanatical Healing XI (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',14338,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,612705762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35921,2683151156,0,0,'Earthquake IX (Grandmaster)','Crafting materials together to make: Earthquake IX (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',17425,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,525519672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35922,2683316361,1,0,'Dawnstrike VII (Expert)','Working with raw materials to scribe Dawnstrike VII (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1777417604,105802,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35923,2683339146,0,0,'Fanatical Healing VIII (Grandmaster)','Scribing new formula to make: Fanatical Healing VIII (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,873984713,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35924,2683340542,0,0,'Silk Pantaloons of Summoning','Working rare void shard materials together to make: Silk Pantaloons of Summoning.',79,395,2896808154,2530063117,3228,0,2,1,'sewing_table',10580,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1484345494,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35925,2683383745,1,0,'Iced Green Tea','Brewing various materials together to make Iced Green Tea.',33,165,3881305672,935416212,2555,0,8,1,'stove and keg',17520,1,6200,4,1478789148,7942,3361443304,7721,3361443304,7721,2852833680,36365,2852833680,36365,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35926,2683410484,1,0,'Blessed Incarnadine War Hammer','Working materials together to make a blessed incarnadine war hammer.',78,390,4032608519,3395302654,2261,0,256,1,'forge',7864,1,6831,10,824317940,83127,824317940,83127,824317940,83127,824317940,83127,2760293884,71960,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35927,2683493671,0,0,'Combatant''s Double Weave Leggings','Working rare void shard materials together to make: Combatant''s Double Weave Leggings.',79,395,2896808154,2530063117,3681,0,2,1,'sewing_table',10580,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,119881560,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35928,2683554599,1,0,'Blessed Carbonite Scourge','Working materials together to make a blessed carbonite scourge.',23,115,4032608519,3395302654,638,0,256,1,'forge',19275,1,11679,3,3596555145,72975,3596555145,72975,3596555145,72975,3596555145,72975,3629362225,71549,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35929,2683651291,1,0,'Icefall IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Icefall IV (Journeyman).',39,195,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,1646830197,111697,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35930,2683728816,0,0,'Bloody Tooth Pitfighter''s Cloak','',100,500,2082133324,2710531826,239,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,2978615877,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35931,2683745113,1,0,'Rounded Tile of Sumac','Sculpting raw materials to create: Rounded Tile of Sumac.',83,415,1039865549,2639209773,2601,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,3076007637,65287,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35932,2683919969,1,0,'Magma Chamber V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Magma Chamber V (Journeyman).',58,290,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,3027073309,113697,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35933,2684015064,0,0,'Enhanced Cloth Feerrott Furious Gloves','',90,450,2812765109,1386343008,3286,0,2,1,'work_bench',4479,1,10185,10,2718663825,NULL,2718663825,NULL,2718663825,NULL,2718663825,NULL,930828292,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35934,2684020257,1,0,'Augur''s Scourging Hood','Working materials together to make: Augur''s Scourging Hood.',90,450,1386343008,2812765109,432,0,2,1,'sewing_table',12049,1,8264,5,583003608,133910,583003608,133910,583003608,133910,583003608,133910,583003608,133910,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35935,2684032028,0,0,'Enhanced Chain Spirit''s Resonance Fighter Bracers','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',21420,1,10185,10,2428902525,NULL,2428902525,NULL,2428902525,NULL,2428902525,NULL,271977314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35936,2684125990,1,0,'Brainshock VII (Expert)','Working with raw materials to scribe Brainshock VII (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3199161832,103388,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35937,2684178413,1,0,'Ogre Swill','Brewing various materials together to make Ogre Swill.',8,40,3881305672,935416212,311,0,2,1,'stove and keg',336,1,6529,2,1994519880,6343,3023743027,4145,3023743027,4145,604599929,36571,604599929,36571,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35938,2684220847,0,0,'Howl of the Damned X (Grandmaster)','Crafting materials together to make: Howl of the Damned X (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',2859,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1039872342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35939,2684229357,0,0,'Ice Brick Tile','Using special Frostfell materials and magic to create an ice brick building block.',30,150,773137566,2949308177,2601,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,3741525745,NULL,3741525745,NULL,3741525745,NULL,3741525745,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35940,2684307960,1,0,'Reinforced Gi of the Boundless','By channeling your knowledge through an essence, you can make a Reinforced Gi of the Boundless.',70,350,2082133324,2710531826,3990,0,512,1,'sewing_table',2870,1,435,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,1183675621,173003,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35941,2684352158,0,0,'Bum Rush IX (Grandmaster)','Engraving metal to create: Bum Rush IX (Grandmaster)',104,520,3330500131,2463992638,2828,0,2048,1,'work_bench',4253,1,20818,200,2966343735,NULL,2966343735,NULL,2966343735,NULL,2966343735,NULL,646861907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35942,2684453508,0,0,'Apocalypse VII (Grandmaster)','Crafting materials together to make: Apocalypse VII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',11413,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3660797483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35943,2684540199,1,0,'Denmother''s Trail Mix','Cooking various materials together to make Denmother''s Trail Mix.',58,290,3881305672,935416212,2315,0,8,1,'stove and keg',19472,1,4205,8,3071054574,10605,815384158,8706,815384158,8706,3549943630,36087,3549943630,36087,1,8,8,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35944,2684683958,0,0,'Reap (Expert)','Crafting materials together to make: Reap (Expert)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2680289146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35945,2684731926,0,0,'Enhanced Chain Chelsith Blademaster Helmet','',90,450,2812765109,1386343008,3658,0,2,1,'work_bench',12879,1,10185,10,2311412851,NULL,2311412851,NULL,2311412851,NULL,2311412851,NULL,1180388283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35946,2684789467,0,0,'Enhanced Plate Guk Spellweaver Breastplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',13557,1,10185,10,2311470270,NULL,2311470270,NULL,2311470270,NULL,2311470270,NULL,1180183414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35947,2684807571,1,0,'Lamenting Soul II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lamenting Soul II (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1543912967,113042,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35948,2684810297,0,0,'Ice Spears V (Grandmaster)','Scribing new formula to make: Ice Spears V (Grandmaster)',54,270,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,4023343163,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35949,2684818552,0,0,'Arachmech Eye Spirit Stone','',100,500,1386343008,2812765109,4056,0,2,1,'work_bench',20420,1,17015,5,1243657850,NULL,1243657850,NULL,1243657850,NULL,1243657850,NULL,885168145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35950,2684845503,1,0,'Conditioned Ash Kite Shield','Combining wood and metal to make a sturdy shield.',28,140,3076004370,1677747280,2268,0,16,1,'woodworking_table',11841,1,12864,1,583576193,9308,1153422041,51103,1486176516,54198,3401341076,50920,2279598823,50921,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35951,2684912389,0,0,'Siphon Strike X (Journeyman)','Crafting materials together to make: Siphon Strike X (Journeyman)',117,585,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3147335935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35952,2684915782,0,0,'Tranquil Striker Mantle','Fusing metal together to create: Tranquil Striker Mantle',98,490,3108933728,1151456682,3074,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2749491191,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35953,2684918584,1,0,'pristine fright imbued swiftcloth hex doll','Sewing and weaving materials together to make a Pristine Fright Imbued Swiftcloth Hex Doll.',76,380,2082133324,2710531826,1209,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,729599906,170671,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35954,2684990023,1,0,'Feyiron Vanguard Barbute','Fusing metal together to create a Feyiron Vanguard Barbute.',32,160,3108933728,1151456682,270,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,3867394347,152165,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35955,2685030276,1,0,'Cobalt Chainmail Leggings','Fusing metal together to create a Cobalt Chainmail Leggings.',54,270,3108933728,1151456682,2412,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,3520742083,139737,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35956,2685103849,1,0,'Bronze Vanguard Sabatons','Fusing metal together to create a Bronze Vanguard Sabatons.',7,35,3108933728,1151456682,275,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,3579498810,137289,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35957,2685129447,1,0,'Ritual Healing (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ritual Healing (Journeyman).',3,15,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1543753087,118401,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35958,2685334223,0,0,'Incandescent Adornment of Raw Power (2H Lesser)','Binding materials together to make: Incandescent Adornment of Raw Power (2H Lesser)',100,500,931275816,931275816,3877,0,1,1,'work_bench',16076,2,19785,30,16793369,6668,2472914247,NULL,2472914247,NULL,2472914247,NULL,2472914247,NULL,10,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35959,2685423487,0,0,'Enhanced Tenebrous Tangle Forceful Cudgel','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',687,1,10185,10,3830627178,NULL,3830627178,NULL,3830627178,NULL,3830627178,NULL,3937751995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35960,2685435133,1,0,'Challenge VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Challenge VII (Journeyman).',86,430,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2363896008,104194,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35961,2685446983,0,0,'Machined Insight','Toying with materials to make: Machined Insight',110,550,1038997614,1038997614,3111,0,1,1,'work_bench',978,10,20818,15,3545866285,NULL,965623818,NULL,965623818,NULL,965623818,NULL,965623818,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35962,2685509957,0,0,'Harvest Mana III (Grandmaster)','Scribing new formula to make: Harvest Mana III (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1007771297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35963,2685607930,0,0,'Violet Stucco Tall Divider','Craft a divider of violet stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,846,0,4,1,'woodworking_table',15379,1,625,3,3397123976,NULL,3397123976,NULL,3397123976,NULL,3397123976,NULL,3397123976,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35964,2685639302,1,0,'Willow Wisp IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Willow Wisp IV (Journeyman).',55,275,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,3940105140,124581,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35965,2685658563,0,0,'Giant Blue Raspberry Taffy Stick','Using special Frostfell materials and magic to create a giant blue raspberry taffy stick.',20,100,3881305672,935416212,764,0,8,1,'everfrost_keg',14725,1,15410,2,2122310607,7688,114726364,NULL,114726364,NULL,114726364,NULL,114726364,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35966,2685665072,1,0,'Invocation IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Invocation IV (Journeyman).',31,155,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,2292823594,112542,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35967,2685692282,0,0,'Primal Throwing Axe','Fusing metal together to create: Primal Throwing Axe',115,575,4032608519,3395302654,4,0,256,1,'forge',7958,1,9429,30,946740014,NULL,1232274852,NULL,1232274852,NULL,1232274852,NULL,1232274852,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35968,2685760713,0,0,'Bloody Tooth Spellslinger''s Collar','',100,500,2082133324,2710531826,2897,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,861955736,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35969,2686032126,0,0,'Vetrovian Travel Wagon','',121,605,1039865549,2639209773,2279,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3481269800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35970,2686106035,1,0,'sinister vest','Using Nights of the Dead treats and a little magic to create a sinister vest',29,145,2896808154,2530063117,3362,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,2789634483,179319,2789634483,179319,2789634483,179319,2789634483,179319,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35971,2686162866,1,0,'Acid III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Acid III (Journeyman).',17,85,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1014656719,100252,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35972,2686184249,1,0,'Rear Shot (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rear Shot (Journeyman).',2,10,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,1707530678,117603,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35973,2686305911,0,0,'Howl of Death VI (Grandmaster)','Engraving metal to create: Howl of Death VI (Grandmaster)',90,450,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,428136274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35974,2686306690,0,0,'Mahngavi Amsonia Risotto','',125,625,3881305672,935416212,297,0,8,1,'stove and keg',12780,2,10141,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2779177204,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35975,2686500002,0,0,'Quick Strike XII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',13788,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2622119889,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35976,2686666739,0,0,'Enhanced Spirit''s Resonance Furious Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',7526,1,10185,10,3926948125,NULL,3926948125,NULL,3926948125,NULL,3926948125,NULL,3953492992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35977,2686696101,1,0,'Befuddle VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Befuddle VI (Journeyman).',82,410,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2785255247,102312,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35978,2686716007,0,0,'{n+}Bolt of Sailcloth','Weave yarn into a bolt of sailcloth for use by crew of The Swimming Oak during their long journey.',10,50,1386343008,2812765109,1089,0,2,1,'sewing_table',16898,1,3107,3,2843370356,NULL,33598768,7745,33598768,7745,2205671122,NULL,2205671122,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35979,2686771562,1,0,'Smoldering Fists VI (Journeyman)','Working materials together to make Smoldering Fists VI (Journeyman).',75,375,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,737672202,120409,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35980,2686803407,1,0,'Blessed Iron Great Sword','Working materials together to make a blessed iron great sword.',17,85,4032608519,3395302654,2155,0,64,1,'forge',232,1,19938,2,3696783565,83328,3696783565,83328,3696783565,83328,3696783565,83328,984644452,72026,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35981,2686893129,0,0,'Ancient Shroud IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancient Shroud IV (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1760669866,100841,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35982,2686929191,0,0,'Enhanced Antonica Sorcerous Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',4305,1,10185,10,3890197862,NULL,3890197862,NULL,3890197862,NULL,3890197862,NULL,2228776002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35983,2686952051,1,0,'Beg for Mercy (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Beg for Mercy (Journeyman).',26,130,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3625477084,102322,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35984,2686980103,0,0,'Converge VIII (Expert)','Scribing new formula to make: Converge VIII (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,418815335,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35985,2686980280,1,0,'Blessed Ferrite Tulwar','Working materials together to make a blessed ferrite tulwar.',76,380,4032608519,3395302654,616,0,256,1,'forge',11925,1,6831,5,2368224181,76982,2368224181,76982,2368224181,76982,2368224181,76982,1836550809,71748,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35986,2687032117,0,0,'Imbued Ancient''s Stalkers Round Shield','',90,450,1386343008,2812765109,3601,0,2,1,'work_bench',10432,1,19785,5,3671437336,NULL,3671437336,NULL,3671437336,NULL,3671437336,NULL,3959946872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35987,2687119604,0,0,'Brokenskull Private Reserve','Blending ingredients together to create: Brokenskull Private Reserve',100,500,3881305672,935416212,308,0,8,1,'stove and keg',16560,5,11573,25,443307891,6672,3852637717,NULL,3852637717,NULL,3852637717,NULL,3852637717,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35988,2687222068,1,0,'Blood Lord''s Prodigious Sabatons','Working materials together to make: Blood Lord''s Prodigious Sabatons.',90,450,1386343008,2812765109,1713,0,2,1,'forge',19661,1,10185,20,4271850477,135829,4271850477,135829,4271850477,135829,4271850477,135829,4271850477,135829,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35989,2687438098,0,0,'Square Window Frame in Narrow Divider of Catacomb Brick','Using Nights of the Dead treats and a little magic to create a Square Window Frame in Narrow Divider of Catacomb Brick.',29,145,1386343008,2812765109,996,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,1570078335,NULL,1570078335,NULL,1570078335,NULL,1570078335,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35990,2687454034,1,0,'Taunting Blow (Expert)','By channeling your knowledge through an essence, you can make an Essence of Taunting Blow (Expert).',3,15,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2329439306,122023,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35991,2687461209,1,0,'Ambush VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Ambush VII (Expert)',75,375,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3683454991,100608,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35992,2687489322,0,0,'Snipe II (Grandmaster)','Engraving metal to create: Snipe II (Grandmaster)',22,110,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,1644353728,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35993,2687507248,1,0,'Elegant Coffee Table','The art of crafting an elegant coffee table to use within your home.',10,50,1039865549,2639209773,568,0,4,1,'woodworking_table',15379,1,625,3,3800828061,62988,3800828061,62988,3800828061,62988,3800828061,62988,3800828061,62988,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35994,2687567867,0,0,'Crystallize Soul IV (Grandmaster)','Scribing new formula to make: Crystallize Soul IV (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,621565783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35995,2687568625,0,0,'Ministration XII (Grandmaster)','Crafting materials together to make: Ministration XII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',13595,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2946217572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35996,2687568882,0,0,'Toy Ear-Hustling Device','Crafting materials together to make: Toy Ear-Hustling Device',120,600,2812765109,1386343008,1219,0,2,1,'work_bench',11077,1,9429,50,946740014,NULL,176563194,NULL,176563194,NULL,176563194,NULL,4218475904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35997,2687589522,0,0,'Penance V (Grandmaster)','Scribing new formula to make: Penance V (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3296478818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35998,2687594358,0,0,'Woven Bear Pelt Shoulder Pads','Binding materials together to make: Woven Bear Pelt Shoulder Pads.',94,470,2082133324,2710531826,1473,0,512,1,'sewing_table',8427,1,14904,5,905664489,14389,827962118,6670,827962118,6670,827962118,6670,2919726291,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(35999,2687840150,1,0,'Heroic Dash VI (Expert)','Working materials together to make Heroic Dash VI (Expert).',79,395,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1553086362,110937,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36000,2687867148,1,0,'refreshing mountain coffee','Brewing various materials together to make mountain coffee.',25,125,3881305672,935416212,2554,0,8,1,'stove and keg',8761,1,5670,1,2947644233,3386,2808175538,37487,3166464843,35609,1260958865,36532,2298400166,36778,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36001,2687948805,0,0,'Spell Curse VII (Journeyman)','Scribing new formula to make: Spell Curse VII (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1732187782,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36002,2687975423,0,0,'Enhanced Sebilis Fatewalker Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',9272,1,10185,10,3450771936,NULL,3450771936,NULL,3450771936,NULL,3450771936,NULL,1014275146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36003,2687979738,1,0,'Blessed Cedar Club','Working materials together to make a blessed cedar club.',40,200,3076004370,1677747280,836,0,16,1,'woodworking_table',6386,1,5098,12,2551008971,73033,2551008971,73033,2551008971,73033,2551008971,73033,2515758876,71565,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36004,2687998697,0,0,'Enhanced Mistmoore Brawler Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',6890,1,10185,10,3832901372,NULL,3832901372,NULL,3832901372,NULL,3832901372,NULL,3935471149,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36005,2687999183,0,0,'Savante VII (Journeyman)','Crafting materials together to make: Savante VII (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1858569167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36006,2688012298,0,0,'Mug XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',5851,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4272031179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36007,2688088927,1,0,'Warring Deities IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Warring Deities IV (Journeyman).',65,325,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1283250649,124377,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36008,2688123587,1,0,'Spine Shot IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Spine Shot IV (Expert).',57,285,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2533691317,120962,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36009,2688184082,0,0,'Personal Poison, Potion, & Totem Depot','Toying with materials to make: Personal Poison, Potion, & Totem Depot.',89,445,1038997614,1038997614,3151,0,1,1,'work_bench',15795,1,10185,4,3013658700,14775,1177695403,NULL,1177695403,NULL,1177695403,NULL,1177695403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36010,2688268769,0,0,'Black Pawn','',90,450,1039865549,2639209773,3182,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,959760557,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36011,2688310812,1,0,'Gem-Studded War Bracelet','Binding materials together to make: Gem-Studded War Bracelet.',90,450,3330500131,2463992638,2202,0,2048,1,'work_bench',13041,1,10185,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,2133784856,154787,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36012,2688391364,0,0,'Plumewit Breastplate of Rage','Binding materials together to make: Plumewit Breastplate of Rage',110,550,2082133324,2710531826,3644,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,3709997358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36013,2688482683,0,0,'Manatap VII (Ancient)','Scribing new formula to make: Manatap VII (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',9577,1,16106,200,3973840436,NULL,3973840436,NULL,3973840436,NULL,3973840436,NULL,2845092289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36014,2688553962,0,0,'Reaper (Adept)','Crafting materials together to make: Reaper (Adept)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3950952221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36015,2688563777,1,0,'Antagonize (Expert)','By channeling your knowledge through the quill, you can make a scroll of Antagonize (Expert).',11,55,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,2904911448,100979,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36016,2688600309,0,0,'Cataclysm VIII (Grandmaster)','Scribing new formula to make: Cataclysm VIII (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3045442933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36017,2688614220,1,0,'Tin Rapier','Working materials together to make a tin rapier.',1,5,4032608519,3395302654,1679,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,4246058729,89148,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36018,2688664907,0,0,'Ancestral Balm VII (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3850643724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36019,2688691125,0,0,'Enhanced Chain Mistmyr Manor Duelist Mitts','',90,450,2812765109,1386343008,2857,0,2,1,'work_bench',10874,1,10185,10,2645786364,NULL,2645786364,NULL,2645786364,NULL,2645786364,NULL,147040873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36020,2688693332,1,0,'Orange Galvanized Paper Plate Boots','Using your skills to craft a striking boots with the appearance of orange galvanized metal!',10,50,2896808154,2530063117,1447,0,2,1,'sewing_table',22114,1,8799,2,1154048363,8133,1175069137,167548,1175069137,167548,1175069137,167548,1175069137,167548,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36021,2688797912,1,0,'Imbued Woven Engraved Pants','',37,185,2082133324,2710531826,256,0,512,1,'sewing_table',4290,1,9917,8,2954247793,6817,4050761419,191393,4050761419,191393,4050761419,191393,2992506012,159985,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36022,2688942865,0,0,'Brood Cure II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brood Cure II (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,117199609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36023,2689293349,1,0,'Imbued Brellium Scimitar','Working materials together to create: imbued brellium scimitar.',83,415,4032608519,3395302654,1662,0,256,1,'forge',5712,1,10185,5,880092139,72607,880092139,72607,880092139,72607,880092139,72607,2804218013,80525,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36024,2689342773,1,0,'Imbued Tranquil Sandcloth Pantaloons','Binding materials together to make an Imbued Tranquil Sandcloth Pantaloons.',55,275,2082133324,2710531826,544,0,512,1,'sewing_table',4232,1,418,8,1867906428,186191,1867906428,186191,1867906428,186191,1867906428,186191,1257636641,159916,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36025,2689563829,1,0,'Oak Buckler','Conditioning wood to craft a Oak Buckler.',30,150,3076004370,1677747280,12,0,16,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,2904464357,53372,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36026,2689715794,1,0,'Stonestance Vambraces','Working rare void shard materials together to make: Stonestance Vambraces.',89,445,2896808154,2530063117,1483,0,2,1,'sewing_table',16987,1,2607,13,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2948005307,182191,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36027,2689750819,0,0,'Enhanced Qeynos Spellweaver Hammer','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',7859,1,10185,10,3452694844,NULL,3452694844,NULL,3452694844,NULL,3452694844,NULL,1007809686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36028,2689767362,0,0,'Plant VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Plant VI (Journeyman).',93,465,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,1121824274,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36029,2689817105,0,0,'Ultraviolet Beam XIII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1386236488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36030,2689830729,1,0,'Gabardine Cuffs','Binding materials together to make: gabardine cuffs.',81,405,2082133324,2710531826,3226,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2540912807,154427,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36031,2689932529,0,0,'Rune of Empyral Torment','Binding materials together to make: Rune of Empyral Torment',120,600,931275816,931275816,3865,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,2390823259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36032,2690007057,1,0,'Harvest Mana III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Harvest Mana III (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,3985380884,110485,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36033,2690105589,1,0,'Death Swarm (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Death Swarm (Journeyman).',1,5,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,586777738,105997,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36034,2690292456,0,0,'Echoes of the Ancients VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Echoes of the Ancients VII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2544300061,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36035,2690388964,1,0,'Imbued Blackened Iron Crescent Axe','Working materials together to make an imbued blackened iron crescent axe.',12,60,4032608519,3395302654,640,0,64,1,'forge',6468,1,19938,4,1948917385,71105,1948917385,71105,1948917385,71105,1948917385,71105,52855318,80349,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36036,2690426822,1,0,'Incarnadine Great Spear','Working materials together to make an incarnadine great spear.',78,390,4032608519,3395302654,1673,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3156337537,83073,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36037,2690466522,0,0,'Trout and Tempeh Bibimbap','',100,500,2591116872,574366497,295,0,2,1,'stove and keg',12292,1,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,2996275471,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36038,2690591490,0,0,'Void Contract VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Void Contract VIII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3626885637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36039,2690649043,1,0,'Tinkerer''s Worktable','Tinkering with raw materials to make an Tinkerer''s Worktable.',25,125,1038997614,1038997614,568,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,323552486,66247,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36040,2690775786,1,0,'Blessed Ferrite War Mace','Working materials together to make a blessed ferrite war mace.',77,385,4032608519,3395302654,1656,0,256,1,'forge',19007,1,6831,5,3665070531,76988,3665070531,76988,3665070531,76988,3665070531,76988,1596162344,71751,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36041,2690917459,0,0,'Puppetmaster V (Ancient)','Crafting materials together to make: Puppetmaster V (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',18478,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2521548136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36042,2691054559,1,0,'Imbued Cobalt Lance','Working materials together to make an imbued cobalt lance.',56,280,4032608519,3395302654,626,0,256,1,'forge',18753,1,9346,16,2237297186,73223,2237297186,73223,2237297186,73223,2237297186,73223,3967439884,80887,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36043,2691118564,0,0,'Academic''s Mercenary Helm of Rage','Fusing metal together to create: Academic''s Mercenary Helm of Rage',110,550,3108933728,1151456682,2901,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,136483852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36044,2691134886,0,0,'Phantom Mace of the Forerunner','Fusing metal together to create: Phantom Mace of the Forerunner',98,490,4032608519,3395302654,1657,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2867320668,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36045,2691374116,1,0,'Absolute Corruption (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Absolute Corruption (Journeyman).',32,160,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,1357287036,100136,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36046,2691386307,0,0,'Veilwalker''s Plate Boots of Endurance','Fusing metal together to create: Veilwalker''s Plate Boots of Endurance',114,570,3108933728,1151456682,1692,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2340644680,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36047,2691414777,0,0,'Gnarled Entwood','Channeling your knowledge to create: Gnarled Entwood',106,530,1039865549,2639209773,2323,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,862759484,NULL,862759484,NULL,862759484,NULL,862759484,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36048,2691423979,0,0,'Enhanced Plate Clockwork Fatewalker Slippers','',90,450,2812765109,1386343008,4105,0,2,1,'work_bench',9729,1,10185,10,3107726226,NULL,3107726226,NULL,3107726226,NULL,3107726226,NULL,2646504100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36049,2691447501,0,0,'Nullify X (Expert)','Crafting materials together to make: Nullify X (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1218162660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36050,2691455912,0,0,'Voidpiercer''s Belt of Rage','Engraving metal to create: Voidpiercer''s Belt of Rage',111,555,3330500131,2463992638,2190,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3441234298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36051,2691602901,0,0,'Enhanced Cloth Guk Tranquil Armguards','',90,450,2812765109,1386343008,1504,0,2,1,'work_bench',13354,1,10185,10,2941489588,NULL,2941489588,NULL,2941489588,NULL,2941489588,NULL,799245995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36052,2691635467,0,0,'Imbued Primevil Oathtakers Ring','',60,300,1386343008,2812765109,595,0,2,1,'work_bench',20821,1,19493,20,146751688,NULL,146751688,NULL,146751688,NULL,146751688,NULL,1467909632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36053,2691717331,0,0,'Enhanced Maj''Dul Spellweaver Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',21384,1,10185,10,2835207593,NULL,2835207593,NULL,2835207593,NULL,2835207593,NULL,2840078516,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36054,2691891743,1,0,'Trick Shot III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Trick Shot III (Journeyman).',52,260,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,4217844811,122829,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36055,2692011711,1,0,'Kejekan Scout''s Shoulderguards','Fusing metal together to create: Kejekan Scout''s Shoulderguards.',90,450,3108933728,1151456682,1438,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3224418700,161849,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36056,2692026253,1,0,'Ignore Pain III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Ignore Pain III (Expert).',20,100,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,4091381196,111768,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36057,2692072789,0,0,'Veilwalker''s Plate Greaves of Endurance','Fusing metal together to create: Veilwalker''s Plate Greaves of Endurance',118,590,3108933728,1151456682,3641,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1215066125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36058,2692081422,0,0,'Ghoul Gruel','Crafting materials together to make: Ghoul Gruel',125,625,2812765109,1386343008,295,0,2,1,'stove',19903,1,10141,1,4051698789,NULL,4073220035,NULL,4073220035,NULL,4073220035,NULL,3378253248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36059,2692149483,0,0,'Academic''s Saddle of Ability','Crafting materials together to make: Archivist''s Saddle of Ability',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',15153,1,19636,15,4030467472,NULL,4030467472,NULL,4030467472,NULL,4030467472,NULL,1736071022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36060,2692169382,0,0,'Enhanced Chain Everfrost Unbroken Chestguard','',90,450,2812765109,1386343008,1432,0,2,1,'work_bench',14033,1,10185,10,3105932255,NULL,3105932255,NULL,3105932255,NULL,3105932255,NULL,2644677353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36061,2692258664,0,0,'Rift (Grandmaster)','Scribing new formula to make: Rift (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,4093676630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36062,2692337616,1,0,'Unblemished Wild Garlic Solvent','Using various materials together to make wild garlic solvent.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',8571,1,3163,1,1964416066,12639,2527707177,5379,1976565966,9684,425935438,15456,3279358380,15056,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36063,2692349872,1,0,'Double Blast (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Double Blast (Journeyman).',16,80,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,1201350540,107261,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36064,2692375337,1,0,'Personae Reflection IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Personae Reflection IV (Journeyman).',33,165,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,2286011234,116256,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36065,2692380403,0,0,'Forced Obedience VI (Grandmaster)','Scribing new formula to make: Forced Obedience VI (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,4180608145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36066,2692545596,1,0,'Frenzy III (Journeyman)','Working materials together to make Frenzy III (Journeyman).',71,355,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3097717194,109381,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36067,2692564136,0,0,'Enhanced Maj''Dul Aggressive Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',11468,1,10185,10,2834352594,NULL,2834352594,NULL,2834352594,NULL,2834352594,NULL,2839885007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36068,2692767302,0,0,'Incandescent Adornment of Blasting  (2H Lesser)','Binding materials together to make: Incandescent Adornment of Blasting  (2H Lesser)',100,500,931275816,931275816,3881,0,1,1,'work_bench',16076,2,19785,30,16793369,6668,2081281563,NULL,2081281563,NULL,2081281563,NULL,2081281563,NULL,10,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36069,2692772336,1,0,'Ferocious Wristlet','Binding materials together to make: Ferocious Wristlet.',90,450,3330500131,2463992638,2197,0,2048,1,'work_bench',19195,1,10185,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,1491066906,151925,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36070,2692829165,1,0,'Regalia V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Regalia V (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1725684533,117815,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36071,2692833642,1,0,'Blessed Xegonite Great Sword','Working materials together to make a blessed xegonite great sword.',67,335,4032608519,3395302654,2155,0,256,1,'forge',21272,1,19493,20,2253495500,90379,2253495500,90379,2253495500,90379,2253495500,90379,4019937357,72298,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36072,2692843440,0,0,'Manhandle VIII (Grandmaster)','Brewing ingredients together to make: Manhandle VIII (Grandmaster)',106,530,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1881,1,7257,200,666998734,NULL,666998734,NULL,666998734,NULL,666998734,NULL,3926128178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36073,2692892647,0,0,'Enhanced Shimmering Citadel Shieldbreaker Puncturer','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',21516,1,10185,10,1382883901,NULL,1382883901,NULL,1382883901,NULL,1382883901,NULL,1995404043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36074,2692913352,1,0,'Maelstrom IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Maelstrom IV (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3595855752,113665,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36075,2693031584,0,0,'Shadowed Saddle of Durability','Crafting materials together to make: Shadowed Saddle of Durability',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',8222,1,7093,100,832748898,NULL,600927057,NULL,600927057,NULL,600927057,NULL,524156027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36076,2693035030,1,0,'Tenacity VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tenacity VIII (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,896158182,122236,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36077,2693074168,0,0,'Brambles X (Ancient)','Crafting materials together to make: Brambles X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',11312,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,29300567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36078,2693117435,0,0,'Triangle Tile of Maple','',13,65,1039865549,2639209773,846,0,4,1,'woodworking_table',6274,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,2108279276,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36079,2693159813,0,0,'Void Etched Adornment of Strikethrough','',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,4215385957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36080,2693245748,0,0,'Blue and Green Abstract Pillow','',125,625,1039865549,2639209773,2598,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,232820182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36081,2693482927,0,0,'Evaded Reaper','Binding materials together to make: Evaded Reaper',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,846047159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36082,2693668713,0,0,'Enhanced Cloth Fens of Nathsar Fighter Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',9105,1,10185,10,2604996607,NULL,2604996607,NULL,2604996607,NULL,2604996607,NULL,2914486028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36083,2693688125,0,0,'Voidpiercer''s Satchel of Endurance','Fusing metal together to create: Voidpiercer''s Satchel of Endurance',120,600,4032608519,3395302654,1033,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1400913039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36084,2693769157,0,0,'Netherlord II (Grandmaster)','Scribing new formula to make: Netherlord II (Grandmaster)',62,310,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,890842808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36085,2693962682,0,0,'Clarion XI (Journeyman)','Crafting materials together to make: Clarion XI (Journeyman)',112,560,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1919270968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36086,2694043238,1,0,'Devious Evasion III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Devious Evasion III (Expert).',46,230,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1333614977,106580,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36087,2694043509,1,0,'Body Check III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Body Check III (Journeyman).',27,135,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,1873697915,103153,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36088,2694060166,1,0,'Vehemence VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vehemence VI (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3594708934,123590,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36089,2694084436,1,0,'pristine cured leather quiver','Joining various materials to make a bag.',17,85,2082133324,2710531826,403,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,3415065768,20782,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36090,2694088553,0,0,'Joyous Tidings Leather Greaves','Using special Frostfell materials and magic to create a Frostfell Fae leather clothing piece.',30,150,2082133324,2710531826,4143,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,4207421468,NULL,4207421468,NULL,4207421468,NULL,4207421468,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36091,2694342101,0,0,'Osmium Censer','By channeling your knowledge through metal, you can make: Osmium Censer.',95,475,3330500131,2463992638,370,0,2048,1,'work_bench',15192,1,19785,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3008380501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36092,2694372042,1,0,'Venerable Pauldrons of the Exarch','Reforging materials from the Fortress of Drunder into: Venerable Pauldrons of the Exarch.',90,450,1386343008,2812765109,1711,0,2,1,'drunder_great_forge',18669,1,19227,40,3444493088,188500,3444493088,188500,3444493088,188500,3444493088,188500,3444493088,188500,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36093,2694397080,1,0,'Imbued Ferrite Tribal Spear','Working materials together to make an imbued ferrite tribal spear.',74,370,4032608519,3395302654,626,0,256,1,'forge',6953,1,6831,5,2858285477,76980,2858285477,76980,2858285477,76980,2858285477,76980,2947872375,81315,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36094,2694781424,0,0,'Glory VII (Expert)','Crafting materials together to make: Glory VII (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2400930751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36095,2694905157,0,0,'Plague (Grandmaster)','Scribing new formula to make: Plague (Grandmaster)',3,15,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2574768051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36096,2694920160,1,0,'azure eucalyptus canopy bed','Sculpting raw materials to create: azure eucalyptus canopy bed.',84,420,1039865549,2639209773,567,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,116324254,61862,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36097,2694943621,0,0,'Fortify Elements VI (Grandmaster)','Scribing new formula to make: Fortify Elements VI (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1418205074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36098,2695114064,1,0,'Grave Sacrament VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Grave Sacrament VI (Journeyman).',88,440,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,379866220,109986,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36099,2695168587,1,0,'Immolation II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Immolation II (Expert).',24,120,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,1175163468,111863,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36100,2695239372,1,0,'Bewilderment V (Journeyman)','Working with raw materials to scribe Bewilderment V (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2391571509,102461,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36101,2695322686,1,0,'Robust Arcane Remedy','Blending various ingredients together to make: Robust Arcane Remedy.',91,455,2557647574,2817699641,328,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,2312100849,47810,2312100849,47810,2312100849,47810,2312100849,47810,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36102,2695442844,0,0,'Willow Wisp (Grandmaster)','Scribing new formula to make: Willow Wisp (Grandmaster)',13,65,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3599645764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36103,2695455661,1,0,'Calamitous Bo Staff of Energy','By channeling your knowledge through an essence, you can make a Calamitous Bo Staff of Energy.',80,400,4032608519,3395302654,3979,0,256,1,'forge',11271,1,10185,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,2885284685,72794,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36104,2695556508,1,0,'Cunning Defense (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Cunning Defense (Journeyman).',18,90,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,1105035280,105147,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36105,2695569138,0,0,'Imbued Ancient''s Protectors Staff','',90,450,1386343008,2812765109,2157,0,2,1,'work_bench',4994,1,19785,5,349646189,NULL,349646189,NULL,349646189,NULL,349646189,NULL,3763215503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36106,2695739252,1,0,'Inner Calm VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Inner Calm VII (Journeyman).',89,445,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,4130506011,112194,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36107,2695779607,0,0,'Shroud of Bertoxxulous VIII (Ancient)','Scribing new formula to make: Shroud of Bertoxxulous VIII (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',8055,1,16106,200,686793367,NULL,686793367,NULL,686793367,NULL,686793367,NULL,321051283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36108,2695872591,1,0,'Blessed Briarwood Buckler','Conditioning wood to craft a Blessed Briarwood Buckler.',30,150,3076004370,1677747280,12,0,16,1,'woodworking_table',21186,1,12538,4,1699653706,12095,3086569742,50643,3086569742,50643,3086569742,50643,3246412857,50525,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36109,2695958827,0,0,'Ceremonial Blade III (Grandmaster)','Engraving metal to create: Ceremonial Blade III (Grandmaster)',39,195,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2940990453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36110,2695977979,0,0,'Sanctum Stirrups of Prospecting','Crafting materials together to make: Sanctum Stirrups of Prospecting',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',14339,1,7093,30,832748898,NULL,2834057251,NULL,2834057251,NULL,2834057251,NULL,2834057251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36111,2696018473,1,0,'Stunning Blow IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Stunning Blow IV (Expert)',72,360,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1884108985,121533,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36112,2696091517,0,0,'Crystal Blast XII (Grandmaster)','Crafting materials together to make: Crystal Blast XII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',3456,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,226745076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36113,2696136543,0,0,'Enhanced Barren Sky Duelist Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',3946,1,10185,10,3841012554,NULL,3841012554,NULL,3841012554,NULL,3841012554,NULL,3927366555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36114,2696245792,0,0,'White Woolen Scarf','Using special Frostfell materials and magic to create a white woolen scarf.',30,150,2082133324,2710531826,1106,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,445691856,NULL,445691856,NULL,445691856,NULL,445691856,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36115,2696275894,1,0,'chest of imbued ore','Creating a chest full of finest quality imbued ore.',70,350,2812765109,1386343008,566,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3372102414,4928,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36116,2696399088,1,0,'refreshing bumble bee','Brewing various materials together to make bumble bee.',36,180,3881305672,935416212,312,0,8,1,'stove and keg',15827,1,6200,1,1424847239,3377,2251898554,37414,1585226963,35536,172622650,35432,330861194,36705,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36117,2696409129,0,0,'Empyral Adornment of Extra Attacks','Binding materials together to make: Empyral Adornment of Extra Attacks',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,4078288034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36118,2696585712,1,0,'Tinkerer''s Regulat-o-tron','Tinkering with raw materials to make: Tinkerer''s Regulat-o-tron.',25,125,1038997614,1038997614,3137,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,618748006,66239,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36119,2696638309,0,0,'Dark Pyre X (Expert)','Crafting materials together to make: Dark Pyre X (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1082288552,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36120,2696707906,1,0,'Pristine sandalwood octagonal chandelier','Sculpting various materials to make a large octagonal chandelier',56,280,1039865549,2639209773,574,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,612877873,64865,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36121,2696765812,1,0,'Destructive Longbow of Dominance','By channeling your knowledge through an essence, you can make a Destructive Longbow of Dominance.',10,50,1386343008,2812765109,3972,0,2,1,'woodworking_table',3131,1,8049,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,546028239,40845,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36122,2696767659,0,0,'Enhanced Plate Vuulan''s Spellweaver Helm','',90,450,2812765109,1386343008,3234,0,2,1,'work_bench',18828,1,10185,10,3119158738,NULL,3119158738,NULL,3119158738,NULL,3119158738,NULL,2640889060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36123,2696847474,0,0,'Half Dozen Roses in a Smooth Vase','Create a smooth vase filled with six roses, perfect for Erollisi Day!',10,50,1039865549,2639209773,569,0,4,1,'work_bench',15379,1,15717,3,3219338008,NULL,3219338008,NULL,3219338008,NULL,3219338008,NULL,3219338008,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36124,2696997336,0,0,'Barrage IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Barrage IV (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,611227107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36125,2697011851,0,0,'Savage Ruin VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Savage Ruin VIII (Expert).',99,495,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,4045135457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36126,2697020546,0,0,'Half Block of Riveted Plate','Tinkering with raw materials to make: Half Block of Riveted Plate.',25,125,1038997614,1038997614,655,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3512973523,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36127,2697094082,0,0,'Enhanced Plate Toxxulia''s Fatewalker Mantle','',90,450,2812765109,1386343008,1564,0,2,1,'work_bench',8490,1,10185,10,3539975723,NULL,3539975723,NULL,3539975723,NULL,3539975723,NULL,2625025410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36128,2697145992,0,0,'Etherstrand Bracers of Rage','Binding materials together to make: Etherstrand Bracers of Rage',106,530,2082133324,2710531826,1567,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,3921495551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36129,2697273474,0,0,'Imbued Primevil Stalkers Longsword','',60,300,1386343008,2812765109,1665,0,2,1,'forge',2745,1,19493,20,3550807183,NULL,3550807183,NULL,3550807183,NULL,3550807183,NULL,658257261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36130,2697326806,1,0,'Blessed Feyiron Flail','Working materials together to make a blessed feyiron flail.',34,170,4032608519,3395302654,34,0,256,1,'forge',2754,1,8470,4,2112510694,77031,2112510694,77031,2112510694,77031,2112510694,77031,1507720932,71762,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36131,2697333916,1,0,'Boon of the Damned II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Boon of the Damned II (Expert).',33,165,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,4258257062,103272,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36132,2697381495,1,0,'Fist of Solid Light','Working rare void shard materials together to make: Fist of Solid Light.',89,445,1386343008,2812765109,2515,0,2,1,'forge',16987,1,2607,17,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1647690340,77347,17,17,17,17,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36133,2697451788,0,0,'Blighted Horde III (Grandmaster)','Scribing new formula to make: Blighted Horde III (Grandmaster)',51,255,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3783449384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36134,2697599234,0,0,'Smoldering Fists XI (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3097897356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36135,2697641949,0,0,'Soulrend III (Grandmaster)','Engraving metal to create: Soulrend III (Grandmaster)',33,165,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,1014691838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36136,2697725908,1,0,'Fortified Clutch of Rancor','By channeling your knowledge through an essence, you can make a Fortified Clutch of Rancor.',60,300,2557647574,2817699641,3966,0,8192,1,'chemistry_table',1809,1,11437,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,3806805297,153778,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36137,2697731989,0,0,'Tap Veins V (Grandmaster)','Brewing ingredients together to make: Tap Veins V (Grandmaster)',104,520,2557647574,2817699641,2828,0,8192,1,'chemistry_table',13357,1,7257,200,1616256293,NULL,1616256293,NULL,1616256293,NULL,1616256293,NULL,3942130797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36138,2697757052,1,0,'Entrance IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Entrance IV (Expert).',38,190,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3292443301,107926,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36139,2697865469,0,0,'Blood-Wrought Bandolier of Baleful Dreams','',125,625,2812765109,1386343008,1022,0,2,1,'work_bench',16890,1,8818,50,292565026,NULL,292565026,NULL,292565026,NULL,292565026,NULL,2943123675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36140,2697877898,1,0,'Imbued Titanium Devout Cuirass','Fusing metal together to create: imbued titanium devout cuirass.',89,445,3108933728,1151456682,2449,0,128,1,'forge',19144,1,10185,5,2074726542,185722,2074726542,185722,2074726542,185722,2074726542,185722,635489948,159857,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36141,2697931214,1,0,'Beatdown II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Beatdown II (Journeyman).',21,105,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,1208832947,102253,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36142,2698151482,1,0,'Tower of Stone (Expert)','Emparting knowledge through an essence to make an Essence of Tower of Stone (Expert).',58,290,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2723076260,122701,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36143,2698269451,0,0,'Doomed Dragon Vertebra','Using Nights of the Dead treats and a little magic to create the Doomed Dragon Vertebra.',29,145,1386343008,2812765109,100,0,2,1,'forge',7766,1,19938,2,3249401396,4775,3692652798,NULL,3692652798,NULL,3692652798,NULL,3692652798,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36144,2698323980,0,0,'Shanghai X (Grandmaster)','Engraving metal to create: Shanghai X (Grandmaster)',105,525,3330500131,2463992638,2828,0,2048,1,'work_bench',1718,1,20818,200,2830875511,NULL,2830875511,NULL,2830875511,NULL,2830875511,NULL,1493022058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36145,2698442732,0,0,'Heart Of The Storm II (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4250700643,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36146,2698551250,0,0,'Guardian Sphere V (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',5568,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3046488540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36147,2698556370,1,0,'pristine feyiron chain links','Molding a bar of feyiron into a chain of metal links.',30,150,3330500131,2463992638,1013,0,2048,1,'forge',22335,1,8470,1,427102526,6356,1664929011,5828,585919742,12275,3744963866,7186,1088447083,10785,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36148,2698576202,0,0,'Murderous Design III (Grandmaster)','Engraving metal to create: Murderous Design III (Grandmaster)',39,195,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3344963771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36149,2698586657,0,0,'Enhanced Plate Ulteran Forceful Mantle','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',7146,1,10185,10,2590197479,NULL,2590197479,NULL,2590197479,NULL,2590197479,NULL,401324805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36150,2698623868,0,0,'Cunning Defense X (Journeyman)','Engraving metal to create: Cunning Defense X (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3700863905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36151,2698746056,0,0,'Tranquil Bluejacket Cloth Bracers','Binding materials together to make: Tranquil Bluejacket Cloth Bracers',96,480,2082133324,2710531826,1434,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,1849917070,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36152,2698894373,1,0,'Forest Stalker''s Lacerating Boots','Working materials together to make: Forest Stalker''s Lacerating Boots.',90,450,1386343008,2812765109,1426,0,2,1,'forge',19661,1,10185,20,2175243769,152928,2175243769,152928,2175243769,152928,2175243769,152928,2175243769,152928,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36153,2698969495,1,0,'Lambent Adornment of Critical Chance (Lesser)','Binding materials together to make: Lambent Adornment of Critical Chance (Lesser).',55,275,931275816,931275816,3877,0,1,1,'work_bench',18962,1,9346,8,3109902360,15264,2049609283,26158,2049609283,26158,2049609283,26158,2049609283,26158,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36154,2699037355,1,0,'Woven Augmented Pants','Binding materials together to make a Woven Augmented Pants.',48,240,2082133324,2710531826,256,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,2225905327,191307,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36155,2699232869,1,0,'Tranquil Gabardine Pantaloons','Binding materials together to make: tranquil gabardine pantaloons.',86,430,2082133324,2710531826,3228,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3098435650,186130,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36156,2699276366,1,0,'Rilissian Manslayer Leather Gloves','Sewing and weaving materials together to make Rilissian Manslayer Leather Gloves.',79,395,2082133324,2710531826,1484,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,1924479661,173649,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36157,2699308351,0,0,'Bloatfly (Journeyman)','Scribing new formula to make: Bloatfly (Journeyman)',113,565,773137566,2949308177,2183,0,4096,1,'work_desk',9855,1,5628,1,3538488303,NULL,3538488303,NULL,3538488303,NULL,3538488303,NULL,3270952385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36158,2699489279,0,0,'Untamed Regeneration V (Grandmaster)','Scribing new formula to make: Untamed Regeneration V (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2336660176,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36159,2699591252,1,0,'Howl of the Damned II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Howl of the Damned II (Journeyman).',25,125,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,492791255,111395,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36160,2699659499,0,0,'Elysian Reins of Striding','Crafting materials together to make: Elysian Reins of Striding',110,550,2812765109,1386343008,4840,0,2,1,'sewing_table',11868,1,19636,60,139474251,NULL,139474251,NULL,139474251,NULL,139474251,NULL,323498972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36161,2699680817,0,0,'Provisioner''s Picnic','',90,450,3881305672,935416212,1078,0,8,1,'stove and keg',20372,1,11573,5,3070762041,9379,443307891,6672,443307891,6672,443307891,6672,1265959632,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36162,2699796892,0,0,'Martial Bornite Torque','',100,500,3330500131,2463992638,954,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3486562047,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36163,2699802930,1,0,'Remarkable Trauma Remedy','Blending various ingredients together to make a Remarkable Trauma Remedy.',56,280,2557647574,2817699641,326,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,1647480357,47739,1647480357,47739,1647480357,47739,1647480357,47739,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36164,2699873600,0,0,'Acrylia Acidic Blast','',120,600,2557647574,2817699641,1207,0,8192,1,'chemistry_table',21070,2,18811,15,2628957789,NULL,2787155332,NULL,2787155332,NULL,2787155332,NULL,2787155332,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36165,2699954639,0,0,'Luclizite Throwing Axe','Shaping materials together to create: Luclizite Throwing Axe',111,555,3076004370,1677747280,4,0,16,1,'woodworking_table',13597,2,10890,15,2270572262,NULL,3452988361,NULL,3452988361,NULL,3452988361,NULL,3452988361,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36166,2700005065,0,0,'Petrified Long Bow','',100,500,3076004370,1677747280,628,0,16,1,'woodworking_table',16508,5,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,2959019725,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36167,2700010556,1,0,'solid ferrite anvil','Working materials together to make a solid ferrite anvil.',80,400,2812765109,1386343008,2286,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3847205738,13092,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36168,2700070158,0,0,'Dragon Rage X (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1140510778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36169,2700082579,1,0,'Chromatic Shower (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Chromatic Shower (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,3620971163,104409,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36170,2700134070,1,0,'Broken Ark','Using Nights of the Dead treats and a little magic to create a broken ark.',29,145,1386343008,2812765109,566,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,441522484,62185,441522484,62185,441522484,62185,441522484,62185,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36171,2700152913,0,0,'Elemental Amalgamation (Ancient)','',100,500,773137566,2949308177,4814,0,4096,1,'work_desk',13128,1,8793,5,2482127854,NULL,2482127854,NULL,2482127854,NULL,2482127854,NULL,2252420837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36172,2700242122,0,0,'Daro''s Sorrowful Dirge IX (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',22427,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3574179697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36173,2700292254,1,0,'Petrify (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Petrify (Journeyman).',16,80,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3026095494,116299,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36174,2700337461,0,0,'Abyssal Elixir of Intellect','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',12135,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,3054996041,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36175,2700387487,0,0,'Innoruuk''s Caress VII (Grandmaster)','Engraving metal to create: Innoruuk''s Caress VII (Grandmaster)',77,385,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,166997036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36176,2700534387,1,0,'Void-Tainted Shortsword of Culling','Working materials together to make a Void-Tainted Shortsword of Culling.',79,395,4032608519,3395302654,690,0,256,1,'forge',13677,1,6831,10,4021569477,23051,4021569477,23051,4021569477,23051,4021569477,23051,79632571,89859,3,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36177,2700672381,0,0,'Painbringer XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',14275,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1120407570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36178,2700708424,0,0,'Aegolism IV (Grandmaster)','Scribing new formula to make: Aegolism IV (Grandmaster)',44,220,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3664435844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36179,2700785143,1,0,'Necromantic Pact VI (Expert)','Working with raw materials to scribe Necromantic Pact VI (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3287279655,115229,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36180,2700808424,1,0,'A Plate of Frosted Erollisi Cookies','Bake a plate of sweet cookies to enjoy with a loved one!',10,50,3881305672,935416212,2556,0,4,1,'stove and keg',15379,1,6529,3,4162541120,60766,4162541120,60766,4162541120,60766,4162541120,60766,4162541120,60766,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36181,2700811711,1,0,'pristine augmented leather sack','Joining various materials to make a sack.',44,220,2082133324,2710531826,396,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,2073579073,20771,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36182,2701219225,0,0,'Enhanced Cloth Stonebrunt Forceful Leggings','',90,450,2812765109,1386343008,3269,0,2,1,'work_bench',12289,1,10185,10,2596953359,NULL,2596953359,NULL,2596953359,NULL,2596953359,NULL,2889403900,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36183,2701222408,0,0,'Act of War VIII (Journeyman)','Crafting materials together to make: Act of War VIII (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3015468918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36184,2701256448,1,0,'Shoulder Charge II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Shoulder Charge II (Journeyman).',27,135,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3832663397,119645,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36185,2701613429,1,0,'Imbued Indium Mace','Working materials together to make an imbued indium mace.',55,275,4032608519,3395302654,1655,0,256,1,'forge',8435,1,9346,8,3172019954,83193,3172019954,83193,3172019954,83193,3172019954,83193,2907741549,82086,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36186,2701701029,0,0,'Silvery Bowl','Create a silvery bowl.',10,50,1039865549,2639209773,1073,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,1033118271,NULL,1033118271,NULL,1033118271,NULL,1033118271,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36187,2701783316,1,0,'Radiant Earring of Momentum','By channeling your knowledge through an essence, you can make a Radiant Earring of Momentum.',30,150,1039865549,2639209773,3967,0,32,1,'woodworking_table',11619,1,12538,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,3247736161,171448,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36188,2701843289,0,0,'Twark Battlemaster''s Cloak','',100,500,2082133324,2710531826,237,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2632155143,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36189,2701848602,0,0,'Bazaar Militia Chain Greaves','Fusing metal together to create: Bazaar Militia Chain Greaves',120,600,3108933728,1151456682,1717,0,128,1,'forge',9777,1,9429,25,946740014,NULL,270095013,NULL,270095013,NULL,270095013,NULL,2779052015,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36190,2701969375,1,0,'Unblemished Plantain Resin','Using various materials together to make plantain resin.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',3889,1,3163,1,1403525871,12627,1471676779,5266,4273791781,9573,3464801904,10456,417995569,14945,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36191,2702067669,1,0,'Carnivore''s Carving Board','Create a meaty platter to spread Bristlebane''s mischief!',10,50,1039865549,2639209773,2360,0,4,1,'woodworking_table',9808,1,625,3,1154048363,8133,2974327042,62236,2974327042,62236,2974327042,62236,2974327042,62236,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36192,2702072063,1,0,'Glorified Bracers of Revelations','By channeling your knowledge through an essence, you can make a Glorified Bracers of Revelations.',90,450,2082133324,2710531826,3987,0,512,1,'sewing_table',21413,1,8264,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,886509299,155194,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36193,2702088012,1,0,'Imbued Maple Longbow','Conditioning wood to craft an Imbued Maple Longbow.',16,80,3076004370,1677747280,628,0,4,1,'woodworking_table',148,1,8049,2,2876526710,12101,311196023,41878,311196023,41878,311196023,41878,3688230627,41614,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36194,2702240566,1,0,'Carbonite Spatha','Working materials together to make a carbonite spatha.',22,110,4032608519,3395302654,1663,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,379833981,72989,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36195,2702259888,0,0,'Empyral Longbow of Energy','Shaping materials together to create: Empyral Longbow of Energy',120,600,3076004370,1677747280,628,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3592310215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36196,2702397091,1,0,'Blessed Xegonite Spiked Hammer','Working materials together to make a blessed xegonite spiked hammer.',69,345,4032608519,3395302654,3588,0,256,1,'forge',7679,1,19493,20,2630887115,90407,2630887115,90407,2630887115,90407,2630887115,90407,172185660,72325,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36197,2702441932,0,0,'Faerie Ally IV (Grandmaster)','Scribing new formula to make: Faerie Ally IV (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',14414,1,16106,200,728513848,NULL,728513848,NULL,728513848,NULL,728513848,NULL,1707500620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36198,2702449719,0,0,'Enhanced Chain Living Tomb Calm Mind Gauntlets','',90,450,2812765109,1386343008,1414,0,2,1,'work_bench',19576,1,10185,10,3091456334,NULL,3091456334,NULL,3091456334,NULL,3091456334,NULL,2629939320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36199,2702515417,1,0,'Cuss VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Cuss VI (Expert).',87,435,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1339540051,105274,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36200,2702551681,1,0,'Spirits V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Spirits V (Journeyman).',69,345,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3607296975,121114,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36201,2702604301,1,0,'pristine chaos imbued sandcloth hex doll','Imbuing a sandcloth hex doll with the power of chaos.',56,280,2082133324,2710531826,1209,0,512,1,'sewing_table',19504,1,418,16,378649053,13555,464265771,8701,464265771,8701,464265771,8701,3793741097,170642,1,16,16,16,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36202,2702654723,0,0,'Defensive Haven VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Defensive Haven VIII (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1672105972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36203,2702741084,1,0,'Sylvan Bloom IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sylvan Bloom IX (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1118502472,121781,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36204,2702758038,0,0,'Blood Parasite (Adept)','Scribing new formula to make: Blood Parasite (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',11044,1,5628,1,84642743,NULL,84642743,NULL,84642743,NULL,84642743,NULL,967800952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36205,2702910976,1,0,'Carrion Warding III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Carrion Warding III (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,138749379,103925,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36206,2703003299,1,0,'Fashioned Jasper Necklace','Conjoining various materials together to make a Fashioned Jasper Necklace.',26,130,3330500131,2463992638,389,0,2048,1,'work_bench',22261,1,11679,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,1957665937,151312,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36207,2703006227,1,0,'Devout Breastplate of Synergism','By channeling your knowledge through an essence, you can make a Devout Breastplate of Synergism.',80,400,3108933728,1151456682,3977,0,128,1,'forge',11271,1,10185,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,3866770889,144293,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36208,2703136880,0,0,'Enhanced Plate Charasis Slayer Boots','',90,450,2812765109,1386343008,3065,0,2,1,'work_bench',21060,1,10185,10,2296251925,NULL,2296251925,NULL,2296251925,NULL,2296251925,NULL,1195381213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36209,2703233272,1,0,'Imbued Sandalwood Cudgel','Working materials together to make an imbued sandalwood cudgel.',52,260,3076004370,1677747280,1658,0,16,1,'woodworking_table',10099,1,98,8,2068796333,86068,2068796333,86068,2068796333,86068,2068796333,86068,4288027095,82476,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36210,2703235664,0,0,'Ice Spears VIII (Grandmaster)','Scribing new formula to make: Ice Spears VIII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2858191213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36211,2703347815,0,0,'Wall of Rage IX (Ancient)','Brewing ingredients together to make: Wall of Rage IX (Ancient)',109,545,2557647574,2817699641,4814,0,8192,1,'chemistry_table',17368,1,7257,200,3486487958,NULL,3486487958,NULL,3486487958,NULL,3486487958,NULL,617188463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36212,2703349051,0,0,'Refusal of Atonement VII (Expert)','Brewing ingredients together to make: Refusal of Atonement VII (Expert)',108,540,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3224803351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36213,2703378023,1,0,'Reverent Wristguard of the Profound','By channeling your knowledge through an essence, you can make a Reverent Wristguard of the Profound.',70,350,3108933728,1151456682,3989,0,128,1,'forge',2870,1,6831,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,1108575632,173494,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36214,2703403277,0,0,'Enhanced Plate Feerrott Furious Bracers','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',18646,1,10185,10,3542054116,NULL,3542054116,NULL,3542054116,NULL,3542054116,NULL,2643885901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36215,2703671143,1,0,'Bewilderment (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bewilderment (Journeyman).',16,80,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,710227750,102438,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36216,2703711341,0,0,'Pygmy Spit','',124,620,1039865549,2639209773,2353,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2032320737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36217,2703725676,0,0,'Heroic Dash VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Heroic Dash VIII (Journeyman).',99,495,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,680813127,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36218,2703764083,0,0,'Enhanced Cloth Thundering Steppe Mystic Coif','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',12585,1,10185,10,3095385866,NULL,3095385866,NULL,3095385866,NULL,3095385866,NULL,2633860668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36219,2703776723,1,0,'Rhenium Broadhead Arrow','Working materials together to create: Rhenium Broadhead Arrow.',92,460,3076004370,1677747280,364,0,16,1,'woodworking_table',5314,1,13672,4,64057481,11510,1534152197,20512,1534152197,20512,1534152197,20512,1534152197,20512,1,100,125,150,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36220,2703785586,1,0,'Peaceful Link III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Peaceful Link III (Expert).',63,315,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2290620203,116014,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36221,2703857154,0,0,'Roundhouse Kick XI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',16121,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,662057278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36222,2703914661,0,0,'Acrylia Wand of Frenzy','',120,600,3076004370,1677747280,3565,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1264364040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36223,2703935634,0,0,'Enhanced Cloth Qeynos Calm Mind Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',11964,1,10185,10,2598486020,NULL,2598486020,NULL,2598486020,NULL,2598486020,NULL,2886947063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36224,2703962733,0,0,'Silent Threat X (Expert)','Brewing ingredients together to make: Silent Threat X (Expert)',102,510,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1881128495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36225,2704064968,1,0,'Focus Aim (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Focus Aim (Journeyman).',22,110,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,4086027707,109108,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36226,2704102561,0,0,'Blacksmith''s Anvil','',5,25,2812765109,1386343008,2286,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,700969343,NULL,700969343,NULL,700969343,NULL,700969343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36227,2704131682,0,0,'Atrophy VII (Ancient)','Crafting materials together to make: Atrophy VII (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',18681,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1032441086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36228,2704178025,0,0,'Imbued Underforged Protectors Cloak','',30,150,1386343008,2812765109,1097,0,2,1,'work_bench',6358,1,8470,8,2513782484,NULL,2513782484,NULL,2513782484,NULL,2513782484,NULL,1369147117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36229,2704217526,1,0,'Xegonite Great Sword','Working materials together to make a xegonite great sword.',67,335,4032608519,3395302654,2155,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2253495500,90379,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36230,2704249871,1,0,'Blessed Feysteel Sledge','Working materials together to make a blessed feysteel sledge',36,180,4032608519,3395302654,2963,0,256,1,'forge',22220,1,8470,8,2211576443,77244,2211576443,77244,2211576443,77244,2211576443,77244,3401903430,71840,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36231,2704418531,0,0,'Empyral Nail of the Crafter','Binding materials together to make: Empyral Nail of the Crafter',120,600,931275816,931275816,706,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1546926939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36232,2704461146,0,0,'Ball of Fire VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ball of Fire VII (Journeyman).',97,485,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3300947404,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36233,2704470689,1,0,'Fulginate Katar','Working materials together to make a fulginate katar.',49,245,4032608519,3395302654,1672,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,3908174095,79146,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36234,2704555477,1,0,'Tranquil Spuncloth Robe','Binding materials together to make: tranquil spuncloth robe.',87,435,2082133324,2710531826,2377,0,512,1,'sewing_table',8870,1,8264,5,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,2625279370,186201,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36235,2704578257,1,0,'Strong Kromzek Facemelter','Working materials together to create: Strong Kromzek Facemelter.',92,460,3881305672,935416212,308,0,8,1,'stove and keg',3089,1,11573,25,1230680062,3306,443307891,6672,443307891,6672,443307891,6672,3225687064,37256,1,25,25,25,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36236,2704661417,1,0,'Crystal Blast VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Crystal Blast VII (Expert).',57,285,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,2403916859,105100,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36237,2704678246,0,0,'Vital Transfer (Grandmaster)','Scribing new formula to make: Vital Transfer (Grandmaster)',13,65,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,674223445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36238,2704745059,1,0,'delectable griffin steak','Cooking various materials together to make griffin steak.',35,175,3881305672,935416212,288,0,8,1,'stove and keg',9636,1,6200,1,754834080,3353,3361845104,35273,3157621654,37042,2626989154,36295,3349200143,35969,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36239,2704820072,0,0,'Twark Draught of Pain','',100,500,2557647574,2817699641,2584,0,8192,1,'chemistry_table',17716,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,3909548771,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36240,2705174794,0,0,'Enhanced Klak''anon Fighter Reflex Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',7700,1,10185,10,3296977408,NULL,3296977408,NULL,3296977408,NULL,3296977408,NULL,597574807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36241,2705461201,0,0,'Howl of the Damned XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',8078,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4170610765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36242,2705530500,0,0,'Shield of Blackwood IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shield of Blackwood IX (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,2550280193,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36243,2705627872,1,0,'Adamantine Voulge','Working materials together to make an adamantine voulge.',66,330,4032608519,3395302654,625,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,1165971317,70144,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36244,2705639276,0,0,'Umbral Trap (Grandmaster)','Scribing new formula to make: Umbral Trap (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,295219127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36245,2705661385,1,0,'Adamantine Reverent Leggings','Fusing metal together to create a Adamantine Reverent Leggings.',68,340,3108933728,1151456682,1479,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,724321968,130232,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36246,2705670623,1,0,'Scintillating Adornment of Noxious Resilience (Superior)','Binding materials together to make: Scintillating Adornment of Noxious Resilience (Superior).',69,345,931275816,931275816,3871,0,1,1,'work_bench',13756,1,19493,10,633231918,8053,2559180406,26849,2559180406,26849,2559180406,26849,2559180406,26849,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36247,2705687980,1,0,'Treacherous Foil','Working rare void shard materials together to make: Treacherous Foil.',89,445,1386343008,2812765109,614,0,2,1,'forge',16987,1,2607,17,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1772954639,89408,17,17,17,17,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36248,2705776268,0,0,'Tormenting Conversion VI (Grandmaster)','Scribing new formula to make: Tormenting Conversion VI (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',6903,1,16106,200,1019540649,NULL,1019540649,NULL,1019540649,NULL,1019540649,NULL,553229245,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36249,2705922606,0,0,'Enhanced Cloth Barren Sky Brawler Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',14212,1,10185,10,2592215736,NULL,2592215736,NULL,2592215736,NULL,2592215736,NULL,2893054539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36250,2705979068,0,0,'Dreadfell Scroll of Animosity','',124,620,773137566,2949308177,2708,0,4096,1,'work_desk',5672,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,784163182,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36251,2706042937,0,0,'Gnostic''s Elixir of Fortitude','Engraving metal to create: Gnostics Elixir Of Fortitude',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',4648,5,7730,75,817286102,6667,1702107019,NULL,1702107019,NULL,1702107019,NULL,1702107019,NULL,10,1,2,5,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36252,2706245653,0,0,'Enhanced Leather Frostfang Sorcerous Cover','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',7446,1,10185,10,2629786972,NULL,2629786972,NULL,2629786972,NULL,2629786972,NULL,164596169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36253,2706357006,0,0,'Speechless II (Grandmaster)','Scribing new formula to make: Speechless II (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2575002091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36254,2706425484,0,0,'Photosynthesis XI (Journeyman)','Crafting materials together to make: Photosynthesis XI (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2562526354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36255,2706526274,0,0,'Empyral Accolade of Blasting','Engraving metal to create: Empyral Accolade of Blasting',120,600,3330500131,2463992638,4098,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4187580745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36256,2706633749,0,0,'Umbral Leather Bandolier','',100,500,4032608519,3395302654,2145,0,256,1,'forge',7366,5,17015,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,2871099772,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36257,2706698945,1,0,'high grade roasted rolled oat','Brewing various materials together to make roasted rolled oat.',31,155,3881305672,935416212,406,0,8,1,'stove and keg',18418,1,6200,1,1424847239,3377,3004571703,9187,3716072632,9742,397668287,11607,2489346175,8116,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36258,2706730842,0,0,'Vine Net XII (Journeyman)','Crafting materials together to make: Vine Net XII (Journeyman)',116,580,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1392213205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36259,2706894651,0,0,'Enhanced Plate Guk Spellweaver Armguards','',90,450,2812765109,1386343008,1700,0,2,1,'work_bench',18860,1,10185,10,2616034301,NULL,2616034301,NULL,2616034301,NULL,2616034301,NULL,375750175,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36260,2706918151,1,0,'Imbued Rhenium Hand Axe','Working materials together to create: Imbued Rhenium Hand Axe.',92,460,4032608519,3395302654,644,0,256,1,'forge',17887,1,19785,5,2324079891,85810,2324079891,85810,2324079891,85810,2324079891,85810,2837565123,82436,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36261,2706950793,0,0,'Rebuke X (Grandmaster)','Scribing new formula to make: Rebuke X (Grandmaster)',107,535,773137566,2949308177,2828,0,4096,1,'work_desk',19728,1,16106,200,446406916,NULL,446406916,NULL,446406916,NULL,446406916,NULL,2317605388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36262,2707017473,1,0,'Iron Will II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Iron Will II (Journeyman).',42,210,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,2380493360,112607,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36263,2707033544,1,0,'Fulginate Chainmail Leggings','Fusing metal together to create a Fulginate Chainmail Leggings.',44,220,3108933728,1151456682,2412,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1523178317,154286,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36264,2707182867,0,0,'Enhanced Sanctorium Calm Mind Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',14019,1,10185,10,3843989766,NULL,3843989766,NULL,3843989766,NULL,3843989766,NULL,3958983127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36265,2707212125,0,0,'Tranquility III (Grandmaster)','Scribing new formula to make: Tranquility III (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2791078948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36266,2707268602,1,0,'Imbued Xegonite Parrying Blade','Working materials together to make an imbued xegonite parrying blade.',63,315,4032608519,3395302654,2367,0,256,1,'forge',18277,1,19493,20,3771505064,90393,3771505064,90393,3771505064,90393,3771505064,90393,2214935985,82893,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36267,2707398979,1,0,'Blessed Indium Double Headed Axe','Working materials together to make a blessed indium double headed axe.',56,280,4032608519,3395302654,1642,0,256,1,'forge',16365,1,9346,8,2443174650,83153,2443174650,83153,2443174650,83153,2443174650,83153,829571863,71970,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36268,2707427767,1,0,'Blackened Iron Lance','Working materials together to make a blackened iron lance.',16,80,4032608519,3395302654,626,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,1716964448,71142,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36269,2707477712,1,0,'Imbued Iron Great Flail','Working materials together to make an imbued iron great flail.',15,75,4032608519,3395302654,639,0,64,1,'forge',11397,1,19938,2,1580455427,83324,1580455427,83324,1580455427,83324,1580455427,83324,2292069227,82203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36270,2707487283,0,0,'Abhorrent Seal VII (Adept)','Crafting materials together to make: Abhorrent Seal VII (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1790510891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36271,2707513930,0,0,'Essence of Flame','Crafting materials together to make: Essence of Flame',100,500,2812765109,1386343008,3776,0,2,1,'work_bench',2460,1,20358,1,4186928470,NULL,4186928470,NULL,4186928470,NULL,4186928470,NULL,224914413,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36272,2707603081,0,0,'Imbued Infested Cloth Robe','',20,100,1386343008,2812765109,4119,0,2,1,'forge',17615,1,11679,6,839118012,NULL,839118012,NULL,839118012,NULL,839118012,NULL,794945078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36273,2707618246,0,0,'Dark Blade IV (Grandmaster)','Engraving metal to create: Dark Blade IV (Grandmaster)',46,230,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,4085741863,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36274,2707697114,0,0,'Enhanced Chain Thundering Steppe Mystic Heeled Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',5333,1,10185,10,3090403491,NULL,3090403491,NULL,3090403491,NULL,3090403491,NULL,2628878741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36275,2707730859,0,0,'Arched Door Frame of Amber Marble','Channeling your knowledge to create: Arched Door Frame of Amber Marble',110,550,1039865549,2639209773,996,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,1293191848,NULL,1293191848,NULL,1293191848,NULL,1293191848,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36276,2707744749,1,0,'Di''Zok Ceremonial Cloth Shawl','Sewing and weaving materials together to make a Di''Zok Ceremonial Cloth Shawl.',79,395,2082133324,2710531826,2738,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,2385038574,144413,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36277,2707814123,1,0,'Allegretto VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Allegretto VI (Journeyman)',80,400,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,361624547,100516,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36278,2707903917,1,0,'Precise Strike II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Precise Strike II (Expert).',40,200,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3590075833,116711,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36279,2708168918,1,0,'Imbued Fulginate Reverent Coat','Fusing metal together to create an Imbued Fulginate Reverent Coat',44,220,3108933728,1151456682,2407,0,128,1,'forge',11167,1,16804,6,2203790721,154330,2203790721,154330,2203790721,154330,2203790721,154330,1345545463,159492,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36280,2708275758,0,0,'Blue Hart Teacup','Create a blue hart teacup for your home.',10,50,1039865549,2639209773,2555,0,4,1,'work_bench',15379,1,15717,3,3190853956,NULL,3190853956,NULL,3190853956,NULL,3190853956,NULL,3190853956,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36281,2708292916,1,0,'Bob and Weave VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bob and Weave VII (Journeyman).',89,445,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1413107226,103137,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36282,2708397255,0,0,'Marble Seru Tileset: Rectangular Windowed Brick Wall','Channeling your knowledge to create: Marble Seru Tileset: Rectangular Windowed Brick Wall',120,600,1039865549,2639209773,572,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1464425188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36283,2708442939,0,0,'Enhanced Leather Freethinker Enchanted Gloves','',90,450,2812765109,1386343008,3267,0,2,1,'work_bench',21155,1,10185,10,2924644186,NULL,2924644186,NULL,2924644186,NULL,2924644186,NULL,782405701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36284,2708467180,1,0,'Butler''s Poisoning Ring','Binding materials together to make: Butler''s Poisoning Ring.',90,450,2557647574,2817699641,3445,0,8192,1,'chemistry_table',1077,1,20207,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,3687481647,137545,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36285,2708510751,0,0,'Peach Stucco Vertical Window Frame in Tall Divider','Craft a divider with a window frame of peach stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',15379,1,625,3,2521620883,NULL,2521620883,NULL,2521620883,NULL,2521620883,NULL,2521620883,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36286,2708538763,0,0,'Enhanced Chain Vuulan''s Aggressive Sleeves','',90,450,2812765109,1386343008,3290,0,2,1,'work_bench',2799,1,10185,10,2027250314,NULL,2027250314,NULL,2027250314,NULL,2027250314,NULL,3616665805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36287,2708749651,0,0,'Empyral Leather Greaves of Endurance','Binding materials together to make: Empyral Leather Greaves of Endurance',120,600,2082133324,2710531826,3328,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1013803780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36288,2708860088,1,0,'Vengeance VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vengeance VI (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,475918489,123721,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36289,2708862115,1,0,'Stalk VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Stalk VI (Expert)',80,400,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,311542445,121212,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36290,2709153980,0,0,'Entangle V (Grandmaster)','Crafting materials together to make: Entangle V (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_bench',11519,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1460849776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36291,2709198401,0,0,'Ball of Fire IV (Grandmaster)','Scribing new formula to make: Ball of Fire IV (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2241366553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36292,2709220872,1,0,'Natural Selection VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Natural Selection VI (Expert).',83,415,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2114069916,115012,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36293,2709296607,1,0,'Dexterous Horned Leather Skullcap','Binding materials together to make a dexterous horned leather skullcap.',69,345,2082133324,2710531826,1471,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,4043689983,144359,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36294,2709331971,0,0,'Wail of the Banshee VIII (Journeyman)','Engraving metal to create: Wail of the Banshee VIII (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,483401987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36295,2709343868,0,0,'Viscerate XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',18287,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1835485883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36296,2709413223,0,0,'Rose Window of Paixao','',100,500,1039865549,2639209773,997,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,970489780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36297,2709450097,0,0,'Kidney Stab IX (Ancient)','Engraving metal to create: Kidney Stab IX (Ancient)',104,520,3330500131,2463992638,4814,0,2048,1,'work_bench',11814,1,20818,200,3029068473,NULL,3029068473,NULL,3029068473,NULL,3029068473,NULL,1277272562,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36298,2709457142,0,0,'Enhanced Ulteran Enchanted Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',12614,1,10185,10,3846044899,NULL,3846044899,NULL,3846044899,NULL,3846044899,NULL,3956937778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36299,2709486043,0,0,'Fiery Annihilation XII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2032885828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36300,2709513843,0,0,'Enhanced Chain Erudin Mender Sleeves','',90,450,2812765109,1386343008,3690,0,2,1,'work_bench',8692,1,10185,10,3544333210,NULL,3544333210,NULL,3544333210,NULL,3544333210,NULL,2647339059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36301,2709575685,1,0,'Howl of the Damned IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Howl of the Damned IV (Journeyman).',53,265,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,2216288109,111407,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36302,2709595274,0,0,'Kaladim Stone Torch','Create a luminescent stone torch that produces subtle ambient light.',10,50,1039865549,2639209773,2349,0,4,1,'work_bench',13032,1,15717,3,1737102586,4567,2876743411,NULL,2876743411,NULL,2876743411,NULL,2876743411,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36303,2709660399,0,0,'Enhanced Chain Toxxulia''s Aggressive Mitts','',90,450,2812765109,1386343008,1610,0,2,1,'work_bench',6148,1,10185,10,2624812966,NULL,2624812966,NULL,2624812966,NULL,2624812966,NULL,151233331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36304,2709687253,1,0,'Vanguard Bracers of Stratagems','By channeling your knowledge through an essence, you can make a Vanguard Bracers of Stratagems.',40,200,3108933728,1151456682,3976,0,128,1,'forge',14748,1,16804,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,2807835562,188250,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36305,2709735722,0,0,'Destructive Mind VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Destructive Mind VII (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2798835268,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36306,2709774349,1,0,'Ball of Fire II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ball of Fire II (Journeyman).',37,185,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3419638624,101969,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36307,2709974358,0,0,'Astral Adornment of Mending (Lesser)','Binding materials together to make: Astral Adornment of Mending (Lesser).',95,475,931275816,931275816,3881,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,3381290840,NULL,3381290840,NULL,3381290840,NULL,3381290840,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36308,2709990993,0,0,'Phantom Forerunner Sabatons','Fusing metal together to create: Phantom Forerunner Sabatons',97,485,3108933728,1151456682,3065,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3632984310,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36309,2710062226,1,0,'Tall Divider of Ash','Sculpting raw materials to create: Tall Divider of Ash.',23,115,1039865549,2639209773,846,0,32,1,'woodworking_table',17628,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,1487948627,65929,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36310,2710260475,0,0,'Enhanced Crushbone Forceful Greatshield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',17401,1,10185,10,1399074593,NULL,1399074593,NULL,1399074593,NULL,1399074593,NULL,2011594263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36311,2710319335,1,0,'a pristine vale briarwood candelabra','The art of sculpting wood into a vale style candelabra.',34,170,1039865549,2639209773,193,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,2414140917,61033,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36312,2710371095,0,0,'Brutality VI (Grandmaster)','Engraving metal to create: Brutality VI (Grandmaster)',76,380,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,921417673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36313,2710486870,0,0,'Enhanced Cloth Freethinker Calm Mind Woven Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',20097,1,10185,10,2588260288,NULL,2588260288,NULL,2588260288,NULL,2588260288,NULL,2897684275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36314,2710518053,0,0,'Mock XI (Grandmaster)','Crafting materials together to make: Mock XI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'chemistry_table',10790,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3692567764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36315,2710548088,1,0,'Steel Chainmail Mantle','Fusing metal together to create a Steel Chainmail Mantle.',22,110,3108933728,1151456682,2413,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3771774639,181900,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36316,2710550567,1,0,'Aura of Void II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aura of Void II (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,280751432,101694,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36317,2710579126,0,0,'Splitiron Screen','',100,500,1039865549,2639209773,997,0,32,1,'woodworking_table',8416,1,17069,5,2380234670,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1958943596,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36318,2710596506,0,0,'Cnidcara Bracers of Force','Binding materials together to make: Cnidcara Bracers of Force',105,525,2082133324,2710531826,1602,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,2349532281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36319,2710614881,1,0,'Body Check IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Body Check IV (Journeyman).',41,205,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,2631272494,103159,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36320,2710623689,1,0,'Vehement Skin III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vehement Skin III (Journeyman).',68,340,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2621259678,123609,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36321,2710661424,1,0,'Body Like Mountain V (Expert)','Working materials together to make Body Like Mountain V (Expert).',78,390,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2907968236,103208,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36322,2710789039,0,0,'Peaceful Link VII (Expert)','Scribing new formula to make: Peaceful Link VII (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1325045274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36323,2710961716,0,0,'Sacrarium Barding of the Potent','Crafting materials together to make: Sacrarium Barding of the Potent',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',19119,1,7093,75,832748898,NULL,4208845083,NULL,4208845083,NULL,4208845083,NULL,1191758585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36324,2711012247,0,0,'Bash (Grandmaster)','Engraving metal to create: Bash (Grandmaster)',2,10,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,546118311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36325,2711145462,0,0,'Fanatical Healing XI (Ancient)','Crafting materials together to make: Fanatical Healing XI (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',20742,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1061463634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36326,2711178877,1,0,'Dark Blade V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Dark Blade V (Journeyman).',60,300,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,310891233,105428,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36327,2711189842,1,0,'Imbued Iron Spiked Hammer','Working materials together to make an imbued iron spiked hammer.',19,95,4032608519,3395302654,3588,0,64,1,'forge',4991,1,19938,2,746054608,83400,746054608,83400,746054608,83400,746054608,83400,1362346533,82274,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36328,2711214520,0,0,'Abomination (Grandmaster)','Scribing new formula to make: Abomination (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1473906174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36329,2711276347,0,0,'Eye Gouge VII (Grandmaster)','Engraving metal to create: Eye Gouge VII (Grandmaster)',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,847303736,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36330,2711334780,1,0,'Nature''s Elixir IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Elixir IV (Journeyman).',32,160,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3852301411,115037,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36331,2711341139,0,0,'Iceclad Plated Chair','Tinkering with raw materials to make: Iceclad Plated Chair',25,125,1038997614,1038997614,560,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1175546680,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36332,2711402183,0,0,'Blaze of Faith VIII (Grandmaster)','Crafting materials together to make: Blaze of Faith VIII (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',11067,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,949728328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36333,2711405335,0,0,'Bloody Tooth Outrider''s Leather Circlet','',100,500,2082133324,2710531826,953,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,3255773431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36334,2711417802,0,0,'Enhanced Spirit''s Resonance Forceful Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',14597,1,10185,10,3865317259,NULL,3865317259,NULL,3865317259,NULL,3865317259,NULL,2237912751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36335,2711424078,0,0,'Enhanced Cloth Erudin Duelist Gloves','',90,450,2812765109,1386343008,459,0,2,1,'work_bench',10720,1,10185,10,2624346375,NULL,2624346375,NULL,2624346375,NULL,2624346375,NULL,152866194,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36336,2711438305,1,0,'Shield of Faith V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shield of Faith V (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2610258505,119562,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36337,2711504603,0,0,'Master''s Intervention V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Master''s Intervention V (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,3327184463,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36338,2711585627,1,0,'Feyiron Kris','Working materials together to make a feyiron kris.',37,185,4032608519,3395302654,2368,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1017999926,77069,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36339,2711593547,0,0,'Greatmole Sandwich','Blending ingredients together to create: Greatmole Sandwich',109,545,3881305672,935416212,2539,0,8,1,'stove and keg',19834,10,21505,15,2429457069,NULL,3416757498,NULL,3416757498,NULL,3416757498,NULL,3416757498,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36340,2711630159,0,0,'Sugary Gingerdread Plushie','Using special Frostfell materials and magic to create a gingerdread plushie.',30,150,3881305672,935416212,4071,0,8,1,'everfrost_keg',5323,1,15410,2,2140275087,13557,4223706331,NULL,4223706331,NULL,4223706331,NULL,4223706331,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36341,2711662216,0,0,'Brainburst (Grandmaster)','Scribing new formula to make: Brainburst (Grandmaster)',3,15,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2920827805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36342,2711667634,0,0,'Unblemished Liquified Peppertree','Using various materials together to make liquified peppertree.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',5841,1,21283,1,1197394287,NULL,1698999470,5219,556907244,9526,1072442700,9063,3577505580,14898,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36343,2711683256,1,0,'Snap of the Wrist II (Expert)','By channeling your knowledge through metal, you can make a Rune of Snap of the Wrist II (Expert).',26,130,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3637356433,120424,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36344,2711702439,0,0,'Enhanced Frostfang Miracle Baton','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',16912,1,10185,10,2838283997,NULL,2838283997,NULL,2838283997,NULL,2838283997,NULL,2828614592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36345,2711745071,0,0,'Enhanced Klak''anon Enchanted Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',21088,1,10185,10,3864596078,NULL,3864596078,NULL,3864596078,NULL,3864596078,NULL,2237585226,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36346,2711821399,0,0,'Veilwalker''s Mercenary Bracers of Rage','Fusing metal together to create: Veilwalker''s Mercenary Bracers of Rage',119,595,3108933728,1151456682,260,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2806403784,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36347,2712027334,0,0,'Gossamer Deflection','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,1909424685,NULL,1909424685,NULL,1909424685,NULL,1909424685,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36348,2712090714,0,0,'Planar Elixir of Deftness','Brewing ingredients together to make: Planar Elixir of Deftness',103,515,2557647574,2817699641,325,0,8192,1,'chemistry_table',4708,10,7257,15,3945555117,NULL,2368744854,NULL,2368744854,NULL,2368744854,NULL,2368744854,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36349,2712267550,0,0,'Tranquil Bluejacket Wand','Shaping materials together to create: Tranquil Bluejacket Wand',98,490,3076004370,1677747280,2965,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1127977261,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36350,2712409242,1,0,'Calm Tranquility (Expert)','By channeling your knowledge through an essence, you can make an Essence of Calm Tranquility (Expert).',9,45,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1158476068,103809,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36351,2712555178,0,0,'Enhanced Chain Maj''Dul Duelist Bracers','',90,450,2812765109,1386343008,1518,0,2,1,'work_bench',15439,1,10185,10,3549664067,NULL,3549664067,NULL,3549664067,NULL,3549664067,NULL,2635765994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36352,2712558698,0,0,'Silence X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',12153,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3408515344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36353,2712599435,0,0,'Protoflame VIII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3780509153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36354,2712680759,0,0,'Enhanced Klak''anon Sorcerous Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',11793,1,10185,10,3343183256,NULL,3343183256,NULL,3343183256,NULL,3343183256,NULL,148568656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36355,2712698789,0,0,'Viscerate IX (Grandmaster)','Engraving metal to create: Viscerate IX (Grandmaster)',97,485,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1502078627,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36356,2712799143,0,0,'Void Shadowscream Rounded Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,1061289723,NULL,1061289723,NULL,1061289723,NULL,3056745986,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36357,2712838857,0,0,'Unholy Hunger II (Grandmaster)','Engraving metal to create: Unholy Hunger II (Grandmaster)',23,115,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,1709721548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36358,2712855472,0,0,'Tranquil Baton of the Grimstone','Fusing metal together to create: Tranquil Baton of the Grimstone',98,490,3076004370,1677747280,1647,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,3531639202,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36359,2713037902,1,0,'Thurgadin Formal Trousers (Royal)','Binding materials together to make: Thurgadin Formal Trousers (Royal).',90,450,2082133324,2710531826,256,0,512,1,'sewing_table',793,1,8264,10,1125380637,6176,1125380637,6176,1125380637,6176,1125380637,6176,459971658,185580,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36360,2713404029,0,0,'Sambata Stirrups of Proficiency','Crafting materials together to make: Sambata Stirrups of Proficiency',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',14657,1,7093,100,832748898,NULL,2931766879,NULL,2931766879,NULL,2931766879,NULL,1966609182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36361,2713406138,0,0,'Battery and Assault X (Expert)','Engraving metal to create: Battery and Assault IX (Expert)',108,540,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3304805230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36362,2713436684,1,0,'Shoulder Charge VI (Expert)','Working materials together to make Shoulder Charge VI (Expert).',79,395,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3643322822,119667,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36363,2713523634,1,0,'Berserk Rage VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Berserk Rage VI (Expert).',62,310,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,445832442,102375,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36364,2713527689,1,0,'Imbued Indium Sceptre','Working materials together to make an imbued indium sceptre.',54,270,4032608519,3395302654,634,0,256,1,'forge',8079,1,9346,8,913364071,83212,913364071,83212,913364071,83212,913364071,83212,235710407,82113,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36365,2713835209,1,0,'Quick Swipe VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Quick Swipe VI (Expert).',42,210,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2992383806,117282,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36366,2713845911,0,0,'Halasian Short Column','Sculpting raw materials to create: Halasian Short Column',63,315,1039865549,2639209773,1215,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,265083993,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36367,2714010211,0,0,'Enhanced Leather Sanctorium Sorcerous Leggings','',90,450,2812765109,1386343008,1521,0,2,1,'work_bench',19904,1,10185,10,2620774186,NULL,2620774186,NULL,2620774186,NULL,2620774186,NULL,155517887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36368,2714121860,1,0,'Oiled Waistband of Engagements','By channeling your knowledge through an essence, you can make an Oiled Waistband of Engagements.',60,300,1386343008,2812765109,2128,0,2,1,'sewing_table',1809,1,20333,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,2041303462,166536,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36369,2714171432,1,0,'Daring Boots','Working rare void shard materials together to make: Daring Boots.',89,445,1386343008,2812765109,1433,0,2,1,'forge',16987,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,731850729,143359,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36370,2714271220,0,0,'Feast VIII (Expert)','Crafting materials together to make: Feast VIII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4068379175,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36371,2714292447,0,0,'Enhanced Leather Crushbone Fighter Wrist Wraps','',90,450,2812765109,1386343008,1441,0,2,1,'work_bench',8558,1,10185,10,3556052278,NULL,3556052278,NULL,3556052278,NULL,3556052278,NULL,4241954136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36372,2714366122,0,0,'Tall Window Frame in Tall Divider of Plain Fulginate','Sculpting raw materials to create: Tall Window Frame in Tall Divider of Plain Fulginate.',43,215,1039865549,2639209773,997,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3629544721,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36373,2714420085,0,0,'Enhanced Zarrakon''s Calm Mind Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',5558,1,10185,10,3876824345,NULL,3876824345,NULL,3876824345,NULL,3876824345,NULL,3681764881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36374,2714461813,0,0,'Fanaticism VI (Ancient)','Scribing new formula to make: Fanaticism VI (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',361,1,16106,200,536144476,NULL,536144476,NULL,536144476,NULL,536144476,NULL,285137042,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36375,2714521383,0,0,'Copper Cup','Create a copper cup in which to serve your Brewday drink of choice!',10,50,1039865549,2639209773,943,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,2511669743,NULL,2511669743,NULL,2511669743,NULL,2511669743,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36376,2714681537,1,0,'Green Galvanized Paper Plate Coat','Using your skills to craft a striking coat with the appearance of green galvanized metal!',10,50,2896808154,2530063117,1474,0,2,1,'sewing_table',9808,1,8799,3,2353279924,6938,1544559995,157005,1544559995,157005,1544559995,157005,1544559995,157005,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36377,2714688985,1,0,'Blessed Brellium Flamberge','Working materials together to create: blessed brellium flamberge.',80,400,4032608519,3395302654,615,0,256,1,'forge',10640,1,10185,5,2953607719,72584,2953607719,72584,2953607719,72584,2953607719,72584,1329700996,71462,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36378,2714939519,0,0,'Enhanced Antonica Fighter Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',18563,1,10185,10,3957427857,NULL,3957427857,NULL,3957427857,NULL,3957427857,NULL,3931403148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36379,2715014163,0,0,'Sharpened Bloodstained Fang','Fusing metal together to create: Bloodstained Fang',120,600,4032608519,3395302654,608,0,256,1,'forge',10605,1,9429,25,946740014,NULL,1904136305,NULL,1904136305,NULL,1904136305,NULL,3742204189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36380,2715086497,1,0,'folding camp bed','Working materials together to make a folding camp bed.',80,400,2812765109,1386343008,567,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,779282005,7377,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36381,2715104365,1,0,'Speechless II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Speechless II (Journeyman).',30,150,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,97421897,120885,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36382,2715175299,1,0,'Conditioned Briarwood Buckler','Combining wood and metal to make a sturdy shield.',32,160,3076004370,1677747280,2265,0,16,1,'woodworking_table',11675,1,12538,1,1338242763,9312,3504799492,51112,3294138061,54208,3218451736,50941,2065577796,50938,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36383,2715194846,1,0,'potion of swiftness','Working materials together to make potion of swiftness.',78,390,2812765109,1386343008,354,0,2,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2647433076,10568,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36384,2715209176,1,0,'Coalition round shield','Working common materials together to make: Coalition Round Shield.',15,75,1386343008,2812765109,2278,0,2,1,'forge',4625,1,19938,2,2876526710,12101,316112877,7743,316112877,7743,316112877,7743,1586365034,5105,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36385,2715273352,1,0,'Blessed Weapon (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blessed Weapon (Journeyman).',10,50,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,1609130893,102728,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36386,2715465858,1,0,'Destructive Longsword of Dynamism','By channeling your knowledge through an essence, you can make a Destructive Longsword of Dynamism.',50,250,4032608519,3395302654,3974,0,256,1,'forge',1652,1,9346,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,615750771,75447,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36387,2715575359,0,0,'Imprecate V (Grandmaster)','Scribing new formula to make: Imprecate V (Grandmaster)',44,220,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2734987526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36388,2715683372,1,0,'Oration of Sacrifice III (Expert)','By channeling your knowledge through metal, you can make a Rune of Oration of Sacrifice III (Expert).',86,430,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,474676578,115723,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36389,2715961571,1,0,'Grandmaster''s Elemental Reprieve','Blending various ingredients together to make a Grandmaster''s Elemental Reprieve.',67,335,2557647574,2817699641,329,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,901848090,46532,901848090,46532,901848090,46532,901848090,46532,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36390,2715978427,0,0,'Enhanced Leather Bonemire Fatewalker Jerkin','',90,450,2812765109,1386343008,3362,0,2,1,'work_bench',19703,1,10185,10,2933883610,NULL,2933883610,NULL,2933883610,NULL,2933883610,NULL,774870469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36391,2716157488,0,0,'Atrophy VIII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',20713,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1403992881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36392,2716179332,0,0,'Maelstrom VI (Journeyman)','Scribing new formula to make: Maelstrom VI (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4098351512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36393,2716201150,0,0,'Perfection of the Maestro V (Expert)','Engraving metal to create: Perfection of the Maestro V (Expert)',106,530,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3550502369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36394,2716231123,0,0,'Enhanced Leather Crushbone Sorcerous Pauldrons','',90,450,2812765109,1386343008,3262,0,2,1,'work_bench',11515,1,10185,10,3594055970,NULL,3594055970,NULL,3594055970,NULL,3594055970,NULL,1043292547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36395,2716238628,0,0,'Raxxyl''s Rousing Tune XI (Journeyman)','Crafting materials together to make: Raxxyl''s Rousing Tune XI (Journeyman)',117,585,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3012706781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36396,2716289825,1,0,'Abuse VI (Journeyman)','Working materials together to make Abuse VI (Journeyman).',76,380,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2660200229,100225,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36397,2716364929,0,0,'Sacrarium Hackamore of Flight','Crafting materials together to make: Sacrarium Hackamore of Flight',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',3906,1,7093,75,832748898,NULL,3107508491,NULL,3107508491,NULL,3107508491,NULL,3090687784,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36398,2716554823,1,0,'Ebbing Spirit III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ebbing Spirit III (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,835064829,107521,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36399,2716654783,1,0,'Venerable Gloves of the Stormbringer','Reforging materials from the Fortress of Drunder into: Venerable Gloves of the Stormbringer.',90,450,1386343008,2812765109,2403,0,2,1,'drunder_great_forge',17047,1,19227,30,1612699774,188490,1612699774,188490,1612699774,188490,1612699774,188490,1612699774,188490,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36400,2716691946,0,0,'Enhanced Cloth Kunzar Jungle Forceful Woven Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',6655,1,10185,10,2586207612,NULL,2586207612,NULL,2586207612,NULL,2586207612,NULL,2899637647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36401,2716782699,0,0,'Acid XII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',19302,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2482327968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36402,2716787297,1,0,'Xegonite Falchion','Working materials together to make a xegonite falchion.',60,300,4032608519,3395302654,1678,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,4205665597,90373,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36403,2716796748,1,0,'Beguiler''s Scourging Mitts','Working materials together to make: Beguiler''s Scourging Mitts.',90,450,1386343008,2812765109,435,0,2,1,'sewing_table',12049,1,8264,5,1072709784,135031,1072709784,135031,1072709784,135031,1072709784,135031,1072709784,135031,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36404,2716889188,0,0,'Toy Lockpick Kit','Crafting materials together to make: Toy Lockpick Kit',120,600,2812765109,1386343008,2579,0,2,1,'work_bench',16921,1,9429,50,946740014,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3453672353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36405,2717054290,1,0,'sarnak battle bread','Working materials together to make a sarnak battle bread.',78,390,2812765109,1386343008,300,0,2,1,'stove and keg',18914,1,4242,10,1705398497,11247,3522626291,13007,3522626291,13007,3522626291,13007,365917237,11914,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36406,2717101590,1,0,'Dark Pact V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Pact V (Expert).',68,340,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,639210462,105527,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36407,2717129637,0,0,'Empyral Buckler of Energy','Fusing metal together to create: Empyral Buckler of Energy',120,600,4032608519,3395302654,142,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3547211288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36408,2717217882,1,0,'Imbued Opaline Ring of Wisdom','Conjoining various materials together to make a Imbued Opaline Ring of Wisdom.',36,180,3330500131,2463992638,557,0,2048,1,'work_bench',15538,1,8470,4,3007418824,11711,820564938,151463,820564938,151463,820564938,151463,2702787635,159672,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36409,2717222912,0,0,'{n+}Holly Jolly Leather Bracers','Using special Frostfell materials and magic to create a holly jolly leather clothing piece.',30,150,2082133324,2710531826,4153,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3561003773,NULL,3561003773,NULL,3561003773,NULL,3561003773,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36410,2717409927,0,0,'Repentance III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Repentance III (Expert).',46,230,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3173722336,118033,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36411,2717440825,0,0,'Slurred Insult X (Ancient)','Brewing ingredients together to make: Slurred Insult X (Ancient)',102,510,2557647574,2817699641,4814,0,8192,1,'chemistry_table',15438,1,7257,200,3618624897,NULL,3618624897,NULL,3618624897,NULL,3618624897,NULL,3080591341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36412,2717494105,1,0,'Candy-Striped Shiv of Death','Using special Frostfell materials and magic to create a candy-striped shiv of death.',30,150,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,2585090550,72841,2585090550,72841,2585090550,72841,2585090550,72841,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36413,2717648132,1,0,'Divine Vengeance VI (Journeyman)','Working materials together to make Divine Vengeance VI (Journeyman).',77,385,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1569820479,107191,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36414,2717760266,0,0,'Seru''s Duplicitous Tileset: Tall Stone Column','Channeling your knowledge to create: Seru''s Duplicitous Tileset: Tall Stone Column',111,555,1039865549,2639209773,1215,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,4092961387,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36415,2717765296,0,0,'Daelis'' Dance of Blades X (Adept)','Crafting materials together to make: Daelis'' Dance of Blades X (Adept)',119,595,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3218338998,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36416,2717765439,1,0,'Dark Pyre II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Pyre II (Expert).',24,120,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,1861009573,105548,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36417,2717799249,0,0,'Teachings of the Underworld XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2918002242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36418,2717837281,0,0,'A Loaf of Bread','',5,25,2812765109,1386343008,300,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3407117897,NULL,3407117897,NULL,3407117897,NULL,3407117897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36419,2717938839,1,0,'Ambush II (Expert)','By channeling your knowledge through metal, you can make a Rune of Ambush II (Expert).',9,45,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,13858834,100579,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36420,2718123391,0,0,'Enhanced Cloth Tenebrous Tangle Duelist Mantle','',90,450,2812765109,1386343008,3619,0,2,1,'work_bench',10177,1,10185,10,2074550910,NULL,2074550910,NULL,2074550910,NULL,2074550910,NULL,3571691577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36421,2718128485,0,0,'Phantom Rapier of the Deathwatch','Fusing metal together to create: Phantom Dirk of the Deathwatch',98,490,4032608519,3395302654,3571,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2109834662,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36422,2718165133,1,0,'Faith Strike II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Faith Strike II (Journeyman).',6,30,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,2,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,150211416,108303,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36423,2718196426,0,0,'Massacre VII (Grandmaster)','Engraving metal to create: Massacre VII (Grandmaster)',93,465,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2880637323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36424,2718272904,0,0,'Diseased Shadowscream Broadhead Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,4036984870,NULL,4036984870,NULL,4036984870,NULL,224010557,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36425,2718273301,1,0,'Death Blow II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Death Blow II (Journeyman)',76,380,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,40745871,105913,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36426,2718308562,1,0,'Runed Torc of Acuity','Binding materials together to make: Runed Torc of Acuity.',90,450,773137566,2949308177,960,0,4096,1,'work_desk',984,1,6342,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,3798452960,174861,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36427,2718327581,1,0,'a pristine short maple shelf','The art of sculpting wood into a shelf.',12,60,1039865549,2639209773,647,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,2376374846,60964,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36428,2718363658,1,0,'Assault III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Assault III (Journeyman).',35,175,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,2135842547,101588,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36429,2718366530,0,0,'Enhanced Qeynos Brawler Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',8062,1,10185,10,3863220055,NULL,3863220055,NULL,3863220055,NULL,3863220055,NULL,3903055750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36430,2718374191,0,0,'Lucky Gambit XII (Journeyman)','Engraving metal to create: Lucky Gambit XII (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3770512277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36431,2718425032,1,0,'Rune of Thought IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rune of Thought IV (Journeyman).',54,270,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,2244427693,118764,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36432,2718431069,0,0,'Indomitable Will X (Journeyman)','Crafting materials together to make: Indomitable Will X (Journeyman)',119,595,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,683351693,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36433,2718476584,0,0,'Enhanced Cloth Maj''Dul Duelist Leggings','',90,450,2812765109,1386343008,268,0,2,1,'work_bench',2259,1,10185,10,2345154381,NULL,2345154381,NULL,2345154381,NULL,2345154381,NULL,1146495109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36434,2718539500,1,0,'Spine Shot V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Spine Shot V (Journeyman)',71,355,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,39955062,120968,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36435,2718611014,0,0,'Enhanced Plate Freeport Aggressive Mantle','',90,450,2812765109,1386343008,2745,0,2,1,'work_bench',11449,1,10185,10,2075054407,NULL,2075054407,NULL,2075054407,NULL,2075054407,NULL,3572122368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36436,2718689765,1,0,'Blessed Indium Sabre','Working materials together to make a blessed indium sabre.',53,265,4032608519,3395302654,613,0,256,1,'forge',8705,1,9346,8,3041382539,83208,3041382539,83208,3041382539,83208,3041382539,83208,3619821540,71993,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36437,2718696598,0,0,'Heroic Dash VIII (Grandmaster)','Engraving metal to create: Heroic Dash VIII (Grandmaster)',99,495,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3185338887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36438,2718862456,0,0,'Nature''s Embrace XI (Ancient)','Crafting materials together to make: Nature''s Embrace XI (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',3597,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1231898254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36439,2719157090,0,0,'Symbol of Holy Fury','Working rare void shard materials together to make: Symbol of Holy Fury.',79,395,2812765109,1386343008,368,0,2,1,'work_bench',11667,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,412231798,NULL,18,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36440,2719305829,0,0,'Bloody Reminder VIII (Grandmaster)','Engraving metal to create: Bloody Reminder VIII (Grandmaster)',98,490,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1329305173,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36441,2719338155,0,0,'Fordel Midst: Bazaar Bar Stool','Channeling your knowledge to create: Fordel Midst: Bazaar Bar Stool',113,565,1039865549,2639209773,649,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2146486930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36442,2719439308,1,0,'Divine Arbitration (Expert)','Emparting knowledge through the quill to make a scroll of Divine Arbitration (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1962070936,107021,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36443,2719513031,1,0,'Imbued Cobalt Dirk','Working materials together to make an imbued cobalt dirk.',50,250,4032608519,3395302654,609,0,256,1,'forge',19960,1,9346,16,474568207,73207,474568207,73207,474568207,73207,474568207,73207,984450716,80825,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36444,2719518078,0,0,'Imbued Thrall''s Thaumaturgists Cloak','',10,50,1386343008,2812765109,1100,0,2,1,'work_bench',13318,1,19938,4,1867072986,NULL,1867072986,NULL,1867072986,NULL,1867072986,NULL,1200190487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36445,2719562922,0,0,'Enhanced Leather Deep Forge Miracle Mantle','',90,450,2812765109,1386343008,3629,0,2,1,'work_bench',3855,1,10185,10,3586631771,NULL,3586631771,NULL,3586631771,NULL,3586631771,NULL,1037056250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36446,2719593738,0,0,'Charm IV (Grandmaster)','Scribing new formula to make: Charm IV (Grandmaster)',37,185,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,4215153272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36447,2719627360,0,0,'Enhanced Plate Antonica Fatewalker Legplates','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',12062,1,10185,10,3142436121,NULL,3142436121,NULL,3142436121,NULL,3142436121,NULL,2681181231,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36448,2719643949,0,0,'Phantom Hammer of the Lodaka','Fusing metal together to create: Phantom Hammer of the Lodaka',99,495,4032608519,3395302654,637,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3220309629,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36449,2719669610,1,0,'Concussion II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Concussion II (Journeyman).',31,155,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,875973354,104632,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36450,2719681385,0,0,'Feedback Loop (Grandmaster)','Scribing new formula to make: Feedback Loop (Grandmaster)',111,555,773137566,2949308177,2828,0,4096,1,'work_desk',17629,1,5628,1,2992378282,NULL,2992378282,NULL,2992378282,NULL,2992378282,NULL,275409284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36451,2719854596,1,0,'Fuliginous Whip III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fuliginous Whip III (Expert).',51,255,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1860509128,109515,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36452,2719889452,1,0,'Battery and Assault (Expert)','By channeling your knowledge through metal, you can make a Rune of Battery and Assault (Expert).',3,15,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,681617813,102129,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36453,2719903288,0,0,'Thunderous Essence of Clarity','Crafting materials together to make: Thunderous Essence of Clarity',110,550,2812765109,1386343008,329,0,2,1,'work_bench',2123,1,7257,30,3945555117,NULL,1060419801,NULL,1060419801,NULL,1060419801,NULL,1060419801,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36454,2719922888,1,0,'Ebon Tablet','Conjoining various materials together to make an Ebon Tablet.',46,230,3330500131,2463992638,371,0,2048,1,'work_bench',3613,1,16804,16,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,1787057410,51647,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36455,2720010412,1,0,'Petrify VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Petrify VII (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,4217099921,116330,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36456,2720127565,0,0,'Tormenting Conversion VII (Journeyman)','Crafting materials together to make: Tormenting Conversion VII (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2435371389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36457,2720130107,0,0,'Bottle of Bristleberry Wine','Create a bottle of bristleberry wine.',10,50,3881305672,935416212,2208,0,4,1,'stove and keg',8990,1,6529,3,1835355699,8026,473996491,NULL,473996491,NULL,473996491,NULL,473996491,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36458,2720160828,0,0,'Enhanced Living Tomb Fighter Impaler','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',4138,1,10185,10,3485202979,NULL,3485202979,NULL,3485202979,NULL,3485202979,NULL,1046609801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36459,2720199742,0,0,'Tranquil Telarin Robe','Binding materials together to make: Tranquil Telarin Robe',100,500,2082133324,2710531826,2439,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,4100085654,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36460,2720204031,0,0,'Enhanced Chain Loping Plains Furious Pauldrons','',90,450,2812765109,1386343008,1522,0,2,1,'work_bench',20304,1,10185,10,2072470526,NULL,2072470526,NULL,2072470526,NULL,2072470526,NULL,3569611193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36461,2720273042,0,0,'Enhanced Chardok Spellweaver Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',12562,1,10185,10,3841815806,NULL,3841815806,NULL,3841815806,NULL,3841815806,NULL,3634206710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36462,2720293416,0,0,'Enhanced Nektulos Duelist Baton','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',4519,1,10185,10,318535559,NULL,318535559,NULL,318535559,NULL,318535559,NULL,1912319651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36463,2720298802,1,0,'Fashioned Jasper Earring','Conjoining various materials together to make a Fashioned Jasper Earring.',26,130,3330500131,2463992638,392,0,2048,1,'work_bench',22261,1,11679,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,1903665424,151304,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36464,2720376487,0,0,'Enhanced Maj''Dul Spellweaver Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',1736,1,10185,10,3865531058,NULL,3865531058,NULL,3865531058,NULL,3865531058,NULL,3900750435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36465,2720385339,1,0,'Wyrmhide Shoulderpads','Binding materials together to make: Wyrmhide Shoulderpads.',79,395,2082133324,2710531826,1445,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,846288295,191876,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36466,2720494983,0,0,'Oracular Illumination','Binding materials together to make: Oracular Illumination',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,893193916,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36467,2720669441,0,0,'Call of Shielding X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',3864,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,998322183,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36468,2720833669,0,0,'Enhanced Chain Steamfont Shieldbreaker Armguards','',90,450,2812765109,1386343008,3678,0,2,1,'work_bench',15772,1,10185,10,3490807148,NULL,3490807148,NULL,3490807148,NULL,3490807148,NULL,2660792005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36469,2720874593,0,0,'Enhanced Chain Fens of Nathsar Sorcerous Heavy Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',8957,1,10185,10,3145383192,NULL,3145383192,NULL,3145383192,NULL,3145383192,NULL,2683890734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36470,2720938872,0,0,'Enhanced Shimmering Citadel Mender Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',20374,1,10185,10,793489195,NULL,793489195,NULL,793489195,NULL,793489195,NULL,431570904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36471,2721006481,0,0,'Sign of Pacification IX (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',9713,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,840152947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36472,2721167165,0,0,'Ice Storm III (Grandmaster)','Scribing new formula to make: Ice Storm III (Grandmaster)',22,110,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2784278722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36473,2721292389,0,0,'Allegretto III (Grandmaster)','Engraving metal to create: Allegretto III (Grandmaster)',42,210,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1258725770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36474,2721336518,1,0,'Translucent Venomous Touch','Using various materials together to make venemous touch.',31,155,2557647574,2817699641,325,0,8192,1,'chemistry_table',2362,1,13704,1,2820589607,9142,375176588,48518,280813166,47023,1750845662,49032,364669334,48950,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36475,2721493832,0,0,'Nature''s Pack IV (Grandmaster)','Scribing new formula to make: Nature''s Pack IV (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,930254466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36476,2721518748,1,0,'essence entanglement device','Creating an essence entanglement device',80,400,2812765109,1386343008,3095,0,2,1,'work_bench',6377,1,10185,1,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,336427180,46178,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36477,2721531696,1,0,'Noxious Symphony VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Noxious Symphony VI (Expert).',84,420,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1977626960,115560,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36478,2721574526,1,0,'Ferrite Flamberge','Working materials together to make a ferrite flamberge.',70,350,4032608519,3395302654,615,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,582334977,76929,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36479,2721613446,1,0,'Lambent Adornment of Aggressiveness (Greater)','Binding materials together to make: Lambent Adornment of Aggressiveness (Greater).',57,285,931275816,931275816,3877,0,1,1,'work_bench',18642,1,9346,8,3174283660,8329,4092435151,26149,4092435151,26149,4092435151,26149,4092435151,26149,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36480,2721654449,0,0,'Enhanced Charasis Calm Mind Puncturer','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',2492,1,10185,10,3483402414,NULL,3483402414,NULL,3483402414,NULL,3483402414,NULL,1048216836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36481,2721667622,0,0,'Combat Awareness (Journeyman)','Crafting materials together to make: Combat Awareness (Journeyman)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2681860697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36482,2721783267,0,0,'Forest Spirit VII (Grandmaster)','Scribing new formula to make: Forest Spirit VII (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,242333033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36483,2721792345,0,0,'Torpor II (Grandmaster)','Scribing new formula to make: Torpor II (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,908197213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36484,2721907518,0,0,'Tall Window Frame in Narrow Divider of Teak','Sculpting raw materials to create: Tall Window Frame in Narrow Divider of Teak.',43,215,1039865549,2639209773,997,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,2977995885,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36485,2722000819,1,0,'Cloth Vest','Binding materials together to make a Cloth Vest',33,165,2082133324,2710531826,2894,0,512,1,'sewing_table',5593,1,9917,8,3604275108,10103,3604275108,10103,3604275108,10103,3604275108,10103,2855509835,139624,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36486,2722043396,0,0,'Astral Adornment of Parrying (Superior)','Binding materials together to make: Astral Adornment of Parrying (Superior).',95,475,931275816,931275816,3877,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,4293812884,NULL,4293812884,NULL,4293812884,NULL,4293812884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36487,2722056230,1,0,'Tailored Woven Hidebound Leather Tunic','Sewing and weaving materials together to make a Pristine Tailored Woven Hidebound Leather Tunic.',78,390,2082133324,2710531826,1481,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,996585730,184618,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36488,2722117433,0,0,'Rift IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rift IV (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2748365474,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36489,2722128586,1,0,'Word of Redemption II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Word of Redemption II (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,3571075058,124712,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36490,2722138165,1,0,'Smoldering Adornment of Energy (Superior)','Binding materials together to make: Smoldering Adornment of Energy (Superior).',79,395,931275816,931275816,3871,0,1,1,'work_bench',11922,1,6831,5,2122639203,6178,2628331072,27127,2628331072,27127,2628331072,27127,2628331072,27127,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36491,2722169009,0,0,'Primal Reflexes VI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',21238,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1462857854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36492,2722186363,0,0,'Demoralizing Processional V (Expert)','Engraving metal to create: Demoralizing Processional V (Expert)',104,520,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,426518374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36493,2722280690,1,0,'Imbued Steel War Maul','Working materials together to make an imbued steel war maul.',28,140,4032608519,3395302654,635,0,256,1,'forge',20716,1,11679,6,1598859572,88431,1598859572,88431,1598859572,88431,1598859572,88431,4030190432,82685,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36494,2722380925,0,0,'Deny IX (Grandmaster)','Scribing new formula to make: Deny IX (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',564,1,16106,200,2906614534,NULL,2906614534,NULL,2906614534,NULL,2906614534,NULL,1555779471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36495,2722411340,1,0,'Imbued Indium Vanguard Cuirass','',56,280,3108933728,1151456682,1705,0,128,1,'forge',4642,1,9346,8,1412190140,8307,64437656,160523,64437656,160523,64437656,160523,3502208238,159557,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36496,2722450441,1,0,'Maul VI (Expert)','Working materials together to make Maul VI (Expert).',77,385,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1075903667,114210,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36497,2722684556,0,0,'Death Swarm (Grandmaster)','Scribing new formula to make: Death Swarm (Grandmaster)',2,10,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2652276259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36498,2722720580,0,0,'Winds of Velious VII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1360444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36499,2722774768,0,0,'Enhanced Leather Antonica Forceful Bracers','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',7384,1,10185,10,3497517849,NULL,3497517849,NULL,3497517849,NULL,3497517849,NULL,2667505840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36500,2722882697,1,0,'Ornamented Wooden Flute','Conditioning wood to craft an ornamented wooden whistle',5,25,3076004370,1677747280,2246,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,494126009,47455,494126009,47455,494126009,47455,494126009,47455,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36501,2722894487,0,0,'Winds of Permafrost VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Winds of Permafrost VI (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,3471713278,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36502,2722906600,1,0,'Ancestral Savior III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Savior III (Expert).',69,345,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,369100168,100757,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36503,2723015108,0,0,'Enhanced Nektulos Mender Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',16062,1,10185,10,791182743,NULL,791182743,NULL,791182743,NULL,791182743,NULL,433778020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36504,2723058464,1,0,'Clandestine Gabardine Cloak','Binding materials together to make: clandestine gabardine cloak.',83,415,2082133324,2710531826,1099,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2182936180,139162,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36505,2723093062,0,0,'Glittervein Brigantine Coif','',100,500,3108933728,1151456682,4116,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,3810511812,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36506,2723107236,1,0,'Spirit of the Mammoth VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Spirit of the Mammoth VI (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1846133998,121083,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36507,2723171788,0,0,'Peach Stucco Stair','Craft a stair of peach stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,729,0,4,1,'woodworking_table',15379,1,625,3,3136769117,NULL,3136769117,NULL,3136769117,NULL,3136769117,NULL,3136769117,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36508,2723227532,0,0,'Shout VII (Grandmaster)','Engraving metal to create: Shout VII (Grandmaster)',86,430,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3243202083,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36509,2723241057,1,0,'Bottled Passion','Blending various ingredients together to make a bottle of passion.',10,50,2557647574,2817699641,2208,0,1024,1,'chemistry_table',15379,1,626,3,815624675,62147,815624675,62147,815624675,62147,815624675,62147,815624675,62147,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36510,2723253904,1,0,'Plague VII (Expert)','Working with raw materials to scribe Plague VII (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,267656328,116466,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36511,2723303821,1,0,'Imbued Ebon Parrying Blade','Working materials together to make an imbued ebon parrying blade.',43,215,4032608519,3395302654,2367,0,256,1,'forge',14537,1,16804,12,754455984,76056,754455984,76056,754455984,76056,754455984,76056,2954926241,81117,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36512,2723340965,1,0,'Octopus Tentacle Rum','Mixing delectable foodstuffs together to cook up Octopus Tentacle Rum',84,420,3881305672,935416212,2563,0,8,1,'stove and keg',1975,1,10509,4,509761160,7678,2271458821,6920,2271458821,6920,2983443797,36569,2983443797,36569,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36513,2723491046,1,0,'Fuliginous Whip V (Expert)','Working with raw materials to scribe Fuliginous Whip V (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,4007523870,109526,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36514,2723548974,1,0,'Assault VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Assault VII (Expert).',85,425,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,82372083,101608,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36515,2723615444,0,0,'Psychic Shadowscream Rounded Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,1061289723,NULL,1061289723,NULL,1061289723,NULL,83674506,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36516,2723662926,0,0,'Bria''s Inspiring Ballad X (Grandmaster)','Crafting materials together to make: Bria''s Inspiring Ballad X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_bench',8742,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2690189286,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36517,2723801994,1,0,'Tenacity III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tenacity III (Journeyman).',30,150,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,1531774402,122212,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36518,2723816682,0,0,'Imbued Underforged Leather Leggings','',30,150,1386343008,2812765109,4117,0,2,1,'forge',14755,1,8470,8,545219845,NULL,545219845,NULL,545219845,NULL,545219845,NULL,755985713,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36519,2723977739,0,0,'Empyral Chain Breastplate of Endurance','Fusing metal together to create: Empyral Chain Breastplate of Endurance',120,600,3108933728,1151456682,228,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2958818506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36520,2724032908,0,0,'Enhanced Chain Freethinker Calm Mind Gauntlets','',90,450,2812765109,1386343008,1603,0,2,1,'work_bench',2093,1,10185,10,3138030837,NULL,3138030837,NULL,3138030837,NULL,3138030837,NULL,2676547011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36521,2724075963,1,0,'Will of the Heavens IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Will of the Heavens IV (Journeyman).',55,275,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,4208837193,124542,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36522,2724113675,0,0,'Master of the Hunt VIII (Expert)','Scribing new formula to make: Master of the Hunt VIII (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,967430449,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36523,2724151430,1,0,'Blessed Cobalt Short Sword','Working materials together to make a blessed cobalt short sword.',50,250,4032608519,3395302654,623,0,256,1,'forge',18152,1,9346,16,2365522500,73238,2365522500,73238,2365522500,73238,2365522500,73238,2471758641,71612,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36524,2724168219,0,0,'Enhanced Veksar Duelist Wraps','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',18262,1,10185,10,310876084,NULL,310876084,NULL,310876084,NULL,310876084,NULL,1904234128,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36525,2724189909,1,0,'Bone Cudgel','Working materials together to make a bone cudgel.',12,60,3076004370,1677747280,1658,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,173091027,72480,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36526,2724195449,1,0,'Aneurysm II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aneurysm II (Journeyman).',25,125,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,2492375038,100941,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36527,2724212675,0,0,'Divine Vengeance IX (Journeyman)','Brewing ingredients together to make: Divine Vengeance IX (Journeyman)',107,535,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1592984946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36528,2724284360,0,0,'Enhanced Cloth Fens of Nathsar Sorcerous Helm','',90,450,2812765109,1386343008,1513,0,2,1,'work_bench',21296,1,10185,10,3140926129,NULL,3140926129,NULL,3140926129,NULL,3140926129,NULL,2679434119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36529,2724387112,1,0,'Ebon Chainmail Bracers','Fusing metal together to create an Ebon Chainmail Bracers.',42,210,3108933728,1151456682,2409,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,3580483567,146891,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36530,2724404255,1,0,'Silent Threat (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Silent Threat (Journeyman).',1,5,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,3759058578,119966,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36531,2724417054,0,0,'Wooden Bar Chair','',5,25,2812765109,1386343008,560,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2698859623,NULL,2698859623,NULL,2698859623,NULL,2698859623,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36532,2724423912,0,0,'Enhanced Spirit''s Resonance Forceful Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',16104,1,10185,10,1324926860,NULL,1324926860,NULL,1324926860,NULL,1324926860,NULL,544529613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36533,2724490862,1,0,'Ego Shock VI (Expert)','Working with raw materials to scribe Ego Shock VI (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,942824800,107601,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36534,2724623567,0,0,'Enhanced Evernight Abbey Enchanted Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',10468,1,10185,10,788783260,NULL,788783260,NULL,788783260,NULL,788783260,NULL,435253359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36535,2724658263,0,0,'Enhanced Rujark Tranquil Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',5940,1,10185,10,3897934521,NULL,3897934521,NULL,3897934521,NULL,3897934521,NULL,3923787684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36536,2724678802,0,0,'Thexian Pottery Wheel','',5,25,2812765109,1386343008,2290,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,4105686435,NULL,4105686435,NULL,4105686435,NULL,4105686435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36537,2724792767,0,0,'Enhanced Leather Lavastorm Shieldbreaker Mantle','',90,450,2812765109,1386343008,1445,0,2,1,'work_bench',21181,1,10185,10,1755583905,NULL,1755583905,NULL,1755583905,NULL,1755583905,NULL,3382546767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36538,2724819610,0,0,'Shift Mana X (Adept)','Crafting materials together to make: Shift Mana X (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3173667850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36539,2724908499,0,0,'Enhanced Evernight Abbey Tranquil Skewer','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',17652,1,10185,10,3488836556,NULL,3488836556,NULL,3488836556,NULL,3488836556,NULL,1042902630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36540,2724994160,1,0,'Deadly Focus II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Deadly Focus II (Journeyman).',54,270,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1445487152,105852,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36541,2725020246,0,0,'Back into the Fray VI (Grandmaster)','Crafting materials together to make: Back into the Fray VI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',21448,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1146870123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36542,2725054948,0,0,'Pure Awe VIII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',20475,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3914782358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36543,2725070772,0,0,'Riveted Metal Barrel','Tinkering with raw materials to make: Riveted Metal Barrel',25,125,1038997614,1038997614,986,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1538414841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36544,2725217386,0,0,'Fusillade (Grandmaster)','Scribing new formula to make: Fusillade (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',18484,1,16106,200,3050431648,NULL,3050431648,NULL,3050431648,NULL,3050431648,NULL,3655777874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36545,2725231305,1,0,'Alleviation V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Alleviation V (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3802905578,100550,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36546,2725376784,1,0,'Venerable Chausses of the Spiritweaver','Reforging materials from the Fortress of Drunder into: Venerable Chausses of the Spiritweaver.',90,450,1386343008,2812765109,1416,0,2,1,'drunder_great_forge',17562,1,19227,45,2540793574,188481,2540793574,188481,2540793574,188481,2540793574,188481,2540793574,188481,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36547,2725378743,0,0,'Involuntary Gift VIII (Ancient)','Crafting materials together to make: Involuntary Gift VIII (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',15828,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,440375543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36548,2725401006,0,0,'Putrefy XI (Expert)','Crafting materials together to make: Putrefy XI (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1179140803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36549,2725461851,0,0,'Dark Pact V (Grandmaster)','Scribing new formula to make: Dark Pact V (Grandmaster)',68,340,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3895592157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36550,2725462469,0,0,'Curse of Void V (Grandmaster)','Scribing new formula to make: Curse of Void V (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,962229032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36551,2725607930,0,0,'Brewday Bar Nibbles','Create a Brewday bar nibbles for your holiday festivies!',10,50,3881305672,935416212,797,0,4,1,'stove and keg',13062,1,6529,3,2935896660,15476,2827207555,NULL,2827207555,NULL,2827207555,NULL,2827207555,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36552,2725878465,0,0,'Daring Advance IX (Grandmaster)','Engraving metal to create: Daring Advance IX (Grandmaster)',109,545,3330500131,2463992638,2828,0,2048,1,'work_bench',19727,1,20818,200,1119252380,NULL,1119252380,NULL,1119252380,NULL,1119252380,NULL,154015042,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36553,2725941575,1,0,'Crystallize Soul III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Crystallize Soul III (Expert).',57,285,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1766336792,105127,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36554,2726036508,0,0,'Enhanced Fens of Nathsar Miracle Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',2991,1,10185,10,3850696797,NULL,3850696797,NULL,3850696797,NULL,3850696797,NULL,2256740729,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36555,2726174964,1,0,'Blood Threaded Cap of Alteration','Binding materials together to make a Blood Threaded Cap of Alteration.',40,200,2082133324,2710531826,1422,0,512,1,'orc_forge',6086,1,12020,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,1116964830,135870,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36556,2726211515,1,0,'Remarkable Ignorant Bliss','Blending various ingredients together to make a Remarkable Ignorant Bliss.',58,290,2557647574,2817699641,1203,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,303398151,47735,303398151,47735,303398151,47735,303398151,47735,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36557,2726218790,0,0,'Bound Plant Collection Record Book','',90,450,2591116872,574366497,720,0,2,1,'work_desk',22422,1,5408,5,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3224371936,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36558,2726229181,1,0,'Body Like Mountain IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Body Like Mountain IV (Expert).',68,340,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3324885798,103203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36559,2726361488,1,0,'Body Like Mountain II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Body Like Mountain II (Journeyman).',40,200,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1971055307,103192,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36560,2726404744,0,0,'Vertical Window Frame in Tall Divider of Plain Fulginate','Sculpting raw materials to create: Vertical Window Frame in Tall Divider of Plain Fulginate.',43,215,1039865549,2639209773,997,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,1343024437,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36561,2726417411,0,0,'Dragon Rage IX (Expert)','Crafting materials together to make: Dragon Rage IX (Expert)',120,600,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,398149282,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36562,2726425100,1,0,'a pristine oak poster bed','The art of sculpting wood into a bed.',31,155,1039865549,2639209773,567,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,2027855574,60928,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36563,2726452939,0,0,'Intimidation III (Grandmaster)','Scribing new formula to make: Intimidation III (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3165528219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36564,2726487987,0,0,'Blaze Kick IX (Expert)','Brewing ingredients together to make: Blaze Kick IX (Expert)',107,535,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2893402353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36565,2726494125,0,0,'Blood Contract (Master)','Scribing new formula to make: Blood Contract (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',10138,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1242561773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36566,2726606452,0,0,'Conjuror''s Pact VI (Grandmaster)','Scribing new formula to make: Conjuror''s Pact VI (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,106457917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36567,2726642175,1,0,'Savory Coffee','Mixing raw materials to create: Savory Coffee.',20,100,3881305672,935416212,4012,0,8,1,'stove and keg',3089,1,5670,20,1431596190,13152,1431596190,13152,1431596190,13152,1431596190,13152,3751810311,37002,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36568,2726764979,1,0,'Railing of Maple','Sculpting raw materials to create: Railing of Maple.',13,65,1039865549,2639209773,778,0,4,1,'woodworking_table',6274,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,2206728156,65023,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36569,2726774814,1,0,'Imbued Carbonite Claymore','Working materials together to make an imbued carbonite claymore.',25,125,4032608519,3395302654,2258,0,256,1,'forge',9142,1,11679,3,3750342164,72883,3750342164,72883,3750342164,72883,3750342164,72883,1818584376,80601,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36570,2726828669,0,0,'Brood Cure II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brood Cure II (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,203553762,NULL,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36571,2726903180,1,0,'Iron Tulwar','Working materials together to make an iron tulwar.',16,80,4032608519,3395302654,616,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,4114374418,83410,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36572,2726972604,0,0,'Enhanced Chelsith Miracle Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',10381,1,10185,10,804247791,NULL,804247791,NULL,804247791,NULL,804247791,NULL,421349404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36573,2727013914,1,0,'Nature''s Renewal IV (Expert)','Working with raw materials to scribe Nature''s Renewal IV (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,4151984996,115137,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36574,2727136530,0,0,'Raging Blow IX (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Raging Blow IX (Journeyman).',97,485,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,3278543954,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36575,2727152758,1,0,'Quick Swipe VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Quick Swipe VI (Journeyman).',42,210,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,3335094034,117283,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36576,2727172275,1,0,'Vexing Verses V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Vexing Verses V (Journeyman).',64,320,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,12260006,123818,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36577,2727345759,1,0,'Ambrosial Mead','Mixing raw materials to create: Ambrosial Mead.',90,450,3881305672,935416212,4013,0,8,1,'stove and keg',3089,1,10509,20,2271458821,6920,2271458821,6920,2271458821,6920,2271458821,6920,1165262037,35037,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36578,2727354247,0,0,'Karuupa Barding of Practice','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',17389,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,46522440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36579,2727393329,0,0,'Dirges Refrain II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',10593,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3416664911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36580,2727587821,0,0,'Brainshock XII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',7926,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,962250144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36581,2727680068,1,0,'Blessed Brellium Voulge','Working materials together to create: blessed brellium voulge.',86,430,4032608519,3395302654,625,0,256,1,'forge',193,1,10185,5,2175898602,72617,2175898602,72617,2175898602,72617,2175898602,72617,2811736105,71496,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36582,2727733481,0,0,'Malfeasance II (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2046933068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36583,2728052546,0,0,'Imbued Gnashtooth Protectors Torque','',70,350,1386343008,2812765109,579,0,2,1,'work_bench',18340,1,6831,5,3498034405,NULL,3498034405,NULL,3498034405,NULL,3498034405,NULL,4294264092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36584,2728114980,1,0,'Alchemical Flasks','Using Nights of the Dead treats and a little magic to create alchemical flasks.',29,145,1386343008,2812765109,2800,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,1300726987,61576,1300726987,61576,1300726987,61576,1300726987,61576,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36585,2728195521,0,0,'Reckless Aide V (Grandmaster)','Crafting materials together to make: Reckless Aide V (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'chemistry_table',6785,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2084527710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36586,2728295612,0,0,'Bloodcloud VII (Grandmaster)','Scribing new formula to make: Bloodcloud VII (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,4020966548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36587,2728412962,0,0,'Enhanced Plate Sebilis Aggressive Bracers','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',11394,1,10185,10,3499989707,NULL,3499989707,NULL,3499989707,NULL,3499989707,NULL,2652148066,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36588,2728423705,0,0,'Enhanced Cloth Nektulos Enchanted Mitts','',90,450,2812765109,1386343008,3315,0,2,1,'work_bench',14208,1,10185,10,2338385788,NULL,2338385788,NULL,2338385788,NULL,2338385788,NULL,1157560500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36589,2728432864,0,0,'Celestial Elixir of Piety','Working materials together to create: Celestial Elixir of Piety.',95,475,1386343008,2812765109,325,0,2,1,'chemistry_table',6078,5,7730,1,3503086729,NULL,3503086729,NULL,3503086729,NULL,3503086729,NULL,2921811750,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36590,2728492562,1,0,'Imbued Redwood Wand','Working materials together to make an imbued redwood wand.',75,375,3076004370,1677747280,2161,0,16,1,'woodworking_table',6970,1,14106,5,3775146367,85768,3775146367,85768,3775146367,85768,3775146367,85768,1989643187,82430,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36591,2728494907,1,0,'Blessed Ferrite Flail','Working materials together to make a blessed ferrite flail.',74,370,4032608519,3395302654,34,0,256,1,'forge',21047,1,6831,5,3039775915,76928,3039775915,76928,3039775915,76928,3039775915,76928,1064795809,71713,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36592,2728906300,0,0,'Tranquil Lodaka Symbol','Engraving metal to create: Tranquil Lodaka Symbol',97,485,3330500131,2463992638,2975,0,2048,1,'work_bench',5479,5,19785,25,16793369,6668,762767352,NULL,762767352,NULL,762767352,NULL,750913638,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36593,2728989702,1,0,'Flameshield VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Flameshield VI (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,606634029,108943,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36594,2729144408,1,0,'pristine gold bar','Refine raw materials to a bar of gold.',21,105,3330500131,2463992638,776,0,2048,1,'work_bench',7039,1,11679,1,2352126363,6359,3080511404,5870,1322813036,12316,658844810,7835,3707173041,10828,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36595,2729164153,0,0,'Enhanced Leather Zarrakon''s Tranquil Gloves','',90,450,2812765109,1386343008,1512,0,2,1,'work_bench',6798,1,10185,10,2673535024,NULL,2673535024,NULL,2673535024,NULL,2673535024,NULL,170540197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36596,2729197119,0,0,'Necromantic Pact X (Ancient)','Crafting materials together to make: Necromantic Pact X (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',560,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2197748573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36597,2729207451,0,0,'Enhanced Frostfang Miracle Sabre','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',20846,1,10185,10,3476406404,NULL,3476406404,NULL,3476406404,NULL,3476406404,NULL,1055900974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36598,2729228395,0,0,'Cannibalize Thoughts VIII (Expert)','Crafting materials together to make: Cannibalize Thoughts VIII (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4113553958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36599,2729622463,1,0,'Oiled Studs of Engagements','By channeling your knowledge through an essence, you can make an Oiled Studs of Engagements.',60,300,1039865549,2639209773,4003,0,32,1,'woodworking_table',1809,1,11634,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,4052942787,166527,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36600,2729822001,1,0,'Translucent Elixir of Perception','Using various materials together to make elixir of perception.',22,110,2557647574,2817699641,326,0,8192,1,'chemistry_table',16583,1,3163,1,1262626657,9138,303738482,47197,4076158154,45626,3393930846,46095,420716942,48746,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36601,2730002998,0,0,'Spiritual Circle (Grandmaster)','Scribing new formula to make: Spiritual Circle (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1908347269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36602,2730039596,1,0,'Blackened Iron Great Spear','Working materials together to make a blackened iron great spear.',18,90,4032608519,3395302654,1673,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,3425213829,71124,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36603,2730041753,1,0,'Titanium Plate Greaves','Fusing metal together to create: titanium plate greaves.',87,435,3108933728,1151456682,2454,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,881109500,185742,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36604,2730052165,0,0,'Enhanced Frostfang Forceful Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',2473,1,10185,10,3901387947,NULL,3901387947,NULL,3901387947,NULL,3901387947,NULL,3913255350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36605,2730072169,0,0,'Incandescent Adornment of Weaponry (Superior)','Binding materials together to make: Incandescent Adornment of Weaponry (Superior)',100,500,931275816,931275816,3877,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,1312336157,NULL,1312336157,NULL,1312336157,NULL,1312336157,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36606,2730080535,0,0,'Knockout Combination IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Knockout Combination IV (Expert).',98,490,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2162480605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36607,2730117348,0,0,'Academic''s Bracers of Rage','Binding materials together to make: Academic''s Bracers of Rage',110,550,2082133324,2710531826,2897,0,512,1,'sewing_table',17411,2,19636,50,3832502296,NULL,3832502296,NULL,3832502296,NULL,3832502296,NULL,3402326857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36608,2730133276,1,0,'Indium Brigandine Coif','Fusing metal together to create an Indium Brigandine Coif.',52,260,3108933728,1151456682,2418,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,4007753510,160461,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36609,2730142931,1,0,'Strengthened Fistwraps','Working materials together to make a strengthened fistwraps.',49,245,4032608519,3395302654,283,0,256,1,'sewing_table',20806,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,690065467,88521,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36610,2730251627,0,0,'Vengeful Arrow II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vengeful Arrow II (Journeyman).',5,25,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1999411176,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36611,2730312979,1,0,'Mesmerize V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mesmerize V (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,516339988,114420,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36612,2730332792,1,0,'Greater Essence of Fire','By channeling your knowledge, you can make a Greater Essence of Fire.',90,450,3881305672,935416212,1191,0,8,1,'stove and keg',1990,1,10509,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2907340259,20202,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36613,2730470801,0,0,'Fanatical Healing V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fanatical Healing V (Expert).',46,230,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3194808310,108409,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36614,2730471998,0,0,'Academic''s Leather Bracers of Force','Binding materials together to make: Academic''s Leather Bracers of Force',110,550,2082133324,2710531826,2903,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,2922013926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36615,2730507322,0,0,'Holdup IX (Expert)','Engraving metal to create: Holdup IX (Expert)',106,530,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2931887342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36616,2730615841,0,0,'Enhanced Cloth Charasis Slayer Coif','',90,450,2812765109,1386343008,3314,0,2,1,'work_bench',16796,1,10185,10,2332129860,NULL,2332129860,NULL,2332129860,NULL,2332129860,NULL,1151298956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36617,2730633024,0,0,'Enhanced Tenebrous Tangle Forceful Tower Shield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',3542,1,10185,10,1345143450,NULL,1345143450,NULL,1345143450,NULL,1345143450,NULL,1957630892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36618,2730681324,1,0,'Venerable Greaves of the Archon','Reforging materials from the Fortress of Drunder into: Venerable Greaves of the Archon.',90,450,1386343008,2812765109,2750,0,2,1,'drunder_great_forge',17562,1,19227,45,4089922005,188491,4089922005,188491,4089922005,188491,4089922005,188491,4089922005,188491,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36619,2730828619,0,0,'Xiocite Windjammer Jerkin','Binding materials together to make: Xiocite Windjammer Jerkin',100,500,2082133324,2710531826,1460,0,512,1,'sewing_table',18291,8,14904,75,827962118,6670,518099637,NULL,518099637,NULL,518099637,NULL,1667043380,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36620,2730872992,0,0,'Warden of the Forest IX (Journeyman)','Crafting materials together to make: Warden of the Forest IX (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2235861876,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36621,2730891050,1,0,'elegant mahogany dining chair','Sculpting raw materials to make an Elegant Mahogany Dining Chair.',70,350,1039865549,2639209773,560,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,1061080960,62991,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36622,2730899970,0,0,'High Keep Dresser','',90,450,1039865549,2639209773,891,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,3025119811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36623,2730965163,0,0,'Unblemished Bitter Nutmeg Compound','Using various materials together to make bitter nutmeg compound.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',12222,1,13704,1,1928887394,NULL,644370854,5129,663259489,9435,3621762878,4280,3659505347,14806,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36624,2730989881,1,0,'The Lady''s Black Heart','Sewing and weaving materials together to make a The Lady''s Black Heart.',79,395,2082133324,2710531826,2440,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,1280651833,185149,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36625,2730999909,0,0,'Enhanced Cloth Erudin Brawler Gloves','',90,450,2812765109,1386343008,255,0,2,1,'work_bench',12394,1,10185,10,3146792220,NULL,3146792220,NULL,3146792220,NULL,3146792220,NULL,2668784682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36626,2731084706,1,0,'high efficiency distillation device','Creating a High Efficiency Distillation Device.',80,400,2557647574,2817699641,3150,0,8192,1,'work_bench',9195,1,10185,1,3499200431,11503,4005712935,6915,4005712935,6915,4005712935,6915,2437121280,8089,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36627,2731085383,0,0,'Enhanced Guk Sorcerous Falchion','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',7432,1,10185,10,3478169688,NULL,3478169688,NULL,3478169688,NULL,3478169688,NULL,1049275890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36628,2731120922,1,0,'Unholy Strength (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unholy Strength (Journeyman).',18,90,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,918587088,123310,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36629,2731192733,0,0,'Enhanced Antonica Sorcerous Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',2572,1,10185,10,2856795367,NULL,2856795367,NULL,2856795367,NULL,2856795367,NULL,2884813306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36630,2731213624,1,0,'Occultist''s Prophetic Leggings','Working materials together to make: Occultist''s Prophetic Leggings.',90,450,1386343008,2812765109,436,0,2,1,'sewing_table',4303,1,8264,5,644003195,166463,644003195,166463,644003195,166463,644003195,166463,644003195,166463,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36631,2731538281,1,0,'Brainburst III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brainburst III (Journeyman).',17,85,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,914476954,103313,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36632,2731538296,1,0,'Barroom Negotiation IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Barroom Negotiation IV (Journeyman).',56,280,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3863037026,102058,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36633,2731592188,1,0,'Succulent Coffee','Mixing raw materials to create: Succulent Coffee.',70,350,3881305672,935416212,4012,0,8,1,'stove and keg',3089,1,4242,20,3522626291,13007,3522626291,13007,3522626291,13007,3522626291,13007,2784610321,37271,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36634,2731604227,1,0,'Steel Dirk','Working materials together to make a steel dirk.',20,100,4032608519,3395302654,609,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,1341332834,88347,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36635,2731604275,0,0,'Rune of Thought II (Grandmaster)','Scribing new formula to make: Rune of Thought II (Grandmaster)',26,130,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,692630599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36636,2731701450,0,0,'Enhanced Bonemire Fatewalker Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',1886,1,10185,10,3477852885,NULL,3477852885,NULL,3477852885,NULL,3477852885,NULL,1049745279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36637,2731807896,1,0,'Blessed Cedar Quarter Staff','Working materials together to make a blessed cedar quarter staff.',46,230,3076004370,1677747280,2157,0,16,1,'woodworking_table',17237,1,5098,12,3710585168,73040,3710585168,73040,3710585168,73040,3710585168,73040,273552690,71571,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36638,2731818930,0,0,'Summoners Siphon II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',11461,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2096589274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36639,2731872956,0,0,'Lullaby V (Journeyman)','Crafting materials together to make: Lullaby V (Journeyman)',118,590,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3431674398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36640,2731957174,0,0,'Basilisk Eye Tea','',120,600,3881305672,935416212,323,0,8,1,'stove and keg',3385,2,241,30,3970938742,NULL,1717239621,NULL,1717239621,NULL,1717239621,NULL,1717239621,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36641,2731966124,1,0,'Blood Threaded Shawl of Alteration','Binding materials together to make a Blood Threaded Shawl of Alteration.',40,200,2082133324,2710531826,2887,0,512,1,'orc_forge',6086,1,12020,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,3598472649,135874,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36642,2732030733,0,0,'Enhanced Chain Darklight Tranquil Mantle','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',6808,1,10185,10,2557286347,NULL,2557286347,NULL,2557286347,NULL,2557286347,NULL,367389225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36643,2732072757,1,0,'Vine Net VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Vine Net VIII (Expert).',76,380,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1588516322,123913,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36644,2732324677,1,0,'Striking Cobra (Expert)','By channeling your knowledge through an essence, you can make an Essence of Striking Cobra (Expert).',10,50,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,237052697,121477,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36645,2732375104,0,0,'Viscerate X (Expert)','Engraving metal to create: Viscerate X (Expert)',107,535,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4205336483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36646,2732415956,1,0,'Creepy Giftbox','Using Nights of the Dead treats and a little magic to create a creepy giftbox.',29,145,2896808154,2530063117,926,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,4293951571,62492,4293951571,62492,4293951571,62492,4293951571,62492,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36647,2732488470,0,0,'Giant Exotic Meat Flank','Working materials together to create: Giant Exotic Meat Flank.',95,475,3881305672,935416212,297,0,8,1,'stove and keg',4603,1,11573,25,1155221317,NULL,443307891,6672,443307891,6672,443307891,6672,2430844977,NULL,1,25,25,25,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36648,2732540110,0,0,'Needlite Wing Earring','Engraving metal to create: Needlite Wing Earring',120,600,3330500131,2463992638,2210,0,2048,1,'work_bench',8790,1,18811,25,2628957789,NULL,17795492,NULL,17795492,NULL,17795492,NULL,801146023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36649,2732563618,0,0,'Mail of Souls V (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1081724033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36650,2732631063,0,0,'Xiocite Longbow of the Forerunner','Shaping materials together to create: Xiocite Longbow of the Forerunner',100,500,3076004370,1677747280,2972,0,16,1,'woodworking_table',2016,8,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,2052551753,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36651,2732700359,0,0,'Narrow Divider of Moving Water Spray','Craft a narrow divider of moving water spray.',10,50,1039865549,2639209773,847,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,2752725067,NULL,2752725067,NULL,2752725067,NULL,2752725067,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36652,2732937456,0,0,'Hierophantic Genesis VII (Expert)','Crafting materials together to make: Hierophantic Genesis VII (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3812501078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36653,2733002195,1,0,'Boon of the Damned VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Boon of the Damned VI (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3811654123,103294,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36654,2733081426,1,0,'Misfortune''s Kiss VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Misfortune''s Kiss VI (Expert).',63,315,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1970872916,114639,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36655,2733114616,1,0,'Regalia III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Regalia III (Expert).',68,340,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,4012345589,117805,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36656,2733179166,1,0,'Nature''s Elixir III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Elixir III (Expert).',18,90,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2123988555,115030,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36657,2733219328,0,0,'Enhanced Loping Plains Mystic Skewer','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',22281,1,10185,10,797706835,NULL,797706835,NULL,797706835,NULL,797706835,NULL,427727520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36658,2733347295,0,0,'Barrage VIII (Grandmaster)','Scribing new formula to make: Barrage VIII (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1122667638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36659,2733365665,1,0,'Never Surrender III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Never Surrender III (Journeyman).',46,230,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,578606077,115375,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36660,2733390813,1,0,'Vexing Verses VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Vexing Verses VI (Journeyman)',75,375,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2136601822,123823,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36661,2733451989,0,0,'Collection of Centaur Barrels','',121,605,1039865549,2639209773,2285,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2944890617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36662,2733484198,0,0,'Shadowguard''s Symbol','Fusing metal together to create: Shadowguard''s Symbol',120,600,4032608519,3395302654,3167,0,256,1,'forge',5584,1,9429,25,946740014,NULL,3788223134,NULL,3788223134,NULL,3788223134,NULL,3205897151,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36663,2733518860,0,0,'Imbued Shieldwrought Protectors Bangle','',80,400,1386343008,2812765109,2206,0,2,1,'work_bench',13039,1,10185,5,3394320199,NULL,3394320199,NULL,3394320199,NULL,3394320199,NULL,2509304207,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36664,2733539117,0,0,'Gushing Wound II (Grandmaster)','Engraving metal to create: Gushing Wound II (Grandmaster)',12,60,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,3217222933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36665,2733591590,0,0,'Unholy Hunger X (Expert)','Crafting materials together to make: Unholy Hunger X (Expert)',116,580,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2223649477,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36666,2733694518,1,0,'pristine rough linen thread','Refine raw materials to a rough linen thread',40,200,2082133324,2710531826,781,0,512,1,'sewing_table',19004,1,12020,1,4141047690,8437,679458958,5967,2398256320,12414,1550559435,11696,66066800,10940,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36667,2733710995,0,0,'Lifetap X (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1083502672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36668,2733785506,1,0,'Abuse (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Abuse (Journeyman).',8,40,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,2083158733,100196,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36669,2733855653,0,0,'Dogma V (Grandmaster)','Scribing new formula to make: Dogma V (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',3283,1,16106,200,2646198062,NULL,2646198062,NULL,2646198062,NULL,2646198062,NULL,153909390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36670,2733893825,0,0,'Twark Outrider''s Finger Ringer','',100,500,3330500131,2463992638,555,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,422274279,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36671,2733900547,0,0,'Atrophy VIII (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2687299714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36672,2733901078,1,0,'Wrath Stance (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Wrath Stance (Journeyman).',4,20,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,891473641,124778,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36673,2734041775,0,0,'Heartwood Spear of Rage','Shaping materials together to create: Heartwood Spear of Rage',106,530,3076004370,1677747280,2968,0,16,1,'woodworking_table',13787,4,20818,200,3316739539,NULL,3316739539,NULL,3316739539,NULL,3316739539,NULL,3099060377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36674,2734134106,0,0,'Enhanced Tenebrous Tangle Fatewalker Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',1490,1,10185,10,2741705376,NULL,2741705376,NULL,2741705376,NULL,2741705376,NULL,2668362152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36675,2734142821,1,0,'pristine adamantine torch','Sculpting raw materials to make an Adamantine Torch.',62,310,1039865549,2639209773,2348,0,32,1,'woodworking_table',1771,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,2111003825,64735,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36676,2734159239,0,0,'Asylum X (Journeyman)','Crafting materials together to make: Asylum X (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2817446682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36677,2734184212,1,0,'Daelis'' Dance of Blades V (Expert)','By channeling your knowledge through metal, you can make a Rune of Daelis'' Dance of Blades V (Expert).',69,345,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1635800083,105304,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36678,2734214353,0,0,'Putrefy X (Ancient)','Scribing new formula to make: Putrefy X (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',8233,1,16106,200,3085521940,NULL,3085521940,NULL,3085521940,NULL,3085521940,NULL,4113924436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36679,2734363793,1,0,'Rising Dragon II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rising Dragon II (Expert).',36,180,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1823545155,118334,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36680,2734394737,0,0,'Cleave Flesh III (Grandmaster)','Engraving metal to create: Cleave Flesh III (Grandmaster)',43,215,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1468697055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36681,2734504990,1,0,'Bone Quarter Staff','Working materials together to make a bone quarter staff.',16,80,3076004370,1677747280,2157,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,3641073493,72495,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36682,2734653557,0,0,'Veilwalker''s Ears of Force','Engraving metal to create: Veilwalker''s Ears of Force',116,580,3330500131,2463992638,392,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1408068120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36683,2734734801,0,0,'Waste Reaper''s Plate Mantle','Fusing metal together to create: Waste Reaper''s Plate Mantle',120,600,3108933728,1151456682,1438,0,128,1,'forge',13502,1,9429,25,946740014,NULL,2507528056,NULL,2507528056,NULL,2507528056,NULL,601405038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36684,2734823503,0,0,'Shadowed Breeching of Extended Fervor','Crafting materials together to make: Shadowed Breeching of Extended Fervor',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',17164,1,7093,100,832748898,NULL,4238063436,NULL,4238063436,NULL,4238063436,NULL,333991016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36685,2734847642,0,0,'Emberstrike XI (Expert)','Crafting materials together to make: Emberstrike XI (Expert)',115,575,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3081876223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36686,2734913896,0,0,'Enhanced Chain Rujark Aggressive Mantle','',90,450,2812765109,1386343008,3290,0,2,1,'work_bench',22503,1,10185,10,2057772649,NULL,2057772649,NULL,2057772649,NULL,2057772649,NULL,3588459566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36687,2734919303,0,0,'Enhanced Plate Ykesha''s Slayer Breastplate','',90,450,2812765109,1386343008,4104,0,2,1,'work_bench',16030,1,10185,10,2666716110,NULL,2666716110,NULL,2666716110,NULL,2666716110,NULL,193072987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36688,2734988378,0,0,'Emberstrike XI (Grandmaster)','Crafting materials together to make: Emberstrike XI (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_bench',20291,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2780459430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36689,2735190738,1,0,'Fulginate Chainmail Coat','Fusing metal together to create a Fulginate Chainmail Coat.',43,215,3108933728,1151456682,2407,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,3422424720,154276,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36690,2735293133,1,0,'Nature''s Elixir VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Elixir VI (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2621035084,115049,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36691,2735321686,1,0,'Feyiron Ritual Dagger','Working materials together to make a feyiron ritual dagger.',37,185,4032608519,3395302654,2368,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,2749395351,77103,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36692,2735325864,0,0,'Academic''s Dagger of Endurance','Fusing metal together to create: Academic''s Dagger of Endurance',110,550,4032608519,3395302654,2367,0,256,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,924942412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36693,2735382407,0,0,'Enhanced Clockwork Duelist Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',17525,1,10185,10,3842364714,NULL,3842364714,NULL,3842364714,NULL,3842364714,NULL,1886716351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36694,2735423406,0,0,'Nature''s Salve III (Grandmaster)','Scribing new formula to make: Nature''s Salve III (Grandmaster)',15,75,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,138006064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36695,2735449537,1,0,'Defensive Haven (Expert)','By channeling your knowledge through the quill, you can make a scroll of Defensive Haven (Expert).',14,70,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,290189569,106166,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36696,2735513990,0,0,'Shackle III (Grandmaster)','Scribing new formula to make: Shackle III (Grandmaster)',33,165,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2095006518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36697,2735550130,1,0,'Ancient Terror II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancient Terror II (Journeyman).',53,265,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2984108160,100875,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36698,2735730857,0,0,'Snaring Shot VII (Journeyman)','Crafting materials together to make: Snaring Shot VII (Journeyman)',112,560,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4234401170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36699,2735741513,0,0,'Nail of Experience','Binding materials together to make: Nail of Experience',110,550,931275816,931275816,706,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,4172212789,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36700,2735759850,0,0,'Restitched Blood Iron Oppressor''s Hood','',100,500,2082133324,2710531826,2857,0,512,1,'blood_iron_forge',20216,1,21086,200,864257530,NULL,864257530,NULL,864257530,NULL,864257530,NULL,1067938413,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36701,2735873294,1,0,'Fall of the Phoenix (Expert)','Emparting knowledge through an essence to make an Essence of Fall of the Phoenix (Expert).',58,290,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,466272609,108343,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36702,2735942898,1,0,'Blessed Carbonite War Hammer','Working materials together to make a blessed carbonite war hammer.',28,140,4032608519,3395302654,2261,0,256,1,'forge',9694,1,11679,3,3515272393,73011,3515272393,73011,3515272393,73011,3515272393,73011,1881185587,71561,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36703,2735994879,1,0,'Totem of the Enduring Spirit','Working materials together to create: totem of the enduring spirit.',85,425,3076004370,1677747280,1214,0,16,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1837899702,48599,1837899702,48599,1837899702,48599,1837899702,48599,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36704,2736018266,0,0,'Acrylia Bow of Force','',120,600,3076004370,1677747280,9,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,199258605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36705,2736097682,0,0,'Academic''s Bracers of Force','Binding materials together to make: Academic''s Bracers of Force',110,550,2082133324,2710531826,2897,0,512,1,'sewing_table',17411,2,19636,50,3832502296,NULL,3832502296,NULL,3832502296,NULL,3832502296,NULL,49908235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36706,2736101347,0,0,'Demolish V (Grandmaster)','Engraving metal to create: Demolish V (Grandmaster)',88,440,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,872817146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36707,2736116150,1,0,'Grasp of Bertoxxulous II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Grasp of Bertoxxulous II (Journeyman).',25,125,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,1510066756,109893,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36708,2736152298,0,0,'Shanghai XII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',19402,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3313895415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36709,2736161984,0,0,'Personae Reflection IV (Grandmaster)','Scribing new formula to make: Personae Reflection IV (Grandmaster)',33,165,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,573694508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36710,2736162337,1,0,'Decorative Frostfell Feast Greeting Card','Using special Frostfell materials and magic to create a Frostfell feast greeting card.',30,150,773137566,2949308177,3149,0,4096,1,'everfrost_workbench',17992,1,18047,2,841066373,7038,2356960617,62711,2356960617,62711,2356960617,62711,2356960617,62711,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36711,2736176786,0,0,'Enhanced Nektulos Duelist Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',4630,1,10185,10,2879075304,NULL,2879075304,NULL,2879075304,NULL,2879075304,NULL,2855194357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36712,2736185432,0,0,'Polished Mana','Fusing together transmuting components to create: Polished Mana.',105,525,931275816,931275816,3047,0,1,1,'work_bench',18525,1,17015,5,3405486803,NULL,3405486803,NULL,3405486803,NULL,3405486803,NULL,3405486803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36713,2736215279,0,0,'Academic''s Mercenary Helm of Force','Fusing metal together to create: Academic''s Mercenary Helm of Force',110,550,3108933728,1151456682,2901,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,3230534591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36714,2736342626,1,0,'wooden training swords','Working materials together to make a wooden training swords.',76,380,2812765109,1386343008,921,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,2502301342,15534,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36715,2736497385,0,0,'Enhanced Nektulos Mender Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',5303,1,10185,10,2878746515,NULL,2878746515,NULL,2878746515,NULL,2878746515,NULL,2854474382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36716,2736505297,1,0,'Kerra War Bracers','Binding materials together to make: Kerra War Bracers.',90,450,2082133324,2710531826,1525,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,184544113,161884,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36717,2736530809,1,0,'Avoid Blame VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Avoid Blame VII (Expert).',92,460,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2270963056,101821,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36718,2736658318,0,0,'Enhanced Leather Bonemire Slayer Gauntlets','',90,450,2812765109,1386343008,1519,0,2,1,'work_bench',3986,1,10185,10,2577693512,NULL,2577693512,NULL,2577693512,NULL,2577693512,NULL,338462378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36719,2736675737,0,0,'Fiery Annihilation XI (Grandmaster)','Crafting materials together to make: Fiery Annihilation XI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',9156,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1939914152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36720,2736679021,1,0,'Specialist''s Elixir of Fortitude','Blending various ingredients together to make: Specialist''s Elixir of Fortitude.',84,420,2557647574,2817699641,325,0,8192,1,'chemistry_table',13146,1,20207,2,1041769269,6917,361227902,48136,361227902,48136,361227902,48136,361227902,48136,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36721,2736694145,0,0,'Bonds of Blood (Adept)','Scribing new formula to make: Bonds of Blood (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',6998,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4228400886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36722,2736763929,1,0,'Bodyguard VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bodyguard VIII (Expert).',92,460,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,918456016,103256,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36723,2736960336,0,0,'Enhanced Plate Sanctorium Sorcerous Slippers','',90,450,2812765109,1386343008,1699,0,2,1,'work_bench',18457,1,10185,10,3128249897,NULL,3128249897,NULL,3128249897,NULL,3128249897,NULL,2666995487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36724,2736967815,0,0,'Bazaar Militia Leather Greaves','Binding materials together to make: Bazaar Militia Leather Greaves',120,600,2082133324,2710531826,3281,0,512,1,'sewing_table',10966,1,3642,25,3348779779,NULL,1729092925,NULL,1729092925,NULL,1729092925,NULL,3408238696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36725,2736978947,0,0,'Enhanced Mistmyr Manor Forceful Puncturer','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',7997,1,10185,10,3468384796,NULL,3468384796,NULL,3468384796,NULL,3468384796,NULL,1063346102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36726,2736990016,0,0,'Soul Cannibalize III (Grandmaster)','Scribing new formula to make: Soul Cannibalize III (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1968030575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36727,2737026550,1,0,'Scintillating Diamond Gem','Polishing a rough gem into pristine perfection.',90,450,1386343008,2812765109,1159,0,2,1,'work_bench',13949,1,10185,5,3833421373,11679,3833421373,11679,3833421373,11679,3833421373,11679,3341135873,11974,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36728,2737149545,0,0,'Enhanced Chain Faydark Forceful Armguards','',90,450,2812765109,1386343008,3079,0,2,1,'work_bench',9393,1,10185,10,2887294472,NULL,2887294472,NULL,2887294472,NULL,2887294472,NULL,753436951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36729,2737188531,0,0,'Elysian Hackamore of Proficiency','Crafting materials together to make: Elysian Hackamore of Proficiency',110,550,2812765109,1386343008,4839,0,2,1,'sewing_table',14777,1,19636,60,3452749117,NULL,3452749117,NULL,3452749117,NULL,3452749117,NULL,3866255951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36730,2737217008,0,0,'Death Mark VIII (Grandmaster)','Engraving metal to create: Death Mark VIII (Grandmaster)',104,520,3330500131,2463992638,2828,0,2048,1,'work_bench',21189,1,20818,200,3765859116,NULL,3765859116,NULL,3765859116,NULL,3765859116,NULL,2571799779,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36731,2737353435,1,0,'Tin Scimitar','Working materials together to make a tin scimitar.',3,15,4032608519,3395302654,1662,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,2875510481,89155,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36732,2737468430,0,0,'Darkstone Earrings of Endurance','Engraving metal to create: Darkstone Earrings of Endurance',109,545,3330500131,2463992638,377,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3300709208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36733,2737487333,0,0,'Shadowscream Charm of Force','',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4111738211,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36734,2737489817,1,0,'Blessed Feysteel Sai','Working materials together to make a blessed feysteel sai.',31,155,4032608519,3395302654,2369,0,256,1,'forge',4807,1,8470,8,613008987,77232,613008987,77232,613008987,77232,613008987,77232,1755642629,71833,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36735,2737490897,0,0,'Enhanced Plate Fens of Nathsar Furious Mantle','',90,450,2812765109,1386343008,3249,0,2,1,'work_bench',8033,1,10185,10,2056170704,NULL,2056170704,NULL,2056170704,NULL,2056170704,NULL,3586801303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36736,2737540284,0,0,'Enhanced Veksar Enchanted Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',14622,1,10185,10,3839062269,NULL,3839062269,NULL,3839062269,NULL,3839062269,NULL,2278861273,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36737,2737644316,1,0,'Spirit of the Mammoth II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Spirit of the Mammoth II (Expert).',32,160,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3912592207,121062,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36738,2737734406,1,0,'arrowproof waterskin','Working materials together to make a arrowproof waterskin.',76,380,2812765109,1386343008,406,0,2,1,'sewing_table',11819,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,2500973562,3972,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36739,2737787659,1,0,'Cocoa Dusted Cranberry Tarts','Mixing delectable foodstuffs together to cook up Cocoa Dusted Cranberry Tarts.',78,390,3881305672,935416212,304,0,8,1,'stove and keg',3156,1,4242,3,2506056985,4758,3522626291,13007,3522626291,13007,4104368803,35730,4104368803,35730,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36740,2737827494,1,0,'Decorative Vines','Sculpting raw materials to create: Decorative Vines.',92,460,1039865549,2639209773,98,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,880254581,62742,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36741,2737915696,0,0,'Empyral Symbol of Endurance','Fusing metal together to create: Empyral Symbol of Endurance',120,600,4032608519,3395302654,3156,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3919598374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36742,2738386206,1,0,'Brellium Plate Sabatons','Fusing metal together to create: brellium plate sabatons.',81,405,3108933728,1151456682,2742,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,463129743,137095,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36743,2738493049,0,0,'Enhanced Freethinker Brawler Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',2833,1,10185,10,3856887829,NULL,3856887829,NULL,3856887829,NULL,3856887829,NULL,3649278749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36744,2738502164,0,0,'Verdant Stucco Triangle Tile','Craft a triangle tile of green stucco for your Brewday construction needs.',10,50,1039865549,2639209773,2598,0,4,1,'woodworking_table',13032,1,625,3,1737102586,4567,1987291343,NULL,1987291343,NULL,1987291343,NULL,1987291343,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36745,2738760718,1,0,'pristine djinn''s pillow set','Sculpting various materials to make a djinn''s pillow set.',54,270,1039865549,2639209773,1108,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,2734366332,64768,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36746,2738770717,0,0,'Enhanced Chain Qeynos Calm Mind Tunic','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',5529,1,10185,10,3127488100,NULL,3127488100,NULL,3127488100,NULL,3127488100,NULL,2666266450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36747,2738788328,0,0,'Acrylia Throwing Hammer','',120,600,3076004370,1677747280,285,0,16,1,'woodworking_table',13597,2,10890,15,2270572262,NULL,1984230344,NULL,1984230344,NULL,1984230344,NULL,1984230344,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36748,2738805807,0,0,'Regrowth VIII (Grandmaster)','Scribing new formula to make: Regrowth VIII (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3259790590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36749,2738821647,1,0,'Ancestral Savior V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Savior V (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1089228213,100767,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36750,2738825678,0,0,'Marisha Kur''s Blessing XIII (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3205554177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36751,2738873442,0,0,'Shadowscream Scroll of Talent','',120,600,773137566,2949308177,2181,0,4096,1,'work_desk',16921,1,6845,30,579347934,NULL,3268556848,NULL,3268556848,NULL,3268556848,NULL,3268556848,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36752,2739084338,1,0,'Qeynos'' Classified Information of Bulkward','Toying with materials to make Qeynos'' Classified Information of Bulkward.',59,295,1038997614,1038997614,1210,0,1,1,'work_bench',19668,1,9346,4,1412190140,8307,2446991363,47659,2446991363,47659,2446991363,47659,2446991363,47659,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36753,2739132208,1,0,'Ferrite Lance','Working materials together to make a ferrite lance.',76,380,4032608519,3395302654,626,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2241502148,76946,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36754,2739142004,0,0,'Divine Smite XI (Grandmaster)','Crafting materials together to make: Divine Smite XI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',6983,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4153153382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36755,2739142794,0,0,'Shackle XI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',14651,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3325627957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36756,2739177391,0,0,'Shock Wave VII (Journeyman)','Crafting materials together to make: Shock Wave VII (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1611393823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36757,2739198108,0,0,'Fortify Elements X (Adept)','Crafting materials together to make: Fortify Elements X (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1094663124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36758,2739220042,1,0,'Nightmare V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nightmare V (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3788957704,115455,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36759,2739315204,1,0,'Feysteel War Hammer','Working materials together to make a feysteel war hammer.',38,190,4032608519,3395302654,2261,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,3881145762,77261,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36760,2739453385,0,0,'Enhanced Stonebrunt Furious Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',19660,1,10185,10,3917185831,NULL,3917185831,NULL,3917185831,NULL,3917185831,NULL,3905846842,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36761,2739526118,0,0,'Enhanced Chain Sebilis Aggressive Linked Leggings','',90,450,2812765109,1386343008,2433,0,2,1,'work_bench',5882,1,10185,10,2324252547,NULL,2324252547,NULL,2324252547,NULL,2324252547,NULL,1159155787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36762,2739593518,0,0,'Enhanced Frostfang Forceful Cudgel','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',18838,1,10185,10,3876066619,NULL,3876066619,NULL,3876066619,NULL,3876066619,NULL,3924819434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36763,2739669433,1,0,'Malevolent Diatribe IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Malevolent Diatribe IV (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,975236459,113787,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36764,2739702301,0,0,'Void Contract VII (Grandmaster)','Scribing new formula to make: Void Contract VII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2849085158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36765,2739747244,0,0,'Thaumic Elixir of Transcendence','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',1302,5,12655,5,519921469,NULL,519921469,NULL,519921469,NULL,519921469,NULL,4145001592,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36766,2739771559,1,0,'Head Crush IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Head Crush IV (Journeyman).',59,295,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,774415834,110612,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36767,2739841045,0,0,'Mercenary Rubicite Greaves of Rage','Fusing metal together to create: Mercenary Rubicite Greaves of Rage',101,505,3108933728,1151456682,2873,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3310088856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36768,2739870976,0,0,'Empyral Plate Boots of Endurance','Fusing metal together to create: Empyral Plate Boots of Endurance',120,600,3108933728,1151456682,1622,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1844322262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36769,2739876829,1,0,'pristine small urn','Sculpting various materials to make a small urn.',56,280,1039865549,2639209773,569,0,32,1,'woodworking_table',10802,1,98,8,1786478907,4235,2990518381,8708,2990518381,8708,2990518381,8708,4154654920,64884,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36770,2740261951,0,0,'Spine Shot VII (Grandmaster)','Engraving metal to create: Spine Shot VII (Grandmaster)',91,455,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,4013191803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36771,2740352531,0,0,'Alin''s Serene Serenade VI (Journeyman)','Engraving metal to create: Alin''s Serene Serenade VI (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3660457164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36772,2740567575,0,0,'Enhanced Chain Klak''anon Mender Bracers','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',3235,1,10185,10,2581844689,NULL,2581844689,NULL,2581844689,NULL,2581844689,NULL,342568755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36773,2740660602,0,0,'Snaring Shot VII (Expert)','Crafting materials together to make: Snaring Shot VII (Expert)',112,560,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1476223312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36774,2740674319,0,0,'Tranquil Rapier of the Forerunner','Fusing metal together to create: Tranquil Rapier of the Forerunner',98,490,4032608519,3395302654,3576,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1039475838,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36775,2740806656,1,0,'Fulginate Reverent Coat','Fusing metal together to create a Fulginate Reverent Coat.',44,220,3108933728,1151456682,2407,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2203790721,154330,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36776,2740888366,0,0,'Curse of Void VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Curse of Void VII (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3677121065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36777,2740924710,1,0,'Villainy II (Expert)','By channeling your knowledge through metal, you can make a Rune of Villainy II (Expert).',27,135,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,389566542,123850,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36778,2740930790,0,0,'Petrified Great Bow','',100,500,3076004370,1677747280,630,0,16,1,'woodworking_table',16508,5,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,1467389271,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36779,2741103526,1,0,'Brutality (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Brutality (Journeyman).',9,45,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,3661031725,103617,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36780,2741175938,0,0,'Tranquil Spear of the Bluejacket','Fusing metal together to create: Tranquil Spear of the Bluejacket',98,490,4032608519,3395302654,609,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2415274492,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36781,2741323451,0,0,'Bloody Ritual IV (Grandmaster)','Scribing new formula to make: Bloody Ritual IV (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,131471142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36782,2741395285,0,0,'Stealth Assault X (Expert)','Engraving metal to create: Stealth Assault X (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,216252505,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36783,2741403795,0,0,'Enhanced Leather Rujark Aggressive Hauberk','',90,450,2812765109,1386343008,1467,0,2,1,'work_bench',1035,1,10185,10,2581392469,NULL,2581392469,NULL,2581392469,NULL,2581392469,NULL,341053879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36784,2741544683,1,0,'Snappy Red Sleeves','Using special Frostfell materials and magic to create snappy red sleeves.',30,150,2082133324,2710531826,433,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,1911708118,180667,1911708118,180667,1911708118,180667,1911708118,180667,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36785,2741608364,1,0,'Titanium Plate Barbute','Fusing metal together to create: titanium plate barbute.',84,420,3108933728,1151456682,2453,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2260744714,185739,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36786,2741661164,0,0,'Enhanced Sanctorium Calm Mind Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',11646,1,10185,10,3472083955,NULL,3472083955,NULL,3472083955,NULL,3472083955,NULL,1059704409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36787,2741729096,0,0,'Enhanced Leather Darklight Tranquil Boiled Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',6447,1,10185,10,2326522157,NULL,2326522157,NULL,2326522157,NULL,2326522157,NULL,1161166565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36788,2741744675,0,0,'Enhanced Leather Spirit''s Resonance Fighter Gauntlets','',90,450,2812765109,1386343008,1526,0,2,1,'work_bench',14724,1,10185,10,2660950378,NULL,2660950378,NULL,2660950378,NULL,2660950378,NULL,199898623,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36789,2741759084,1,0,'Ferrite Great Sword','Working materials together to make a ferrite great sword.',77,385,4032608519,3395302654,2155,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1456646989,76933,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36790,2741810782,0,0,'Perfect Shrill XI (Grandmaster)','Crafting materials together to make: Perfect Shrill XI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_bench',16728,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2520813386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36791,2742014703,0,0,'Frostfell Raspberry Compote','Using special Frostfell materials and magic to create a bowl of Frostfell raspberry compote.',30,150,3881305672,935416212,304,0,8,1,'everfrost_keg',20378,1,15410,2,2259803643,7527,3750749658,NULL,3750749658,NULL,3750749658,NULL,3750749658,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36792,2742257308,0,0,'Vine Net XII (Ancient)','Crafting materials together to make: Vine Net XII (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',11733,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1481303628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36793,2742382396,0,0,'Noxious Symphony VIII (Grandmaster)','Engraving metal to create: Noxious Symphony VIII (Grandmaster)',104,520,3330500131,2463992638,2828,0,2048,1,'work_bench',13603,1,20818,200,2801456003,NULL,2801456003,NULL,2801456003,NULL,2801456003,NULL,1422106796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36794,2742512059,1,0,'Fire Emerald Elemental Signet','Working materials together to make a pristine fire emerald elemental signet.',70,350,3330500131,2463992638,3439,0,2048,1,'work_bench',3146,1,6831,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3702454894,152414,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36795,2742770918,0,0,'Enhanced Leather Bonemire Mountaineer Bracers','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',553,1,10185,10,3511058703,NULL,3511058703,NULL,3511058703,NULL,3511058703,NULL,2681178790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36796,2742774887,0,0,'Chaos Anthem VII (Journeyman)','Engraving metal to create: Chaos Anthem VII (Journeyman)',103,515,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3622154544,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36797,2742802988,0,0,'Howl of Death IX (Ancient)','Crafting materials together to make: Howl of Death IX (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',16539,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3695002180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36798,2742853355,0,0,'Xiocite Longbow of the Lodaka','Shaping materials together to create: Xiocite Longbow of the Lodaka',98,490,3076004370,1677747280,2972,0,16,1,'woodworking_table',2016,8,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,3087048067,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36799,2742954448,0,0,'Glacial Lance XI (Expert)','By channeling your knowledge through metal, you can make a Rune of Glacial Lance XI (Expert).',94,470,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3018120539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36800,2743068915,0,0,'Gushing Wound XI (Journeyman)','Crafting materials together to make: Gushing Wound XI (Journeyman)',118,590,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,948340134,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36801,2743082682,1,0,'Symbol of Marzin IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Symbol of Marzin IV (Journeyman).',58,290,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,1845011503,121839,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36802,2743112943,0,0,'Enhanced Chain Rujark Aggressive Helmet','',90,450,2812765109,1386343008,3685,0,2,1,'work_bench',7873,1,10185,10,2319452810,NULL,2319452810,NULL,2319452810,NULL,2319452810,NULL,1172184386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36803,2743122718,0,0,'Velium Winds XII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3481234778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36804,2743196205,1,0,'Apocalypse (Expert)','By channeling your knowledge through the quill, you can make a scroll of Apocalypse (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,212734692,101018,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36805,2743278810,1,0,'Fiery Annihilation III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fiery Annihilation III (Journeyman).',17,85,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,766178468,108694,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36806,2743295892,0,0,'Sacrifice VII (Ancient)','Scribing new formula to make: Sacrifice VII (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',16536,1,16106,200,2718620370,NULL,2718620370,NULL,2718620370,NULL,2718620370,NULL,498890032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36807,2743424972,1,0,'Bria''s Inspiring Ballad VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Bria''s Inspiring Ballad VII (Expert).',89,445,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3042505089,103569,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36808,2743459009,1,0,'Prismatic Chaos VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Prismatic Chaos VI (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,59670228,116865,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36809,2743556853,1,0,'Feysteel Plate Cuirass','Fusing metal together to create a Feysteel Plate Cuirass.',39,195,3108933728,1151456682,1558,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,3460754765,152216,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36810,2743622183,0,0,'Blood Parasite (Expert)','Scribing new formula to make: Blood Parasite (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,478067318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36811,2743632311,0,0,'Peaceful Link IX (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2983286364,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36812,2743660629,1,0,'Blessed Blackened Iron Ritual Dagger','Working materials together to make a blessed blackened iron ritual dagger.',17,85,4032608519,3395302654,2368,0,64,1,'forge',21518,1,19938,4,1277001421,71158,1277001421,71158,1277001421,71158,1277001421,71158,4238454117,71420,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36813,2743833850,0,0,'Earthen Avatar VIII (Grandmaster)','Scribing new formula to make: Earthen Avatar VIII (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3795629450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36814,2743846100,1,0,'Fulginate Parrying Blade','Working materials together to make a fulginate parrying blade.',43,215,4032608519,3395302654,2367,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1922055622,79177,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36815,2744021155,1,0,'Thuri''s Doleful Thrust III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Thuri''s Doleful Thrust III (Journeyman).',15,75,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,217581452,122526,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36816,2744026169,1,0,'pristine sandalwood platform','Sculpting various materials to make a sandalwood platform.',57,285,1039865549,2639209773,905,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,938725958,64866,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36817,2744042794,0,0,'Voidpiercer''s Longbow of Spirit','Shaping materials together to create: Voidpiercer''s Longbow of Spirit',113,565,3076004370,1677747280,43,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2566864065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36818,2744060538,1,0,'Sathirian Sarcophagus','Sculpting raw materials to make a Sathirian Sarcophagus.',79,395,1039865549,2639209773,2564,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,695173556,65351,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36819,2744219580,0,0,'Immolation X (Ancient)','Crafting materials together to make: Immolation X (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',10248,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3213663655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36820,2744294128,0,0,'En Garde VII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',9925,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2423683163,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36821,2744486679,0,0,'Guardian Sphere V (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',3389,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3404884344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36822,2744494502,0,0,'Tarven''s Crippling Crescendo IV (Grandmaster)','Engraving metal to create: Tarven''s Crippling Crescendo IV (Grandmaster)',50,250,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2497372056,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36823,2744516522,0,0,'Stupefy VII (Adept)','Crafting materials together to make: Stupefy VII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2251223806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36824,2744529188,0,0,'Mahngavi Shoes of Fervor','',125,625,2812765109,1386343008,4833,0,2,1,'work_bench',22428,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3072645289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36825,2744532055,1,0,'draconic vase set, version 1','Sculpting raw materials to create: Draconic Vase Set, version 1.',91,455,1039865549,2639209773,569,0,32,1,'woodworking_table',15192,1,13672,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,185741773,62842,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36826,2744541513,0,0,'Imbued Thrall''s Oathtakers Earring','',10,50,1386343008,2812765109,2215,0,2,1,'work_bench',6465,1,19938,4,3400454237,NULL,3400454237,NULL,3400454237,NULL,3400454237,NULL,794013281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36827,2744639753,0,0,'Cease VI (Grandmaster)','Scribing new formula to make: Cease VI (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3264798938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36828,2744694023,0,0,'Fordel Midst: Closed Antique Chest','Channeling your knowledge to create: Fordel Midst: Closed Antique Chest',119,595,1039865549,2639209773,2695,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2143348377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36829,2744817884,0,0,'Highhold Table','Channeling your knowledge to create: Highhold Table',99,495,1039865549,2639209773,568,0,32,1,'woodworking_table',2016,1,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,1936348306,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36830,2744984390,1,0,'Gninja''s Tinkered Explosion (Journeyman)','Working materials together to make Gninja''s Tinkered Explosion (Journeyman).',80,400,2812765109,1386343008,185,0,2,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3957320614,7793,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36831,2745054320,0,0,'Feral Destruction (Grandmaster)','Engraving metal to create: Feral Destruction (Grandmaster)',110,550,3330500131,2463992638,2828,0,2048,1,'work_bench',12963,1,20818,200,243065541,NULL,243065541,NULL,243065541,NULL,243065541,NULL,156175536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36832,2745089283,0,0,'Academic''s Saddle of Spellflurry','Crafting materials together to make: Archivist''s Saddle of Spellflurry',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',12761,1,19636,15,1018607259,NULL,1018607259,NULL,1018607259,NULL,1018607259,NULL,622156494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36833,2745175740,1,0,'Imbued Dexterous Augmented Tunic','',49,245,2082133324,2710531826,228,0,512,1,'sewing_table',4190,1,12020,12,2103891112,144310,2103891112,144310,2103891112,144310,2103891112,144310,2237794572,159306,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36834,2745362316,0,0,'Brambles IX (Journeyman)','Scribing new formula to make: Brambles IX (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,462609121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36835,2745436879,0,0,'Phantom Club of the Windjammer','Fusing metal together to create: Phantom Club of the Windjammer',97,485,3076004370,1677747280,1658,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,759261512,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36836,2745618240,0,0,'Mischievous Saddle of Durability','Crafting materials together to make: Mischievous Saddle of Durability',110,550,2812765109,1386343008,4838,0,2,1,'sewing_table',8130,1,19636,60,3388204833,NULL,3388204833,NULL,3388204833,NULL,3388204833,NULL,3851883323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36837,2745702968,1,0,'Imbued Feyiron Battle Hammer','Working materials together to make an imbued feyiron battle hammer.',31,155,4032608519,3395302654,637,0,256,1,'forge',16936,1,8470,4,96572216,77001,96572216,77001,96572216,77001,96572216,77001,3768097122,81336,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36838,2745786327,1,0,'a pristine faydark vase','Crafting a faydark vase.',23,115,1039865549,2639209773,1202,0,32,1,'work_bench',4980,1,11679,3,3431968062,12092,4192257262,13143,4192257262,13143,4192257262,13143,2274226275,60856,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36839,2745808709,1,0,'banded sandalwood room divider','Sculpting various materials to make a divider.',53,265,1039865549,2639209773,847,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3495918070,61888,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36840,2745826563,1,0,'Tall Column of Banded Sandalwood','Sculpting raw materials to create: Tall Column of Banded Sandalwood.',53,265,1039865549,2639209773,1215,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,2005815913,65909,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36841,2745835288,0,0,'Mana Sieve VII (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3346883969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36842,2745860123,1,0,'Warborn Blood Iron Sabatons','Fusing metal together to create a pair of Warborn Blood Iron Sabatons.',40,200,3108933728,1151456682,1706,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,2575794969,189937,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36843,2746003618,0,0,'Sandstone Narrow Divider','Sculpting raw materials to create: Sandstone Narrow Divider.',10,50,1039865549,2639209773,846,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,1011159085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36844,2746145676,0,0,'Tranquil Baton of the Explorer','Fusing metal together to create: Tranquil Baton of the Explorer',99,495,3076004370,1677747280,637,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,1485699543,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36845,2746209720,1,0,'Fashioned Moonstone Elemental Locket','Conjoining various materials together to make a fashioned moonstone elemental locket.',64,320,3330500131,2463992638,929,0,2048,1,'work_bench',22057,1,19493,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2126365728,151359,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36846,2746266405,1,0,'a pristine Antonican ornate end table','Crafting an Antonican ornate end table.',22,110,1039865549,2639209773,561,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,1414077008,60781,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36847,2746367109,0,0,'Mercenary Etherium Greaves of Rage','Fusing metal together to create: Mercenary Etherium Greaves of Rage',101,505,3108933728,1151456682,3349,0,128,1,'forge',16037,10,20818,15,3545866285,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,234807899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36848,2746389561,0,0,'Desperate Thrust VI (Expert)','Engraving metal to create: Desperate Thrust VI (Expert)',102,510,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2708284191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36849,2746537550,0,0,'Planar Fragment','Diluting transmuting components to create: Planar Fragment',105,525,931275816,931275816,3025,0,1,1,'work_bench',2056,1,20818,5,4202979316,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36850,2746548680,0,0,'Large Sacrificial Brazier','Using Nights of the Dead treats and a little magic to create a Large Sacrificial Brazier.',29,145,1386343008,2812765109,2352,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,1019246046,NULL,1019246046,NULL,1019246046,NULL,1019246046,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36851,2746554086,0,0,'Forward Charge X (Ancient)','Crafting materials together to make: Forward Charge X (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',2721,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4123884399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36852,2746672683,1,0,'Blessed Brellium Great Flail','Working materials together to create: blessed brellium great flail.',85,425,4032608519,3395302654,639,0,256,1,'forge',12357,1,10185,5,2349063854,72586,2349063854,72586,2349063854,72586,2349063854,72586,1865413891,71464,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36853,2746724126,1,0,'a pristine thexian chair','Crafting a thexian chair.',27,135,1039865549,2639209773,560,0,32,1,'woodworking_table',11841,1,12864,4,583576193,9308,2014040893,60491,1214652876,61342,1149713456,61474,3194553169,61020,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36854,2746737274,1,0,'Enrage IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Enrage IV (Expert).',50,250,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3566158936,107802,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36855,2746756075,0,0,'Vampirism V (Journeyman)','Crafting materials together to make: Vampirism V (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,407552089,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36856,2746825455,0,0,'Control Undead VII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',9688,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2994117927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36857,2746831874,0,0,'Converge IX (Journeyman)','Crafting materials together to make: Converge IX (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2835705509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36858,2746893118,1,0,'Hibernation II (Journeyman)','Working with raw materials to scribe Hibernation II (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,4222747006,110950,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36859,2746911666,0,0,'Restoration IX (Grandmaster)','Scribing new formula to make: Restoration IX (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3426713003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36860,2746944234,0,0,'Ancestral Balm VII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',20259,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,68389441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36861,2746983467,0,0,'Improvised Weapon IX (Expert)','Engraving metal to create: Improvised Weapon IX (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,910709305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36862,2747106866,0,0,'Voidpiercer''s Gauntlets of Force','Binding materials together to make: Voidpiercer''s Gauntlets of Force',119,595,2082133324,2710531826,1428,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,501775518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36863,2747171753,1,0,'Imbued Feyiron Spatha','Working materials together to make an imbued feyiron spatha.',32,160,4032608519,3395302654,1663,0,256,1,'forge',14643,1,8470,4,4114145365,77130,4114145365,77130,4114145365,77130,4114145365,77130,1702383658,81473,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36864,2747211776,1,0,'Xegonite Spiked Hammer','Working materials together to make a xegonite spiked hammer.',69,345,4032608519,3395302654,3588,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2630887115,90407,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36865,2747258980,0,0,'Phantom Outrider Greatstaff','Shaping materials together to create: Phantom Outrider Greatstaff',97,485,3076004370,1677747280,2960,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,588470114,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36866,2747324534,0,0,'Echoes of the Ancients VIII (Grandmaster)','Scribing new formula to make: Echoes of the Ancients VIII (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',2737,1,16106,200,790485500,NULL,790485500,NULL,790485500,NULL,790485500,NULL,870948274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36867,2747422766,0,0,'Salubrious Invocation VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Salubrious Invocation VIII (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2591434978,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36868,2747436497,1,0,'Garsin''s Funeral March II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Garsin''s Funeral March II (Journeyman).',40,200,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,662709748,109569,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36869,2747630512,0,0,'Holy Strike X (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2839378519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36870,2747705349,1,0,'Forest Scion''s Purified Moccasins','Working materials together to make: Forest Scion''s Purified Moccasins.',90,450,1386343008,2812765109,1440,0,2,1,'sewing_table',12049,1,8264,5,2726023279,152894,2726023279,152894,2726023279,152894,2726023279,152894,2726023279,152894,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36871,2747803313,0,0,'Clara''s Chaotic Cacophony (Grandmaster)','Engraving metal to create: Clara''s Chaotic Cacophony (Grandmaster)',24,120,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,808983003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36872,2747886890,1,0,'Fortify Elements III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fortify Elements III (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,125662225,109288,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36873,2748000860,0,0,'Enhanced Kylong Plains Shieldbreaker Spear','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',21288,1,10185,10,1361334150,NULL,1361334150,NULL,1361334150,NULL,1361334150,NULL,1973821104,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36874,2748010293,1,0,'Focused Mental Breach','Blending various ingredients together to make: Focused Mental Breach.',87,435,2557647574,2817699641,1205,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,724036802,46403,724036802,46403,724036802,46403,724036802,46403,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36875,2748154401,0,0,'Combatant''s Double Weave Skullcap','Working rare void shard materials together to make: Combatant''s Double Weave Skullcap.',79,395,2896808154,2530063117,3314,0,2,1,'sewing_table',10580,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,991584350,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36876,2748176290,0,0,'Soul Cannibalize VII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3919802815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36877,2748231554,1,0,'Dexterous Spotted Gi','Binding materials together to make: dexterous spotted gi.',89,445,2082133324,2710531826,2379,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,2655345935,144378,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36878,2748377789,0,0,'Arrow Rip IX (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',17350,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2013240762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36879,2748491470,1,0,'sumac dining table','Sculpting raw materials to create: sumac dining table.',87,435,1039865549,2639209773,568,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,3133103431,65867,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36880,2748503285,0,0,'Enhanced Toxxulia''s Mender Falchion','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',7182,1,10185,10,3461051114,NULL,3461051114,NULL,3461051114,NULL,3461051114,NULL,1066497856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36881,2748608016,0,0,'Barrage XI (Expert)','Scribing new formula to make: Barrage XI (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,881469215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36882,2748700239,1,0,'Forced Obedience VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Forced Obedience VI (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2885295802,109225,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36883,2748749301,0,0,'Enhanced Mistmyr Manor Unbroken Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',8411,1,10185,10,1330461329,NULL,1330461329,NULL,1330461329,NULL,1330461329,NULL,566305232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36884,2748807112,0,0,'Blackguard III (Grandmaster)','Engraving metal to create: Blackguard III (Grandmaster)',46,230,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2448501711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36885,2748807192,0,0,'Mechanized Contraption','Tinkering with raw materials to make: Mechanized Contraption',25,125,1038997614,1038997614,2280,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1795734906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36886,2748874026,0,0,'Student''s Earring of Energy','Engraving metal to create: Student''s Earring of Energy',110,550,3330500131,2463992638,2214,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,1883792316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36887,2748924150,1,0,'Geotic Rune II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Geotic Rune II (Expert).',26,130,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3865641450,109602,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36888,2748940644,1,0,'Martial Spuncloth Cloak','Binding materials together to make: martial spuncloth cloak.',83,415,2082133324,2710531826,1097,0,512,1,'sewing_table',8870,1,8264,5,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,3375660042,164144,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36889,2748963389,0,0,'Voidpiercer''s Plate Breastplate of Force','Fusing metal together to create: Voidpiercer''s Plate Breastplate of Force',112,560,3108933728,1151456682,1390,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,442049235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36890,2748977763,0,0,'Wildfire (Master)','',100,500,773137566,2949308177,711,0,4096,1,'work_desk',9176,10,8793,5,2685550879,NULL,2685550879,NULL,2685550879,NULL,2685550879,NULL,4144792180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36891,2749099060,0,0,'Countersong II (Journeyman)','Crafting materials together to make: Countersong II (Journeyman)',120,600,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3765102237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36892,2749117396,0,0,'Storming Tempest IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Storming Tempest IV (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3699375566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36893,2749261587,0,0,'Blessed Weapon XI (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,876766267,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36894,2749330262,0,0,'Construct''s Sacrifice III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Construct''s Sacrifice III (Expert).',39,195,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3572967117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36895,2749353677,0,0,'Academic''s Mercenary Breastplate of Force','Fusing metal together to create: Academic''s Mercenary Breastplate of Force',110,550,3108933728,1151456682,2905,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,2336641205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36896,2749380733,0,0,'Rift VI (Grandmaster)','Crafting materials together to make: Rift VI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',10497,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3525068314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36897,2749422941,1,0,'Blessed Blackened Iron War Mace','Working materials together to make a blessed blackened iron war mace.',17,85,4032608519,3395302654,1656,0,64,1,'forge',4151,1,19938,4,1663908244,71191,1663908244,71191,1663908244,71191,1663908244,71191,2204615898,71438,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36898,2749432279,0,0,'Enhanced Chain Chardok Mystic Gloves','',90,450,2812765109,1386343008,1414,0,2,1,'work_bench',21000,1,10185,10,2317459378,NULL,2317459378,NULL,2317459378,NULL,2317459378,NULL,1170180218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36899,2749496561,0,0,'Dreadfell Acidic Blast','',124,620,2557647574,2817699641,1207,0,8192,1,'chemistry_table',9831,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,648408431,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36900,2749551154,0,0,'Imbued Infested Oathtakers Buckler','',20,100,1386343008,2812765109,3169,0,2,1,'work_bench',21316,1,11679,6,2252350291,NULL,2252350291,NULL,2252350291,NULL,2252350291,NULL,3418656837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36901,2749607316,0,0,'Magical Red and White Candycane','Using special Frostfell materials and magic to create a magical, red and white striped cane.',20,100,3881305672,935416212,3248,0,8,1,'everfrost_keg',4413,1,15410,2,1930605834,4776,635444899,NULL,635444899,NULL,635444899,NULL,635444899,NULL,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36902,2749631361,1,0,'Imbued Steel Short Sword','Working materials together to make an imbued steel short sword.',20,100,4032608519,3395302654,623,0,256,1,'forge',19905,1,11679,6,2161009975,88411,2161009975,88411,2161009975,88411,2161009975,88411,4185709116,82655,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36903,2749805162,0,0,'Ancestral Savior (Grandmaster)','Scribing new formula to make: Ancestral Savior (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3605286730,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36904,2749859446,0,0,'Vacuum Field XII (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3792363852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36905,2749910105,0,0,'Dispatch VI (Adept)','Crafting materials together to make: Dispatch VI (Adept)',114,570,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,42209288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36906,2749916859,0,0,'Double Blast V (Grandmaster)','Engraving metal to create: Double Blast V (Grandmaster)',71,355,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2174657785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36907,2749972031,0,0,'Enhanced Mistmoore Mender Skewer','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',21646,1,10185,10,780970604,NULL,780970604,NULL,780970604,NULL,780970604,NULL,410925727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36908,2749982990,0,0,'Enhanced Antonica Unchained Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',18377,1,10185,10,3886783771,NULL,3886783771,NULL,3886783771,NULL,3886783771,NULL,3914102218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36909,2750252170,0,0,'Righteousness XI (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3889393513,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36910,2750395748,0,0,'Acrylia Accolade of Frenzy','',120,600,3330500131,2463992638,4097,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1637745312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36911,2750411248,1,0,'Torment III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Torment III (Expert).',25,125,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,625160457,122583,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36912,2750432317,0,0,'Aspect of Genius (Grandmaster)','Scribing new formula to make: Aspect of Genius (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1377203005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36913,2750504168,1,0,'Imbued Cobalt Vanguard Greaves','',57,285,3108933728,1151456682,274,0,128,1,'forge',18466,1,9346,16,3881784331,5406,484124575,139771,484124575,139771,484124575,139771,3484643049,159253,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36914,2750559847,0,0,'Battlemaster (Grandmaster)','Crafting materials together to make: Battlemaster (Grandmaster)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,544508134,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36915,2750629252,0,0,'Wormhole Generator: Eidolon Jungle','Toying with materials to make: Wormhole Generator (Eidolon Jungle).',93,465,1038997614,1038997614,2570,0,1,1,'work_bench',11597,1,19785,4,2303351824,14715,3001016477,NULL,3001016477,NULL,3001016477,NULL,3001016477,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36916,2750715557,0,0,'Inner Calm (Grandmaster)','Engraving metal to create: Inner Calm (Grandmaster)',12,60,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,3483174830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36917,2750761837,0,0,'Blood-Wrought Bandolier of Sepulchral Might','',125,625,2812765109,1386343008,1022,0,2,1,'work_bench',10818,1,8818,50,369406038,NULL,369406038,NULL,369406038,NULL,369406038,NULL,27547940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36918,2750879607,0,0,'Song of Magic XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',12306,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1475416358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36919,2750883571,1,0,'Brambles VI (Journeyman)','Working with raw materials to scribe Brambles VI (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3354235575,103428,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36920,2750993855,1,0,'Endemic Hood of the Elementalist','Reforging materials from the Fortress of Drunder into: Endemic Hood of the Elementalist.',90,450,1386343008,2812765109,3617,0,2,1,'drunder_great_forge',18669,1,19227,35,1978551571,148640,1978551571,148640,1978551571,148640,1978551571,148640,1978551571,148640,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36921,2750994372,1,0,'Fashioned Moonstone Necklace','Conjoining various materials together to make a fashioned moonstone necklace.',66,330,3330500131,2463992638,953,0,2048,1,'work_bench',22057,1,19493,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1881757981,151365,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36922,2751026838,0,0,'Maelstrom VII (Grandmaster)','Crafting materials together to make: Maelstrom VII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',716,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1812874573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36923,2751086095,0,0,'Amalgamated Belt','Working rare void shard materials together to make: Amalgamated Belt.',79,395,2812765109,1386343008,2191,0,2,1,'work_bench',604,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,607346429,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36924,2751091217,0,0,'Machined Powerlink','Toying with materials to make: Machined Powerlink',110,550,1038997614,1038997614,3104,0,1,1,'work_bench',5934,50,20818,100,3545866285,NULL,3545866285,NULL,3545866285,NULL,3545866285,NULL,3102227714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36925,2751223756,0,0,'Blessed Weapon VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blessed Weapon VIII (Journeyman).',97,485,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,2271894089,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36926,2751249488,1,0,'Body Check V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Body Check V (Expert).',55,275,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1085194628,103164,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36927,2751280412,0,0,'Imbued Infested Plate Breastplate','',20,100,1386343008,2812765109,4104,0,2,1,'forge',820,1,11679,6,2885874724,NULL,2885874724,NULL,2885874724,NULL,2885874724,NULL,2975923886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36928,2751333854,0,0,'Retaliate VII (Ancient)','Brewing ingredients together to make: Retaliate VII (Ancient)',108,540,2557647574,2817699641,4814,0,8192,1,'chemistry_table',3834,1,7257,200,3433500188,NULL,3433500188,NULL,3433500188,NULL,3433500188,NULL,3852258850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36929,2751504483,0,0,'Frozen Shadowscream Rounded Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,1061289723,NULL,1061289723,NULL,1061289723,NULL,588759059,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36930,2751516699,1,0,'Dedicated Trauma Remedy','Working materials together to make Dedicated Trauma Remedy.',70,350,2557647574,2817699641,326,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,855760996,45922,855760996,45922,855760996,45922,855760996,45922,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36931,2751532592,0,0,'Tempest XII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1677524561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36932,2751576417,1,0,'Block of Maple','Sculpting raw materials to create: Block of Maple.',13,65,1039865549,2639209773,655,0,4,1,'woodworking_table',6274,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,2238036637,62055,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36933,2751683950,0,0,'Ethermancy (Expert)','Scribing new formula to make: Ethermancy (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1630392316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36934,2751783974,0,0,'Forlorn Dining Chair','',122,610,1039865549,2639209773,560,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1879857170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36935,2751788930,0,0,'Voidpiercer''s Saddle of Brawn','Crafting materials together to make: Voidpiercer''s Saddle of Brawn',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3255331367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36936,2751878115,0,0,'Ring of Fire V (Expert)','Scribing new formula to make: Ring of Fire V (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,369149157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36937,2751903906,1,0,'Transcendence (Expert)','By channeling your knowledge through the quill, you can make a scroll of Transcendence (Expert).',14,70,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,170490653,122748,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36938,2752140510,1,0,'Marr Cherry Tea','Mixing delectable foodstuffs together to cook up Marr Cherry Tea',80,400,3881305672,935416212,2555,0,8,1,'stove and keg',10735,1,10509,3,1188690878,9364,2271458821,6920,2271458821,6920,3092500058,36511,3092500058,36511,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36939,2752354270,0,0,'Tormenting Conversion IV (Grandmaster)','Scribing new formula to make: Tormenting Conversion IV (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,186621724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36940,2752368254,0,0,'Acrylia Chain Bracers of Force','',120,600,3108933728,1151456682,3663,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1155322566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36941,2752374330,1,0,'Devout Sacrament (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Devout Sacrament (Journeyman).',26,130,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3124529896,106665,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36942,2752374697,1,0,'Meliorate V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Meliorate V (Expert).',29,145,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,4172962877,114293,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36943,2752407273,0,0,'Voidpiercer''s Mace of Energy','Fusing metal together to create: Voidpiercer''s Mace of Energy',115,575,4032608519,3395302654,3568,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3793667666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36944,2752596117,1,0,'Miracle Shot III (Expert)','By channeling your knowledge through metal, you can make a Rune of Miracle Shot III (Expert).',59,295,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,958057852,114590,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36945,2752689977,0,0,'Reptile Hide Notebook','',90,450,773137566,2949308177,3807,0,4096,1,'work_desk',2407,1,5408,10,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,1700581583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36946,2752776265,1,0,'Imbued Cobalt Assault Axe','Working materials together to make an imbued cobalt assault axe.',51,255,4032608519,3395302654,1647,0,256,1,'forge',2382,1,9346,16,1772245660,73201,1772245660,73201,1772245660,73201,1772245660,73201,4256281583,80790,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36947,2752831790,1,0,'Cuss (Expert)','By channeling your knowledge through metal, you can make a Rune of Cuss (Expert).',24,120,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1387903018,105247,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36948,2752867473,0,0,'Enhanced Chain Sanctorium Unbroken Pauldrons','',90,450,2812765109,1386343008,1627,0,2,1,'work_bench',13558,1,10185,10,2662269015,NULL,2662269015,NULL,2662269015,NULL,2662269015,NULL,321387957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36949,2753088938,1,0,'Ethereal Adornment of Reuse (Greater)','Binding materials together to make: Ethereal Adornment of Reuse (Greater).',87,435,931275816,931275816,3877,0,1,1,'work_bench',10634,1,10185,5,1860014804,8336,1657062675,25109,1657062675,25109,1657062675,25109,1657062675,25109,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36950,2753274131,0,0,'Empyral Saddle of Ability','Crafting materials together to make: Empyral Saddle of Ability',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',11571,1,7093,90,832748898,NULL,447417485,NULL,447417485,NULL,447417485,NULL,1920135805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36951,2753381865,0,0,'Enhanced Maj''Dul Spellweaver Baton','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',16597,1,10185,10,2895169683,NULL,2895169683,NULL,2895169683,NULL,2895169683,NULL,2904896910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36952,2753457887,1,0,'Night Strike IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Night Strike IV (Expert).',35,175,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3167195445,115404,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36953,2753481605,1,0,'Blessed Carbonite Flail','Working materials together to make a blessed carbonite flail.',24,120,4032608519,3395302654,34,0,256,1,'forge',2017,1,11679,3,2244960366,72900,2244960366,72900,2244960366,72900,2244960366,72900,3214378639,71524,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36954,2753491247,1,0,'Imbued Indium Hand Axe','Working materials together to make an imbued indium hand axe.',53,265,4032608519,3395302654,2154,0,256,1,'forge',22207,1,9346,8,837727527,83173,837727527,83173,837727527,83173,837727527,83173,3875564220,82051,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36955,2753500792,0,0,'Ancestral Avatar VII (Adept)','Crafting materials together to make: Ancestral Avatar VII (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3791750744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36956,2753660089,1,0,'a pristine gukta bucket','Crafting a gukta bucket.',5,25,1039865549,2639209773,914,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,1827285414,60875,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36957,2753907580,0,0,'Bear Hide Notebook','',90,450,773137566,2949308177,3807,0,4096,1,'work_desk',8427,1,5408,5,905664489,14389,1481538315,6671,1481538315,6671,1481538315,6671,1605451297,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36958,2754001633,0,0,'Shanghai IV (Grandmaster)','Engraving metal to create: Shanghai IV (Grandmaster)',35,175,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,1180523251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36959,2754077327,1,0,'Etched Leather Notebook','Working with raw materials to scribe an etched leather notebook.',39,195,773137566,2949308177,3807,0,4096,1,'work_desk',9915,1,1358,4,2963614870,6904,1645288749,7720,1645288749,7720,1645288749,7720,890736897,21139,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36960,2754135093,1,0,'pristine fulginate stud','Molding a fulginate bar into a stud',40,200,3330500131,2463992638,1025,0,2048,1,'forge',19450,1,16804,1,702426622,6358,528911100,5866,2740687719,12312,42948515,7574,3361429159,10823,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36961,2754140821,1,0,'Corrugated Floor Plating','Tinkering with raw materials to make: Corrugated Floor Plating.',25,125,1038997614,1038997614,735,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1815301812,62456,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36962,2754235330,0,0,'Enhanced Plate Kunzar Jungle Forceful Vambraces','',90,450,2812765109,1386343008,1700,0,2,1,'work_bench',15263,1,10185,10,2870428579,NULL,2870428579,NULL,2870428579,NULL,2870428579,NULL,736580796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36963,2754347442,1,0,'Mortality Mark II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mortality Mark II (Journeyman).',39,195,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3215853329,114793,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36964,2754394605,1,0,'Ambush III (Expert)','By channeling your knowledge through metal, you can make a Rune of Ambush III (Expert).',21,105,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,489295712,100585,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36965,2754406085,0,0,'High Keep Grand Brazier','',90,450,1039865549,2639209773,2348,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,970210927,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36966,2754491625,1,0,'Woven Dragonhide Shoulder Pads','Binding materials together to make a woven dragonhide shoulder pads.',68,340,2082133324,2710531826,1431,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,1902293083,191382,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36967,2754525340,0,0,'Carved Deklium Bench','Create a carved deklium bench for your home.',10,50,1039865549,2639209773,884,0,4,1,'woodworking_table',13727,1,625,3,2279126732,7860,2382202814,NULL,2382202814,NULL,2382202814,NULL,2382202814,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36968,2754581027,1,0,'Survival Instincts VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Survival Instincts VI (Expert).',83,415,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1402125365,121729,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36969,2754598818,1,0,'Distilled Devotion Number Nine','Blending various ingredients together to make an elixir of utter devotion.',10,50,2557647574,2817699641,1217,0,1024,1,'chemistry_table',15379,1,626,3,2382162048,62798,2382162048,62798,2382162048,62798,2382162048,62798,2382162048,62798,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36970,2754605153,0,0,'Trophy: Berenz''s Head','Crafting materials together to make: Trophy: Berenz''s Head',120,600,2812765109,1386343008,3189,0,2,1,'work_bench',15557,1,9429,25,2329527654,NULL,2329527654,NULL,2329527654,NULL,2329527654,NULL,2688438043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36971,2754698695,0,0,'Acid Storm III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Acid Storm III (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,644105463,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36972,2754720814,0,0,'Enhanced Mistmyr Manor Fatewalker Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',20937,1,10185,10,3821619311,NULL,3821619311,NULL,3821619311,NULL,3821619311,NULL,2161021259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36973,2754957350,1,0,'Martial Reptile Hide Boots','Binding materials together to make: Martial Reptile Hide Boots.',91,455,2082133324,2710531826,1531,0,512,1,'sewing_table',2407,1,14904,10,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,2002408427,164140,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36974,2755191626,1,0,'Battle Cry VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Battle Cry VII (Expert).',89,445,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2837561442,102207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36975,2755220891,0,0,'Rising Phoenix X (Expert)','Crafting materials together to make: Rising Phoenix X (Expert)',117,585,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3573986911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36976,2755253775,1,0,'Brellium Claws','Working materials together to create: brellium claws.',89,445,4032608519,3395302654,1676,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,502498534,72576,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36977,2755255806,0,0,'Glowing Double Sconce (Lightsource)','Crafting materials together to make: Glowing Double Sconce (Lightsource)',110,550,2812765109,1386343008,565,0,2,1,'forge',978,1,12613,10,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,1796447793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36978,2755281191,0,0,'Fatal Followup VI (Journeyman)','Engraving metal to create: Fatal Followup VI (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4291228062,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36979,2755332357,1,0,'Artery Punch','Brewing various materials together to make Artery Punch.',55,275,3881305672,935416212,311,0,8,1,'stove and keg',19873,1,4205,6,2307240312,6258,815384158,8706,815384158,8706,3994252775,35052,3994252775,35052,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36980,2755424179,0,0,'Empyral Leather Gauntlets of Rage','Binding materials together to make: Empyral Leather Gauntlets of Rage',120,600,2082133324,2710531826,3626,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1774668265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36981,2755473991,0,0,'Acrylia Leather Boots of Fortitude','',120,600,2082133324,2710531826,3692,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3518230748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36982,2755489381,0,0,'Sandra''s Deafening Strike V (Grandmaster)','Engraving metal to create: Sandra''s Deafening Strike V (Grandmaster)',43,215,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1487828200,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36983,2755521871,0,0,'Enthralling Silk Mantle','Working rare void shard materials together to make: Enthralling Silk Mantle.',79,395,2896808154,2530063117,3223,0,2,1,'sewing_table',10580,1,22176,11,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3136600210,NULL,11,11,11,11,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36984,2755606700,0,0,'Undead Knight X (Ancient)','Scribing new formula to make: Undead Knight X (Ancient)',107,535,773137566,2949308177,4814,0,4096,1,'work_desk',14000,1,16106,200,921492167,NULL,921492167,NULL,921492167,NULL,921492167,NULL,1545904018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36985,2755615756,0,0,'Crystallize Soul II (Grandmaster)','Scribing new formula to make: Crystallize Soul II (Grandmaster)',43,215,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2391796398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36986,2755629155,0,0,'Crippling Strike VI (Grandmaster)','Engraving metal to create: Crippling Strike VI (Grandmaster)',102,510,3330500131,2463992638,2828,0,2048,1,'work_bench',21656,1,20818,200,4121883435,NULL,4121883435,NULL,4121883435,NULL,4121883435,NULL,4196197414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36987,2755714736,1,0,'Stunning Roar II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Stunning Roar II (Journeyman).',46,230,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,3806273072,121554,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36988,2755794727,0,0,'Enhanced Deep Forge Unchained Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',21409,1,10185,10,3820677990,NULL,3820677990,NULL,3820677990,NULL,3820677990,NULL,2159882818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36989,2755813926,1,0,'Feyiron Claymore','Working materials together to make a feyiron claymore.',35,175,4032608519,3395302654,2258,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1577250538,77008,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36990,2755907718,0,0,'Daro''s Sorrowful Dirge IX (Expert)','Engraving metal to create: Daro''s Sorrowful Dirge IX (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1847930912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36991,2755979493,1,0,'Wild Apple Cookie','Cooking various materials together to make Wild Apple Cookies.',38,190,3881305672,935416212,2556,0,8,1,'stove and keg',20400,1,6200,8,1615161824,15445,3361443304,7721,3361443304,7721,3950105513,37590,3950105513,37590,1,8,8,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36992,2756006323,0,0,'Enhanced Plate Jarsath Wastes Enchanted Sleeves','',90,450,2812765109,1386343008,2413,0,2,1,'work_bench',8244,1,10185,10,3598224474,NULL,3598224474,NULL,3598224474,NULL,3598224474,NULL,2565965811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36993,2756029758,0,0,'Phantom Great Axe of the Forerunner','Fusing metal together to create: Phantom Great Axe of the Forerunner',97,485,4032608519,3395302654,1642,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3508940710,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36994,2756068229,1,0,'Fir Knotted Club','Working materials together to make a fir knotted club.',21,105,3076004370,1677747280,633,0,16,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,920469208,77306,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36995,2756101265,0,0,'Woven Bear Pelt Gloves','Binding materials together to make: Woven Bear Pelt Gloves.',93,465,2082133324,2710531826,1470,0,512,1,'sewing_table',8427,1,14904,5,905664489,14389,827962118,6670,827962118,6670,827962118,6670,3476257850,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36996,2756121272,1,0,'Fashioned Electrum Band','Conjoining various materials together to make a Fashioned Electrum Band.',18,90,3330500131,2463992638,556,0,1024,1,'work_bench',18671,1,19938,2,3433434813,6697,316112877,7743,316112877,7743,316112877,7743,2879338535,151267,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36997,2756156982,0,0,'Enhanced Bonemire Blademaster Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',19125,1,10185,10,2782599116,NULL,2782599116,NULL,2782599116,NULL,2782599116,NULL,2579231940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36998,2756174135,0,0,'Void Contract IX (Grandmaster)','Scribing new formula to make: Void Contract IX (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',3611,1,16106,200,2749893908,NULL,2749893908,NULL,2749893908,NULL,2749893908,NULL,1342274975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(36999,2756206639,0,0,'Broken Lute of Broken Dreams','Fusing metal together to create: Broken Lute of Broken Dreams',120,600,4032608519,3395302654,1228,0,256,1,'forge',9793,1,9429,25,946740014,NULL,4259483220,NULL,4259483220,NULL,4259483220,NULL,3841789479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37000,2756251257,1,0,'Blessed Carbonite Knuckles','Working materials together to make a blessed carbonite knuckles.',29,145,4032608519,3395302654,631,0,256,1,'forge',6388,1,11679,3,4288592740,72928,4288592740,72928,4288592740,72928,4288592740,72928,975866981,71535,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37001,2756299095,0,0,'Imbued Ancient''s Stalkers Torque','',90,450,1386343008,2812765109,3450,0,2,1,'work_bench',13402,1,19785,5,602033054,NULL,602033054,NULL,602033054,NULL,602033054,NULL,186808915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37002,2756422681,1,0,'Crystal Blast IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Crystal Blast IX (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2949214971,105082,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37003,2756434475,0,0,'Icefall IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Icefall IX (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3674513794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37004,2756697436,0,0,'Shrug Off VI (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1464105461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37005,2756708701,0,0,'Acid Storm V (Journeyman)','Crafting materials together to make: Acid Storm V (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1821519716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37006,2756785838,0,0,'Lamenting Soul IV (Ancient)','Crafting materials together to make: Lamenting Soul IV (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',19895,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1420109364,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37007,2756839793,1,0,'Alder Club','Working materials together to make an alder club.',0,0,3076004370,1677747280,836,0,2,1,'woodworking_table',10445,1,625,2,322789223,12091,322789223,12091,322789223,12091,322789223,12091,2121668230,70284,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37008,2756862000,1,0,'Band of Thugs II (Expert)','By channeling your knowledge through metal, you can make a Rune of Band of Thugs II (Expert)',78,390,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1957601952,101997,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37009,2756907822,1,0,'Reverent Wristguard of Synergism','By channeling your knowledge through an essence, you can make a Reverent Wristguard of Synergism.',80,400,3108933728,1151456682,3989,0,128,1,'forge',11271,1,10185,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,1450652347,173493,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37010,2756909223,0,0,'Heretic''s Doom VII (Grandmaster)','Scribing new formula to make: Heretic''s Doom VII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1262389780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37011,2756919127,0,0,'Enhanced Cloth Sebilis Aggressive Hat','',90,450,2812765109,1386343008,2857,0,2,1,'work_bench',14845,1,10185,10,2375262514,NULL,2375262514,NULL,2375262514,NULL,2375262514,NULL,1108195066,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37012,2756926483,0,0,'Demoralizing Processional V (Ancient)','Engraving metal to create: Demoralizing Processional V (Ancient)',104,520,3330500131,2463992638,4814,0,2048,1,'work_bench',22351,1,20818,200,188862278,NULL,188862278,NULL,188862278,NULL,188862278,NULL,3898873049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37013,2757023703,1,0,'Void Contract II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Void Contract II (Expert).',27,135,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3978203639,124105,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37014,2757040915,0,0,'Enhanced Cloth Everfrost Unbroken Gloves','',90,450,2812765109,1386343008,261,0,2,1,'work_bench',13614,1,10185,10,3171083882,NULL,3171083882,NULL,3171083882,NULL,3171083882,NULL,2575349596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37015,2757179130,1,0,'Blessed Titanium Battle Hammer','Working materials together to create: blessed titanium battle hammer.',81,405,4032608519,3395302654,637,0,256,1,'forge',1702,1,10185,5,2241092041,89195,2241092041,89195,2241092041,89195,2241092041,89195,1525835257,72230,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37016,2757277903,0,0,'Fancy Footwork IX (Expert)','Crafting materials together to make: Fancy Footwork IX (Expert)',113,565,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1182890313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37017,2757285104,0,0,'Incandescent Adornment of Damaging (Lesser)','Binding materials together to make: Incandescent Adornment of Damaging (Lesser)',100,500,931275816,931275816,3877,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,971503258,NULL,971503258,NULL,971503258,NULL,971503258,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37018,2757289679,1,0,'Aurora (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aurora (Journeyman).',25,125,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,2467742674,101715,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37019,2757320709,0,0,'Brewcrew Captain''s Side Table','Create a side table worthy of a Brewcrew captain''s quarters.',10,50,1039865549,2639209773,4809,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,2930760316,NULL,2930760316,NULL,2930760316,NULL,2930760316,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37020,2757337289,1,0,'Barroom Negotiation II (Expert)','By channeling your knowledge through metal, you can make a Rune of Barroom Negotiation II (Expert).',28,140,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2293409555,102045,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37021,2757603202,0,0,'Empyral Bow of Fortitude','Shaping materials together to create: Empyral Bow of Fortitude',120,600,3076004370,1677747280,3971,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,840271083,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37022,2757876815,0,0,'Silence V (Grandmaster)','Scribing new formula to make: Silence V (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3340332158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37023,2757940900,1,0,'Regrowth (Expert)','By channeling your knowledge through the quill, you can make a scroll of Regrowth (Expert).',12,60,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,581420892,117849,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37024,2757970911,0,0,'Wracklands: Heavy Weapon Rack','Channeling your knowledge to create: Wracklands: Heavy Weapon Rack',118,590,1039865549,2639209773,651,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1586652085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37025,2757992286,0,0,'Shield of Blackwood VII (Expert)','Working with raw materials to scribe Shield of Blackwood VII (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1783872186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37026,2758177168,0,0,'Tungsten Melodic Coat','Fusing metal together to create: Tungsten Melodic Coat.',95,475,3108933728,1151456682,1600,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2198036719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37027,2758210521,1,0,'Elaborate Draconic Bench','Sculpting raw materials to create: Elaborate Draconic Bench.',92,460,1039865549,2639209773,570,0,32,1,'woodworking_table',15192,1,13672,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2741723546,62963,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37028,2758260908,1,0,'Bristled Leather Pants','Sewing and weaving materials together to make a Pristine Bristled Leather Pants.',76,380,2082133324,2710531826,1465,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,4027284156,137202,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37029,2758303945,0,0,'Thuri''s Doleful Thrust X (Grandmaster)','Engraving metal to create: Thuri''s Doleful Thrust X (Grandmaster)',101,505,3330500131,2463992638,2828,0,2048,1,'work_bench',9609,1,20818,200,1561119752,NULL,1561119752,NULL,1561119752,NULL,1561119752,NULL,1198775337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37030,2758305551,1,0,'Shank II (Expert)','By channeling your knowledge through metal, you can make a Rune of Shank II (Expert).',46,230,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,646859494,119449,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37031,2758366444,0,0,'Invocation X (Journeyman)','Scribing new formula to make: Invocation X (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,741555496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37032,2758383722,1,0,'Mutilate II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mutilate II (Journeyman).',28,140,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,1857317409,114948,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37033,2758384171,1,0,'Infusion of Water','Diluting transmuting components to create: Infusion of Water.',35,175,931275816,931275816,360,0,1,1,'work_bench',16458,1,8470,4,1016646348,11148,253396058,8337,253396058,8337,253396058,8337,253396058,8337,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37034,2758574598,0,0,'Dead Mahngavi Tree','',123,615,1039865549,2639209773,865,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1862888546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37035,2758721073,0,0,'Enhanced Nektulos Brawler Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',3338,1,10185,10,3999105247,NULL,3999105247,NULL,3999105247,NULL,3999105247,NULL,4024991170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37036,2758754761,0,0,'Enhanced Chelsith Fighter Bandolier','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',6481,1,10185,10,347559014,NULL,347559014,NULL,347559014,NULL,347559014,NULL,2008059202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37037,2758891888,1,0,'pristine discord imbued ruckas hex doll','Imbuing a ruckas hex doll with the power of discord.',26,130,2082133324,2710531826,1209,0,512,1,'sewing_table',13257,1,1747,6,983530134,6250,983530134,6250,983530134,6250,983530134,6250,3653125740,170655,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37038,2758932500,0,0,'Swift Lumicite Bracelet','',100,500,3330500131,2463992638,2200,0,2048,1,'work_bench',13825,5,17015,5,2802883448,NULL,2802883448,NULL,2802883448,NULL,2802883448,NULL,1109272890,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37039,2758959809,0,0,'Imbued Infested Protectors Torque','',20,100,1386343008,2812765109,579,0,2,1,'work_bench',17168,1,11679,6,881173762,NULL,881173762,NULL,881173762,NULL,881173762,NULL,453977339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37040,2758963309,1,0,'Medusa Gaze III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Medusa Gaze III (Journeyman).',27,135,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,631708352,114233,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37041,2758971720,1,0,'Imbued Dexterous Engraved Pants','',37,185,2082133324,2710531826,256,0,512,1,'sewing_table',207,1,9917,8,2954247793,6817,2365871251,144343,2365871251,144343,2365871251,144343,3192036803,159315,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37042,2758984253,0,0,'Soul Cannibalize VI (Adept)','Crafting materials together to make: Soul Cannibalize VI (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4247819087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37043,2759006205,0,0,'Incandescent Adornment of Raw Power (2H Greater)','Binding materials together to make: Incandescent Adornment of Raw Power (2H Greater)',100,500,931275816,931275816,3877,0,1,1,'work_bench',18525,2,19785,40,16793369,6668,50563866,NULL,50563866,NULL,50563866,NULL,50563866,NULL,13,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37044,2759040375,0,0,'Academic''s Bracelet of Endurance','Engraving metal to create: Academic''s Bracelet of Endurance',110,550,3330500131,2463992638,3446,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,1943473872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37045,2759048605,0,0,'Nature''s Pack VII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',6950,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1225489821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37046,2759188141,0,0,'Alleviation (Grandmaster)','Scribing new formula to make: Alleviation (Grandmaster)',14,70,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2544384277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37047,2759467329,0,0,'Imbued Primevil Protectors Knuckles','',60,300,1386343008,2812765109,3594,0,2,1,'forge',9949,1,19493,20,386702775,NULL,386702775,NULL,386702775,NULL,386702775,NULL,3818237013,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37048,2759468484,0,0,'Endless Gloom Chain Boots','Fusing metal together to create: Endless Gloom Chain Boots',120,600,3108933728,1151456682,1573,0,128,1,'forge',9091,1,9429,25,946740014,NULL,996244165,NULL,996244165,NULL,996244165,NULL,1598683143,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37049,2759479579,0,0,'Regenerating Spores VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Regenerating Spores VI (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,3369623666,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37050,2759681503,0,0,'Enhanced Leather Darklight Blademaster Wrist Wraps','',90,450,2812765109,1386343008,3241,0,2,1,'work_bench',3404,1,10185,10,3550736686,NULL,3550736686,NULL,3550736686,NULL,3550736686,NULL,1001677199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37051,2759687197,1,0,'Heretic''s Doom II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Heretic''s Doom II (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3765656661,110882,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37052,2759703814,0,0,'Battle Coordination (Grandmaster)','Crafting materials together to make: Battle Coordination (Grandmaster)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,609943263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37053,2759753912,0,0,'Enhanced Leather Erudin Brawler Armguards','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',9251,1,10185,10,3594739025,NULL,3594739025,NULL,3594739025,NULL,3594739025,NULL,2563397368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37054,2759923070,0,0,'Karuupa Hackamore of Flight','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',14220,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,81062577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37055,2759944907,0,0,'Wild Accretion X (Journeyman)','Crafting materials together to make: Wild Accretion X (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,472255556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37056,2759965181,0,0,'Pristine Luclinite Scimitar','Crafting materials together to make: Pristine Luclinite Scimitar',110,550,2812765109,1386343008,3752,0,2,1,'forge',13597,1,15389,25,1060434114,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1534033119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37057,2760088986,1,0,'Narrow Divider of Impacted Metal','Tinkering with raw materials to make: Narrow Divider of Impacted Metal.',25,125,1038997614,1038997614,846,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2002905846,64231,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37058,2760429194,1,0,'Lightning Palm II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Lightning Palm II (Expert).',29,145,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,316079062,113241,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37059,2760687253,0,0,'Selo''s Accelerando VIII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',12409,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2337142019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37060,2760872324,0,0,'Warring Deities VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Warring Deities VII (Expert).',97,485,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1360635876,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37061,2760915163,1,0,'Thief''s Golden Bowl','Watering mouths and greedy eyes can feast upon this glittering bowl. ',10,50,1386343008,2812765109,1065,0,2,1,'work_bench',15150,1,15717,3,2353279924,6938,183408884,66167,183408884,66167,183408884,66167,183408884,66167,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37062,2761199072,0,0,'Striking Cobra VII (Grandmaster)','Engraving metal to create: Striking Cobra VII (Grandmaster)',87,435,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2271531937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37063,2761309570,0,0,'Lockdown V (Grandmaster)','Scribing new formula to make: Lockdown V (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1731907104,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37064,2761330980,0,0,'Marisha Kur''s Blessing IV (Grandmaster)','Scribing new formula to make: Marisha Kur''s Blessing IV (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1547284488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37065,2761340299,1,0,'Tranquil Sackcloth Pantaloons','Binding materials together to make a Tranquil Sackcloth Pantaloons.',6,30,2082133324,2710531826,256,0,2,1,'sewing_table',6616,1,8799,2,2759581296,15603,2759581296,15603,2759581296,15603,2759581296,15603,1016279132,186183,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37066,2761547661,0,0,'Flurry of Blades V (Grandmaster)','Engraving metal to create: Flurry of Blades V (Grandmaster)',80,400,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1439398334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37067,2761585246,0,0,'Enhanced Cloth Rujark Aggressive Leggings','',90,450,2812765109,1386343008,2382,0,2,1,'work_bench',17710,1,10185,10,2371546171,NULL,2371546171,NULL,2371546171,NULL,2371546171,NULL,1120205811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37068,2761685059,0,0,'Double Blast III (Grandmaster)','Engraving metal to create: Double Blast III (Grandmaster)',44,220,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,3102689962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37069,2761690306,1,0,'Translucent Hateful Indignance','Using various materials together to make hateful indignance.',22,110,2557647574,2817699641,326,0,8192,1,'chemistry_table',21038,1,3163,1,1262626657,9138,863581071,48453,2994968988,46958,1332502837,46623,3802726312,48806,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37070,2761701496,0,0,'Enhanced Leather Thundering Steppe Calm Mind Gloves','',90,450,2812765109,1386343008,2883,0,2,1,'work_bench',10075,1,10185,10,2574085425,NULL,2574085425,NULL,2574085425,NULL,2574085425,NULL,203274660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37071,2761735114,0,0,'Illusory Allies VII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',12069,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2515416260,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37072,2761738410,0,0,'Twark Bodkin Arrow','',100,500,3076004370,1677747280,364,0,16,1,'woodworking_table',15704,5,17069,5,802201463,NULL,802201463,NULL,1754819376,NULL,1754819376,NULL,1754819376,NULL,5,5,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37073,2761752494,1,0,'a pristine halfling wooden table','Crafting a halfling wooden table.',26,130,1039865549,2639209773,568,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,712736555,60882,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37074,2761808268,0,0,'Voidpiercer''s Wand of Spirit','Shaping materials together to create: Voidpiercer''s Wand of Spirit',112,560,3076004370,1677747280,2522,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2534433423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37075,2761911147,0,0,'Glacial Flames VI (Grandmaster)','Scribing new formula to make: Glacial Flames VI (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1782602469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37076,2762130763,0,0,'Salubrious Invocation VII (Grandmaster)','Scribing new formula to make: Salubrious Invocation VII (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3874788967,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37077,2762351682,1,0,'Ancestral Ward IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Ward IV (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,13022575,100796,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37078,2762454200,0,0,'Enhanced Sanctorium Enchanted Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',2435,1,10185,10,3260243991,NULL,3260243991,NULL,3260243991,NULL,3260243991,NULL,231569375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37079,2762509684,0,0,'Natural Selection VIII (Expert)','Engraving metal to create: Natural Selection VIII (Expert)',103,515,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,712527766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37080,2762536090,1,0,'Ebon Gavel','Working materials together to make an ebon gavel.',49,245,4032608519,3395302654,2964,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,1727073070,76018,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37081,2762595362,1,0,'Feysteel Devout Greaves','Fusing metal together to create a Feysteel Devout Greaves.',37,185,3108933728,1151456682,274,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,1759002000,152203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37082,2762606580,0,0,'Enhanced Leather Timorous Deep Mystic Bracers','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',7651,1,10185,10,2098094325,NULL,2098094325,NULL,2098094325,NULL,2098094325,NULL,3528127154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37083,2762689908,0,0,'Veilwalker''s Saddle of Harvesting','Crafting materials together to make: Veilwalker''s Saddle of Harvesting',115,575,2812765109,1386343008,4838,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2395436518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37084,2762886879,0,0,'Broken Faydark Tavern Table','',5,25,2812765109,1386343008,2360,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2158659063,NULL,2158659063,NULL,2158659063,NULL,2158659063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37085,2762924329,0,0,'Sandstorm VIII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',21284,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1108581131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37086,2763103161,0,0,'Astral Transposition Acceptor','Create an Astral Transposition Acceptor to help bolster the Combine Spires.',10,50,1386343008,2812765109,4825,0,2,1,'quadrolith_work_station',3468,3,4875,3,1795534604,NULL,38643814,7749,38643814,7749,38643814,7749,2105611650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37087,2763390684,0,0,'Primal Reflexes II (Grandmaster)','Engraving metal to create: Primal Reflexes II (Grandmaster)',25,125,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,3879135041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37088,2763514894,1,0,'Imbued Scaled Leather Pants','',52,260,2082133324,2710531826,256,0,512,1,'sewing_table',13101,1,418,16,4057065411,175749,4057065411,175749,4057065411,175749,4057065411,175749,1505813484,159765,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37089,2763524049,1,0,'Tinkered Clockwork Brain','Blantsworth Coggington''s blueprints to make easy-to-install clockwork brains.',10,50,1038997614,1038997614,2992,0,1,1,'work_bench',2790,1,15717,2,1048445457,14477,1048445457,14477,1048445457,14477,1048445457,14477,1048445457,14477,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37090,2763578813,0,0,'Void Etched Adornment of Blocking (2H)','',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,2,9429,90,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,251862778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37091,2763654269,0,0,'Glacial Wind X (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',7805,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2873260811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37092,2763696161,1,0,'Merciless Stomp VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Merciless Stomp VII (Journeyman).',87,435,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,946834898,114391,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37093,2763710368,0,0,'Tranquil Dagger of the Deathwatch','Fusing metal together to create: Tranquil Dagger of the Deathwatch',100,500,4032608519,3395302654,692,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2382140254,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37094,2763973320,1,0,'Brainshock VII (Journeyman)','Working with raw materials to scribe Brainshock VII (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2193863371,103389,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37095,2764089325,0,0,'Apocalypse VIII (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2210613515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37096,2764101787,1,0,'Tailored Woven Bristled Leather Boots','Sewing and weaving materials together to make a Pristine Tailored Woven Bristled Leather Boots.',71,355,2082133324,2710531826,1482,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,1931037062,184582,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37097,2764126105,1,0,'Lightning Strike IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Lightning Strike IV (Expert).',29,145,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2579460692,113298,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37098,2764159215,1,0,'Stonebound Bracelet','By channeling your knowledge through metal, you can make: stonebound bracelet.',89,445,3330500131,2463992638,2206,0,2048,1,'work_bench',8763,1,10185,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1841359750,182130,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37099,2764183279,0,0,'Thalumbra Mushroom Cap','Create a Thalumbra mushroom cap for your home.',10,50,3881305672,935416212,821,0,4,1,'stove and keg',13062,1,6529,3,2935896660,15476,3038139425,NULL,3038139425,NULL,3038139425,NULL,3038139425,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37100,2764198509,1,0,'Ebon Melodic Leggings','Fusing metal together to create an Ebon Melodic Leggings.',40,200,3108933728,1151456682,2419,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,3182839811,146924,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37101,2764235302,1,0,'squash casserole','Cooking various materials together to make a squash casserole.',63,315,3881305672,935416212,303,0,8,1,'stove and keg',8545,1,17896,4,3039747410,13271,1291379589,11982,1291379589,11982,2537914377,37239,2537914377,37239,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37102,2764258891,1,0,'Karana''s Hold VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Karana''s Hold VII (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1276606811,112858,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37103,2764379894,0,0,'Empyral Belt of Alacrity','Engraving metal to create: Empyral Belt of Alacrity',120,600,3330500131,2463992638,983,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2535044057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37104,2764384242,0,0,'Torture VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Torture VIII (Expert).',95,475,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1832552381,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37105,2764444911,0,0,'Bloodlust III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bloodlust III (Journeyman).',37,185,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,1276258955,NULL,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37106,2764504413,1,0,'Imbued Blackened Iron Spiked Hammer','Working materials together to make an imbued blackened iron spiked hammer.',19,95,4032608519,3395302654,3588,0,64,1,'forge',11299,1,19938,4,3353257922,71177,3353257922,71177,3353257922,71177,3353257922,71177,2803443083,80442,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37107,2764517284,1,0,'Brewday Oak Stein','A hearty stein for hearty drinking. Bottoms up!',10,50,1039865549,2639209773,308,0,4,1,'work_bench',8164,1,15717,3,2263316593,10063,705135669,62167,705135669,62167,705135669,62167,705135669,62167,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37108,2764540174,1,0,'Searing Shot IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Searing Shot IV (Journeyman).',44,220,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1927465144,119192,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37109,2764682772,0,0,'Enhanced Chain Crushbone Sorcerous Pauldrons','',90,450,2812765109,1386343008,1545,0,2,1,'work_bench',4393,1,10185,10,3606342653,NULL,3606342653,NULL,3606342653,NULL,3606342653,NULL,2558353492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37110,2764730802,1,0,'Battle Tactics (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Battle Tactics (Journeyman).',18,90,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,2718389701,102214,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37111,2764789354,0,0,'Enhanced Leather Feerrott Furious Leggings','',90,450,2812765109,1386343008,2398,0,2,1,'work_bench',6539,1,10185,10,2885049867,NULL,2885049867,NULL,2885049867,NULL,2885049867,NULL,721832212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37112,2764805363,0,0,'Elemental Personification (Ancient)','Scribing new formula to make: Elemental Personification (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',7086,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2484147829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37113,2764818102,1,0,'Fashioned Nacre Arcane Locket','Conjoining various materials together to make a Fashioned Nacre Arcane Locket.',54,270,3330500131,2463992638,586,0,2048,1,'work_bench',11919,1,9346,8,899907070,11707,456974231,8698,456974231,8698,456974231,8698,2740441355,151375,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37114,2764862159,1,0,'Bronze Chainmail Coat','Fusing metal together to create a Bronze Chainmail Coat.',6,30,3108933728,1151456682,2407,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,733770142,137273,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37115,2765045486,1,0,'Ruby Fragment','Diluting transmuting components to create: Ruby Fragment.',45,225,931275816,931275816,3026,0,1,1,'work_bench',7973,1,16804,6,2263474575,13162,2936573142,11732,2936573142,11732,2936573142,11732,2936573142,11732,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37116,2765121198,0,0,'Enhanced Mistmyr Manor Aggressive Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',9598,1,10185,10,3377053873,NULL,3377053873,NULL,3377053873,NULL,3377053873,NULL,949208347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37117,2765427335,0,0,'Narrow Divider of Plain Sandalwood','Sculpting raw materials to create: Narrow Divider of Plain Sandalwood.',53,265,1039865549,2639209773,846,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,2638263734,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37118,2765617027,0,0,'Arched Door Frame of Granite','Sculpting raw materials to create: Arched Door Frame of Granite',10,50,1039865549,2639209773,995,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,3911477578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37119,2765677929,0,0,'Bloody Tooth Elixir of Intellect','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',13498,1,12655,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,2472046272,NULL,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37120,2765764344,0,0,'Masked Strike X (Grandmaster)','Crafting materials together to make: Masked Strike X (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_bench',21931,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2818543648,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37121,2765936431,0,0,'Enhanced Chain Kunzar Jungle Furious Tunic','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',7158,1,10185,10,2569896550,NULL,2569896550,NULL,2569896550,NULL,2569896550,NULL,207443699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37122,2765962766,0,0,'Grim Sorcerer VIII (Ancient)','Scribing new formula to make: Grim Sorcerer VIII (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',4661,1,16106,200,1119191004,NULL,1119191004,NULL,1119191004,NULL,1119191004,NULL,1897908369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37123,2766027253,0,0,'Brood Cure III (Grandmaster)','Scribing new formula to make: Brood Cure III (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1825926474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37124,2766067040,0,0,'Glaive of Villainy','Fusing metal together to create: Glaive of Villainy',120,600,4032608519,3395302654,686,0,256,1,'forge',5539,1,9429,50,946740014,NULL,3009242851,NULL,3009242851,NULL,3009242851,NULL,3645469540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37125,2766131317,0,0,'Mana Sieve VI (Expert)','Crafting materials together to make: Mana Sieve VI (Expert)',112,560,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,700355589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37126,2766189549,0,0,'Head Shot II (Grandmaster)','Engraving metal to create: Head Shot II (Grandmaster)',40,200,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,3392021119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37127,2766194427,1,0,'Geotic Rune VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Geotic Rune VII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,371072647,109629,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37128,2766197130,1,0,'statue of Venril Sathir','Working materials together to make a statue of Venril Sathir.',80,400,2812765109,1386343008,1058,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,2464121206,13332,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37129,2766210175,0,0,'Superior Rune: Crit Bonus','Binding materials together to make: Superior Rune: Crit Bonus',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,3326381427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37130,2766240069,0,0,'Fishing Hook','',100,500,1386343008,2812765109,1037,0,2,1,'goblin_workbench',2767,1,17015,1,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,761228200,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37131,2766255957,0,0,'Bria''s Entrancing Sonnet VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Bria''s Entrancing Sonnet VII (Expert).',94,470,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1565795676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37132,2766394231,1,0,'Adrenaline (Expert)','Working materials together to make Adrenaline (Expert).',80,400,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1906885804,100329,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37133,2766411093,1,0,'Battleworn Gruengach Gauntlets','Fusing metal together to create: Battleworn Gruengach Gauntlets.',90,450,3108933728,1151456682,1715,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2676475537,134812,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37134,2766507651,1,0,'Eucalyptus Buckler','Working materials together to create: eucalyptus buckler.',80,400,3076004370,1677747280,12,0,16,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,675898570,51847,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37135,2766616828,0,0,'Enhanced Leather Vuulan''s Aggressive Boots','',90,450,2812765109,1386343008,3624,0,2,1,'work_bench',19615,1,10185,10,2883203229,NULL,2883203229,NULL,2883203229,NULL,2883203229,NULL,724182914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37136,2766645999,0,0,'Rebuke X (Ancient)','Scribing new formula to make: Rebuke X (Ancient)',107,535,773137566,2949308177,4814,0,4096,1,'work_desk',5202,1,16106,200,2317605388,NULL,2317605388,NULL,2317605388,NULL,2317605388,NULL,555445193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37137,2766912151,0,0,'Shadowguard''s Plate Greaves','Fusing metal together to create: Shadowguard''s Plate Greaves',120,600,3108933728,1151456682,1444,0,128,1,'forge',5857,1,9429,25,946740014,NULL,3610500864,NULL,3610500864,NULL,3610500864,NULL,1733956041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37138,2767015331,0,0,'Forlorn Mug','',125,625,1039865549,2639209773,314,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2547582828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37139,2767116560,1,0,'Harl''s Rousing Tune III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Harl''s Rousing Tune III (Journeyman).',24,120,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2647915194,110368,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37140,2767209571,0,0,'Mortal Blade VIII (Expert)','Engraving metal to create: Mortal Blade VIII (Expert)',107,535,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4092075718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37141,2767215348,1,0,'Xegonite Plate Barbute','Fusing metal together to create a Xegonite Plate Barbute.',62,310,3108933728,1151456682,1541,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1598296848,191932,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37142,2767249157,0,0,'Pledge of Armament V (Grandmaster)','Engraving metal to create: Pledge of Armament V (Grandmaster)',73,365,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,156022942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37143,2767366288,1,0,'Feyiron Flail','Working materials together to make a feyiron flail.',34,170,4032608519,3395302654,34,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,2112510694,77031,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37144,2767548508,0,0,'Ancestral Avenger II (Grandmaster)','Scribing new formula to make: Ancestral Avenger II (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,257332707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37145,2767553229,0,0,'Ancestral Avatar VI (Journeyman)','Scribing new formula to make: Ancestral Avatar VI (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,865290041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37146,2767565238,1,0,'Imbued Indium Rapier','Working materials together to make an imbued indium rapier.',51,255,4032608519,3395302654,1679,0,256,1,'forge',9252,1,9346,8,3857386824,83205,3857386824,83205,3857386824,83205,3857386824,83205,1096444394,82098,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37147,2767566412,0,0,'Bob and Weave X (Journeyman)','Crafting materials together to make: Bob and Weave X (Journeyman)',119,595,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1371151800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37148,2767633168,0,0,'Tap Essence VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Tap Essence VII (Journeyman).',100,500,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,1263057305,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37149,2767649209,1,0,'Knight''s Prodigious Vambraces','Working materials together to make: Knight''s Prodigious Vambraces.',90,450,1386343008,2812765109,1714,0,2,1,'forge',10176,1,10185,20,401932612,162009,401932612,162009,401932612,162009,401932612,162009,401932612,162009,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37150,2767670221,0,0,'Empyral Charm of Spirit','Engraving metal to create: Empyral Charm of Spirit',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4017795759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37151,2767674733,1,0,'Spotted Bracers','Binding materials together to make: spotted bracers.',81,405,2082133324,2710531826,1483,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,2480378499,181693,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37152,2767696942,1,0,'Firestorm VI (Expert)','Working with raw materials to scribe Firestorm VI (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1647590630,108825,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37153,2767875085,0,0,'Shadow Slip III (Grandmaster)','Engraving metal to create: Shadow Slip III (Grandmaster)',48,240,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1200734735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37154,2767940192,0,0,'Aspect of Genius III (Grandmaster)','Scribing new formula to make: Aspect of Genius III (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1905779749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37155,2767941402,1,0,'Mortal Embrace IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mortal Embrace IV (Journeyman).',63,315,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1188380776,114781,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37156,2768006190,1,0,'delectable grilled mackerel','Cooking various materials together to make grilled mackerel.',22,110,3881305672,935416212,297,0,8,1,'stove and keg',14877,1,5670,1,2164840204,3383,2686777972,35276,3870025693,37045,1340162483,36303,1549351437,35972,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37157,2768038317,0,0,'Vital Transfer III (Grandmaster)','Scribing new formula to make: Vital Transfer III (Grandmaster)',41,205,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,991780889,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37158,2768159515,0,0,'Veilwalker''s Plate Helm of Evasion','Fusing metal together to create: Veilwalker''s Plate Helm of Evasion',116,580,3108933728,1151456682,2882,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2420120360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37159,2768237643,1,0,'Aneurysm III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aneurysm III (Journeyman).',39,195,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,2363028494,100947,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37160,2768285749,1,0,'Forest Stalker''s Lacerating Wristguard','Working materials together to make: Forest Stalker''s Lacerating Wristguard.',90,450,1386343008,2812765109,1427,0,2,1,'forge',10176,1,10185,20,517484787,152934,517484787,152934,517484787,152934,517484787,152934,517484787,152934,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37161,2768436826,0,0,'Maddening Swarm V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Maddening Swarm V (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,2089860683,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37162,2768498900,0,0,'Enhanced Cloth Lavastorm Shieldbreaker Robe','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',12319,1,10185,10,2566038941,NULL,2566038941,NULL,2566038941,NULL,2566038941,NULL,226652424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37163,2768738894,0,0,'Frozen Palm XI (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2157329421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37164,2768803909,0,0,'Acrylia Rounded Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',19889,2,9429,15,946740014,NULL,214319216,NULL,214319216,NULL,214319216,NULL,214319216,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37165,2768823410,1,0,'Fashioned Velium Torque','Conjoining various materials together to make a Fashioned Velium Torque.',38,190,3330500131,2463992638,2191,0,2048,1,'work_bench',14125,1,8470,4,2082209905,15192,371371984,7713,371371984,7713,371371984,7713,422070379,151715,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37166,2768843932,0,0,'Unholy Covenant X (Adept)','Crafting materials together to make: Unholy Covenant X (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1604651247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37167,2768894001,0,0,'Ruthless Cunning II (Ancient)','Crafting materials together to make: Ruthless Cunning II (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',6789,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3664519403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37168,2768961387,1,0,'ornate stone chandelier','Sculpting raw materials to make an ornate stone chandelier.',65,325,1478114179,1703539708,574,0,2,1,'woodworking_table',8984,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,1832261941,64393,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37169,2768988081,0,0,'Baked Gingerbread Square Window Frame in Tall Divider ','Using special Frostfell materials and magic to create a Baked gingerbread building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,3599268697,NULL,3599268697,NULL,3599268697,NULL,3599268697,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37170,2769084415,1,0,'Desert Oasis Pillow','The art of crafting a desert oasis pillow to adorn your home.',10,50,1039865549,2639209773,1096,0,4,1,'sewing_table',15379,1,8799,3,2952422790,62764,2952422790,62764,2952422790,62764,2952422790,62764,2952422790,62764,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37171,2769184628,0,0,'Academic''s Plate Gauntlets of Endurance','Fusing metal together to create: Academic''s Plate Gauntlets of Endurance',110,550,3108933728,1151456682,2902,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,3256787783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37172,2769192060,1,0,'Radiant Bangle of Synergism','By channeling your knowledge through an essence, you can make a Radiant Bangle of Synergism.',80,400,3330500131,2463992638,3982,0,2048,1,'work_bench',11271,1,10185,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,3275232055,171268,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37173,2769366868,0,0,'Enhanced Plate Nektulos Enchanted Hauberk','',90,450,2812765109,1386343008,2737,0,2,1,'work_bench',16551,1,10185,10,2362552625,NULL,2362552625,NULL,2362552625,NULL,2362552625,NULL,1129293561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37174,2769398805,0,0,'Ornate Dalnir Chest','',100,500,1039865549,2639209773,648,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,755229831,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37175,2769425256,0,0,'Enhanced Chain Freeport Unbroken Bracers','',90,450,2812765109,1386343008,1448,0,2,1,'work_bench',4788,1,10185,10,2855213833,NULL,2855213833,NULL,2855213833,NULL,2855213833,NULL,719260694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37176,2769440665,0,0,'Enhanced Chain Maj''Dul Duelist Helmet','',90,450,2812765109,1386343008,1428,0,2,1,'work_bench',13441,1,10185,10,2362626556,NULL,2362626556,NULL,2362626556,NULL,2362626556,NULL,1129104948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37177,2769458335,1,0,'Holy Aid VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Holy Aid VII (Journeyman).',86,430,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3428902176,111130,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37178,2769527640,0,0,'Blackened Soul Katar','Fusing metal together to create: Blackened Soul Katar',120,600,3108933728,1151456682,620,0,128,1,'forge',16792,1,9429,25,946740014,NULL,1342516198,NULL,1342516198,NULL,1342516198,NULL,1398080670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37179,2769528665,1,0,'Blessed Rhenium Hand Axe','Working materials together to create: Blessed Rhenium Hand Axe.',92,460,4032608519,3395302654,644,0,256,1,'forge',17887,1,19785,5,2324079891,85810,2324079891,85810,2324079891,85810,2324079891,85810,398196117,72118,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37180,2769640027,1,0,'Ebon Tulwar','Working materials together to make an ebon tulwar.',46,230,4032608519,3395302654,616,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,3878753035,76087,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37181,2769653919,0,0,'Imbued Gnashtooth Plate Breastplate','',70,350,1386343008,2812765109,4104,0,2,1,'forge',2449,1,6831,5,1487673512,NULL,1487673512,NULL,1487673512,NULL,1487673512,NULL,1171132962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37182,2769787738,0,0,'Phantom Lodaka Belt','Binding materials together to make: Phantom Lodaka Belt',96,480,2082133324,2710531826,759,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,930440587,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37183,2769788191,0,0,'Enhanced Chelsith Miracle Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',8743,1,10185,10,3364764416,NULL,3364764416,NULL,3364764416,NULL,3364764416,NULL,961822378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37184,2769795353,0,0,'Vampire Bats VI (Grandmaster)','Scribing new formula to make: Vampire Bats VI (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3531285883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37185,2769817703,0,0,'Cocky Maneuver II (Journeyman)','Engraving metal to create: Cocky Maneuver II (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,122211235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37186,2770038155,0,0,'delectable grilled blowfish','Cooking various materials together to make grilled blowfish.',42,210,3881305672,935416212,297,0,8,1,'stove and keg',16923,1,15165,1,3670204636,NULL,3599675167,35274,81554529,37043,1309032470,36298,2573206274,35970,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37187,2770244647,0,0,'Backstab XI (Journeyman)','Crafting materials together to make: Backstab XI (Journeyman)',117,585,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3418803677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37188,2770248261,1,0,'pristine horned leather backpack','Joining various materials to make a bag.',63,315,2082133324,2710531826,402,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,3347714464,20799,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37189,2770417311,1,0,'Crystal Blast VIII (Journeyman)','Working with raw materials to scribe Crystal Blast VIII (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,745693867,105106,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37190,2770457548,0,0,'Bria''s Entrancing Sonnet VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bria''s Entrancing Sonnet VII (Journeyman)',94,470,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,1972619980,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37191,2770467143,0,0,'Shadow Bind VIII (Grandmaster)','Scribing new formula to make: Shadow Bind VIII (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2710542917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37192,2770471719,0,0,'Castigate (Grandmaster)','Engraving metal to create: Castigate (Grandmaster)',65,325,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3108995213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37193,2770559806,1,0,'Rilissian Manslayer Leather Shoulder Pads','Sewing and weaving materials together to make Rilissian Manslayer Leather Shoulder Pads.',79,395,2082133324,2710531826,1466,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,323920755,173651,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37194,2770703965,0,0,'Elemental Overlord (Grandmaster)','Scribing new formula to make: Elemental Overlord (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,382718373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37195,2770715588,0,0,'Shrug Off V (Grandmaster)','Crafting materials together to make: Shrug Off V (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'chemistry_table',7044,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,984931344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37196,2770716484,0,0,'Elemental Unity VII (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1857047462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37197,2770824785,0,0,'Full Lovelace Oak','Create a full lovelace oak, perfect for a lovely garden plot.',10,50,1039865549,2639209773,2100,0,4,1,'work_bench',15379,1,15717,3,140491652,NULL,140491652,NULL,140491652,NULL,140491652,NULL,140491652,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37198,2770923344,1,0,'Imbued Carbonite Scimitar','Working materials together to make an imbued carbonite scimitar.',23,115,4032608519,3395302654,1662,0,256,1,'forge',20553,1,11679,3,1365525354,72971,1365525354,72971,1365525354,72971,1365525354,72971,3800598598,80710,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37199,2771069781,1,0,'Ixnay''s Renewal','Working materials together to make Ixnay''s Renewal.',74,370,2812765109,1386343008,325,0,2,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,527743832,8450,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37200,2771563477,0,0,'Union of Stone (Adept)','',100,500,3330500131,2463992638,195,0,2048,1,'work_bench',21393,10,17015,5,2657907257,NULL,2657907257,NULL,2657907257,NULL,2657907257,NULL,1902194394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37201,2771582383,1,0,'Xegonite Melodic Mantle','Fusing metal together to create a Xegonite Melodic Mantle.',61,305,3108933728,1151456682,2399,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,7366816,191931,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37202,2771634063,0,0,'Elysian Barding of Health','Crafting materials together to make: Elysian Barding of Health',110,550,2812765109,1386343008,4847,0,2,1,'sewing_table',12259,1,19636,60,2067799979,NULL,2067799979,NULL,2067799979,NULL,2067799979,NULL,3030006589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37203,2771647471,0,0,'Enhanced Thundering Steppe Duelist Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',5184,1,10185,10,4009805057,NULL,4009805057,NULL,4009805057,NULL,4009805057,NULL,4004853788,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37204,2771651462,0,0,'Enhanced Plate Shimmering Citadel Blademaster Hauberk','',90,450,2812765109,1386343008,1537,0,2,1,'work_bench',13947,1,10185,10,2563071695,NULL,2563071695,NULL,2563071695,NULL,2563071695,NULL,230001242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37205,2771664580,0,0,'Shadowscream Bodkin Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,1025103917,NULL,1025103917,NULL,1025103917,NULL,1025103917,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37206,2771794306,0,0,'Enhanced Cloth Living Tomb Calm Mind Woven Shirt','',90,450,2812765109,1386343008,3689,0,2,1,'work_bench',13320,1,10185,10,3160524027,NULL,3160524027,NULL,3160524027,NULL,3160524027,NULL,2565051853,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37207,2771833273,0,0,'Phantom Mace of the Windjammer','Fusing metal together to create: Phantom Mace of the Windjammer',99,495,3076004370,1677747280,1658,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,1928685069,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37208,2771956115,1,0,'Caynar Nutbread','Mixing delectable foodstuffs together to cook up Caynar Nutbread',81,405,3881305672,935416212,300,0,8,1,'stove and keg',8253,1,10509,3,4158904685,4871,2271458821,6920,2271458821,6920,2428721090,35506,2428721090,35506,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37209,2772103969,1,0,'Stonestance Shoulderpads','Working rare void shard materials together to make: Stonestance Shoulderpads.',89,445,2896808154,2530063117,1473,0,2,1,'sewing_table',16987,1,2607,21,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3373009642,182189,21,21,21,21,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37210,2772110154,0,0,'Meliorate XII (Grandmaster)','Crafting materials together to make: Meliorate XII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',17383,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2495291836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37211,2772205119,0,0,'Maelstrom V (Grandmaster)','Scribing new formula to make: Maelstrom V (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2663236964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37212,2772426696,0,0,'Hornbeam Walking Cane','Crafting materials together to make: Hornbeam Walking Cane',115,575,2812765109,1386343008,3135,0,2,1,'work_bench',19889,1,10890,25,1102603850,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,125206686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37213,2772522454,0,0,'Flames of Velious VI (Grandmaster)','Scribing new formula to make: Flames of Velious VI (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',21497,1,16106,200,2964197936,NULL,2964197936,NULL,2964197936,NULL,2964197936,NULL,281706630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37214,2772603342,0,0,'Bladeweaver IV (Grandmaster)','Engraving metal to create: Bladeweaver IV (Grandmaster)',55,275,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2084202623,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37215,2772606576,0,0,'Double-Cross X (Adept)','Crafting materials together to make: Double-Cross X (Adept)',115,575,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2637363228,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37216,2772675547,1,0,'Stonebound Buckler','Working materials together to create: stonebound buckler.',89,445,3076004370,1677747280,12,0,16,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,703545746,54784,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37217,2772851270,0,0,'Enhanced Fens of Nathsar Forceful Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',4146,1,10185,10,3237480780,NULL,3237480780,NULL,3237480780,NULL,3237480780,NULL,669364187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37218,2772859457,0,0,'Blasphemy X (Ancient)','Crafting materials together to make: Blasphemy X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',5487,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,255072776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37219,2772941632,1,0,'Cobalt Morning Star','Working materials together to make a cobalt morning star.',52,260,4032608519,3395302654,1655,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2028549187,73227,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37220,2773011374,0,0,'Apply Poison VI (Journeyman)','Crafting materials together to make: Apply Poison VI (Journeyman)',112,560,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2823524705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37221,2773062406,0,0,'Imbued Hammerblow Protectors Staff','',40,200,1386343008,2812765109,2157,0,2,1,'work_bench',21446,1,16804,12,3779222596,NULL,3779222596,NULL,3779222596,NULL,3779222596,NULL,366701990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37222,2773070204,1,0,'Songster''s Luck (Expert)','By channeling your knowledge through metal, you can make a Rune of Songster''s Luck (Expert).',3,15,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,999555494,120687,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37223,2773132390,0,0,'Chaos X (Journeyman)','Crafting materials together to make: Chaos X (Journeyman)',119,595,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1067035413,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37224,2773212615,0,0,'Striking Cobra X (Adept)','Crafting materials together to make: Striking Cobra X (Adept)',117,585,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,588889388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37225,2773263446,1,0,'Enrage VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Enrage VII (Journeyman).',86,430,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1179405395,107817,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37226,2773528804,1,0,'Lunar Attendant IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lunar Attendant IV (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,353114220,113610,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37227,2773686331,0,0,'Silence IX (Adept)','Crafting materials together to make: Silence IX (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2753895414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37228,2773691792,0,0,'Enhanced Freethinker Unbroken Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',16148,1,10185,10,1561227089,NULL,1561227089,NULL,1561227089,NULL,1561227089,NULL,3121859014,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37229,2774015306,1,0,'Riliss Chicken Foot','Mixing delectable foodstuffs together to cook up a Riliss Chicken Foot.',79,395,3881305672,935416212,79,0,8,1,'stove and keg',20018,1,4242,10,3441864457,4986,3441864457,4986,3441864457,4986,3441864457,4986,1109584824,173629,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37230,2774018023,1,0,'Woven Engraved Bracers','Binding materials together to make a Woven Engraved Bracers',31,155,2082133324,2710531826,254,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,4231989336,191389,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37231,2774028522,0,0,'Enhanced Kylong Plains Blademaster Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',5008,1,10185,10,2764364048,NULL,2764364048,NULL,2764364048,NULL,2764364048,NULL,2560899608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37232,2774097124,1,0,'refreshing underfoot draught','Brewing various materials together to make underfoot draught.',48,240,3881305672,935416212,308,0,8,1,'stove and keg',10491,1,15165,1,1348827538,3342,3472704336,37532,2185759235,35654,610869211,37367,2876252527,36824,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37233,2774171205,0,0,'Cocky Maneuver II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',13136,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2740739803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37234,2774218747,1,0,'Imbued Feyiron Sceptre','Working materials together to make an imbued feyiron sceptre.',34,170,4032608519,3395302654,634,0,256,1,'forge',11499,1,8470,4,2908705384,77112,2908705384,77112,2908705384,77112,2908705384,77112,1836416629,81453,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37235,2774274823,0,0,'Tranquility IV (Grandmaster)','Scribing new formula to make: Tranquility IV (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3311117568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37236,2774282530,0,0,'Enhanced Leather Ulteran Forceful Gloves','',90,450,2812765109,1386343008,3280,0,2,1,'work_bench',18129,1,10185,10,2561500267,NULL,2561500267,NULL,2561500267,NULL,2561500267,NULL,232632574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37237,2774300185,1,0,'Imbued Iron Javelin','Working materials together to make an imbued iron javelin.',12,60,4032608519,3395302654,1675,0,64,1,'forge',5299,1,19938,2,2270097064,83340,2270097064,83340,2270097064,83340,2270097064,83340,3539598555,82217,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37238,2774447927,0,0,'Heartwood Broadhead Crossbow Bolt','Shaping materials together to create: Heartwood Broadhead Crossbow Bolt',102,510,3076004370,1677747280,364,0,16,1,'woodworking_table',13787,2,18044,200,2519418015,NULL,1060140780,NULL,1060140780,NULL,1060140780,NULL,1060140780,NULL,20,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37239,2774596999,0,0,'Veilwalker''s Gauntlets of Endurance','Binding materials together to make: Veilwalker''s Gauntlets of Endurance',119,595,2082133324,2710531826,1729,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2737310276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37240,2774938760,1,0,'Fulginate Tower Shield','Fusing metal together to create a Fulginate Tower Shield.',40,200,3108933728,1151456682,14,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,126447127,52398,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37241,2774947928,0,0,'Empyral Charm of Celerity','Engraving metal to create: Empyral Charm of Celerity',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1874997266,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37242,2774949551,0,0,'Asylum V (Grandmaster)','Scribing new formula to make: Asylum V (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2318757350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37243,2774982246,0,0,'Enhanced Plate Darklight Mystic Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',7808,1,10185,10,3157336863,NULL,3157336863,NULL,3157336863,NULL,3157336863,NULL,2561897001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37244,2775199950,0,0,'Acrylia Hackamore of Status','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2360454633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37245,2775357879,1,0,'Putrefy (Expert)','By channeling your knowledge through the quill, you can make a scroll of Putrefy (Expert).',3,15,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,3700690056,117155,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37246,2775513577,0,0,'Ember Charm of Stamina','Engraving metal to create: Ember Charm of Stamina',108,540,3330500131,2463992638,146,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,1596897073,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37247,2775743356,0,0,'Devout Sacrament X (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1992742161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37248,2775745460,0,0,'Myrist Bed','Channeling your knowledge to create: Myrist Bed',110,550,1039865549,2639209773,4806,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,1570589221,NULL,1570589221,NULL,1570589221,NULL,1570589221,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37249,2775771143,1,0,'Jael''s Mysterious Mettle V (Expert)','By channeling your knowledge through metal, you can make a Rune of Jael''s Mysterious Mettle V (Expert)',73,365,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3885906975,112693,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37250,2775856037,0,0,'Enhanced Plate Mistmoore Spellweaver Pauldrons','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',1855,1,10185,10,3611946572,NULL,3611946572,NULL,3611946572,NULL,3611946572,NULL,2579555813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37251,2775894013,0,0,'Imbued Dweller''s Stalkers Round Shield','',50,250,1386343008,2812765109,3601,0,2,1,'work_bench',17072,1,9346,16,3517820036,NULL,3517820036,NULL,3517820036,NULL,3517820036,NULL,3883918052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37252,2776085532,1,0,'regal eucalyptus dining chair','Sculpting raw materials to create: regal eucalyptus dining chair.',88,440,1039865549,2639209773,560,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,2410644635,65137,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37253,2776144966,1,0,'Green Galvanized Paper Plate Mitts','Using your skills to craft a striking mitts with the appearance of green galvanized metal!',10,50,2896808154,2530063117,1477,0,2,1,'sewing_table',9808,1,8799,2,2353279924,6938,2385582089,157009,2385582089,157009,2385582089,157009,2385582089,157009,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37254,2776260105,1,0,'Instinct III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Instinct III (Journeyman).',54,270,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,16133842,112392,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37255,2776325039,1,0,'Blessed Brellium Great Spear','Working materials together to create: blessed brellium great spear.',88,440,4032608519,3395302654,1673,0,256,1,'forge',1122,1,10185,5,185807308,72587,185807308,72587,185807308,72587,185807308,72587,3896449633,71465,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37256,2776355450,0,0,'Blaze Kick VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blaze Kick VIII (Journeyman).',97,485,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,3550076840,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37257,2776408924,0,0,'Invocation IX (Grandmaster)','Scribing new formula to make: Invocation IX (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,4249125179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37258,2776417477,0,0,'Enhanced Deep Forge Brawler Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',13775,1,10185,10,4014996011,NULL,4014996011,NULL,4014996011,NULL,4014996011,NULL,4009363254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37259,2776460027,1,0,'Robust Elemental Remedy','Blending various ingredients together to make: Robust Elemental Remedy.',91,455,2557647574,2817699641,327,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,136666185,47813,136666185,47813,136666185,47813,136666185,47813,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37260,2776503904,1,0,'Fayberry Cheesecake','Cooking various materials together to make a Fayberry Cheesecake.',21,105,3881305672,935416212,299,0,8,1,'stove and keg',624,1,5670,2,3762784989,7100,1431596190,13152,1431596190,13152,3663408864,36156,3663408864,36156,2,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37261,2776576655,1,0,'The Overlord','Brewing various materials together to make The Overlord.',58,290,3881305672,935416212,311,0,8,1,'stove and keg',11777,1,4205,8,3950278863,3973,815384158,8706,815384158,8706,4015476333,37338,4015476333,37338,1,8,8,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37262,2776909500,1,0,'Narrow Divider of Briarwood','Sculpting raw materials to create: Narrow Divider of Briarwood.',33,165,1039865549,2639209773,846,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3359494415,64225,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37263,2777212573,0,0,'Orange Batik Pool','',125,625,1039865549,2639209773,2356,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2601103922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37264,2777228354,0,0,'Imbued Hammerblow Protectors Satchel','',40,200,1386343008,2812765109,397,0,2,1,'forge',14469,1,16804,12,1485345590,NULL,1485345590,NULL,1485345590,NULL,1485345590,NULL,3469824769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37265,2777229946,1,0,'Ethereal Adornment of Endurance (Superior)','Binding materials together to make: Ethereal Adornment of Endurance (Superior).',89,445,931275816,931275816,3871,0,1,1,'work_bench',9184,1,10185,5,1151812493,6495,392819713,25081,392819713,25081,392819713,25081,392819713,25081,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37266,2777288387,0,0,'Enhanced Freeport Mountaineer Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',19881,1,10185,10,3799184002,NULL,3799184002,NULL,3799184002,NULL,3799184002,NULL,2171939750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37267,2777445850,0,0,'Imbued Dweller''s Oathtakers Earring','',50,250,1386343008,2812765109,2215,0,2,1,'work_bench',22344,1,9346,16,3114727314,NULL,3114727314,NULL,3114727314,NULL,3114727314,NULL,1549502894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37268,2777477491,0,0,'Oceangreen Amphora','Create an Oceangreen amphora for your Brewday festivities!',10,50,1039865549,2639209773,310,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,1402515453,NULL,1402515453,NULL,1402515453,NULL,1402515453,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37269,2777592589,1,0,'Maestro''s Mauling Chausses','Working materials together to make: Maestro''s Mauling Chausses.',90,450,1386343008,2812765109,1437,0,2,1,'forge',12049,1,10185,25,835527507,163444,835527507,163444,835527507,163444,835527507,163444,835527507,163444,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37270,2777618708,0,0,'Blasphemy VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blasphemy VIII (Journeyman).',96,480,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,358857997,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37271,2777633005,0,0,'Vehement Skin VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vehement Skin VI (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2758634311,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37272,2777685559,0,0,'Enhanced Leather Chelsith Blademaster Cover','',90,450,2812765109,1386343008,252,0,2,1,'work_bench',3589,1,10185,10,2863470166,NULL,2863470166,NULL,2863470166,NULL,2863470166,NULL,710738249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37273,2777861045,0,0,'Litany III (Grandmaster)','Scribing new formula to make: Litany III (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,609951604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37274,2777885110,1,0,'Woven Cured Shoulder Pads','Binding materials together to make a Woven Cured Shoulder Pads',14,70,2082133324,2710531826,253,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,2873321992,191374,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37275,2777900056,0,0,'Grimling Pez','Blending ingredients together to create: Grimling Pez',120,600,3881305672,935416212,2320,0,8,1,'stove and keg',12844,2,241,30,3970938742,NULL,633431237,NULL,633431237,NULL,633431237,NULL,633431237,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37276,2777987247,0,0,'Spinechiller Blood XI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Spinechiller Blood XI (Journeyman).',97,485,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,255563977,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37277,2778053298,1,0,'Carbonite Reverent Leggings','Fusing metal together to create a Carbonite Reverent Leggings.',26,130,3108933728,1151456682,2412,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,1777430850,137861,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37278,2778085243,0,0,'{n+}Cask of Grog','Brew a cask of grog for the thrity crew of The Swimming Oak on their long journey.',10,50,1386343008,2812765109,308,0,2,1,'stove and keg',16898,1,795,3,2843370356,NULL,691358021,7750,691358021,7750,1288303813,NULL,1288303813,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37279,2778109803,0,0,'Freeze (Grandmaster)','Scribing new formula to make: Freeze (Grandmaster)',16,80,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,643473541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37280,2778202455,0,0,'Mastercraft Thalumbral Rune: Armor','',100,500,1386343008,2812765109,4215,0,2,1,'brell_forge',21943,1,17015,5,141418527,NULL,141418527,NULL,141418527,NULL,141418527,NULL,4042176844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37281,2778248526,1,0,'Jael''s Dreadful Deprivation (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jael''s Dreadful Deprivation (Journeyman).',16,80,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,4280428944,112634,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37282,2778332203,0,0,'Voidpiercer''s Hackamore of Proficiency','Crafting materials together to make: Voidpiercer''s Hackamore of Proficiency',118,590,2812765109,1386343008,4839,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2630272071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37283,2778333937,1,0,'Radiant Cincture of Momentum','By channeling your knowledge through an essence, you can make a Radiant Cincture of Momentum.',30,150,1386343008,2812765109,2129,0,2,1,'sewing_table',11619,1,9917,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,3045015047,171388,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37284,2778442123,0,0,'Enhanced Chain Kunzar Jungle Fatewalker Armguards','',90,450,2812765109,1386343008,3633,0,2,1,'work_bench',10917,1,10185,10,2669790541,NULL,2669790541,NULL,2669790541,NULL,2669790541,NULL,313079983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37285,2778488229,0,0,'Savage Assault V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Savage Assault VI (Expert).',100,500,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3476532781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37286,2778586267,1,0,'delectable cinnamon cookie','Cooking various materials together to make cinnamon cookies.',26,130,3881305672,935416212,2556,0,8,1,'stove and keg',6029,1,5670,1,1047182093,3340,2705672897,35232,3888797544,36999,1317073158,35722,1563986616,35926,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37287,2778630569,0,0,'Soulrend XI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',12304,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3890317892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37288,2778679741,0,0,'Enhanced Erudin Unchained Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',5219,1,10185,10,4021057363,NULL,4021057363,NULL,4021057363,NULL,4021057363,NULL,3994651214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37289,2778803696,0,0,'Master of the Hunt (Grandmaster)','Scribing new formula to make: Master of the Hunt (Grandmaster)',16,80,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1558260256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37290,2778963250,1,0,'Bristled Leather Pouch','Sewing and weaving materials together to make a Bristled Leather Pouch.',74,370,2082133324,2710531826,2143,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,2590564112,40373,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37291,2778995411,0,0,'Unending Agony II (Grandmaster)','Engraving metal to create: Unending Agony II (Grandmaster)',28,140,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,60555111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37292,2779006106,1,0,'Harmony II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Harmony II (Expert).',27,135,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,229580510,110439,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37293,2779094017,1,0,'Word of Redemption (Expert)','By channeling your knowledge through the quill, you can make a scroll of Word of Redemption (Expert).',14,70,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,1472861649,124705,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37294,2779252612,0,0,'Twark Essence of Clarity','',100,500,2557647574,2817699641,329,0,8192,1,'chemistry_table',17716,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,1098618974,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37295,2779263433,1,0,'Void Contract (Expert)','By channeling your knowledge through the quill, you can make a scroll of Void Contract (Expert).',13,65,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,1961128096,124099,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37296,2779307302,0,0,'Veilwalker''s Mercenary Boots of Force','Fusing metal together to create: Veilwalker''s Mercenary Boots of Force',111,555,3108933728,1151456682,1580,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,46151723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37297,2779356341,1,0,'Waxed Leather Sheath','Joining various materials to make a sheath.',5,25,2082133324,2710531826,2145,0,2,1,'sewing_table',14735,1,8799,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,685309167,43468,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37298,2779375620,0,0,'Roaring Flames IX (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',7436,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3402570640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37299,2779387788,1,0,'Spirit Totem of the Wolf','Unlocking the spirit of briarwood to make a totem.',31,155,3076004370,1677747280,1214,0,16,1,'woodworking_table',589,1,12538,1,1338242763,9312,4030317202,48215,4030317202,48215,4030317202,48215,4030317202,48215,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37300,2779607195,0,0,'Thorncoat XI (Grandmaster)','Crafting materials together to make: Thorncoat XI (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',7885,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2018743149,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37301,2779608591,0,0,'Forced Hesitation VIII (Grandmaster)','Crafting materials together to make: Forced Hesitation VIII (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',18997,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3540915568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37302,2779638990,0,0,'Two Handed Rune: Sathirian Power','Binding materials together to make: Two Handed Rune: Sathirian Power',100,500,931275816,931275816,4223,0,1,1,'work_bench',4609,6,17015,100,1284579316,NULL,1284579316,NULL,1284579316,NULL,1284579316,NULL,1284579316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37303,2779729650,1,0,'Divine Smite IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Divine Smite IX (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,386803885,107090,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37304,2779793336,1,0,'Imbued Feysteel Dirk','Working materials together to make an imbued feysteel dirk.',30,150,4032608519,3395302654,609,0,256,1,'forge',22231,1,8470,8,1276529774,77175,1276529774,77175,1276529774,77175,1276529774,77175,3417697066,81532,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37305,2779804778,0,0,'Fanatical Healing IX (Grandmaster)','Scribing new formula to make: Fanatical Healing IX (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,4220118273,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37306,2779814420,1,0,'Blessed Sandalwood Pike','Working materials together to make a blessed sandalwood pike.',54,270,3076004370,1677747280,624,0,16,1,'woodworking_table',7967,1,98,8,2451443579,86076,2451443579,86076,2451443579,86076,2451443579,86076,3372004642,72138,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37307,2779828369,1,0,'Knee Break III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Knee Break III (Journeyman).',33,165,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,2167905429,112947,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37308,2779985950,1,0,'Daelis'' Dance of Blades II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daelis'' Dance of Blades II (Journeyman).',27,135,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2483502290,105287,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37309,2780071519,0,0,'Lullaby VI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',9103,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3124370696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37310,2780074527,0,0,'Tenacity VII (Grandmaster)','Scribing new formula to make: Tenacity VII (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3770970499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37311,2780232528,0,0,'Storm of Lightning X (Adept)','Crafting materials together to make: Storm of Lightning X (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2694150536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37312,2780269680,1,0,'Wildhide Shoulderpads','Working rare void shard materials together to make: Wildhide Shoulderpads.',89,445,2896808154,2530063117,1473,0,2,1,'sewing_table',12049,1,2607,21,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2857418649,190889,21,21,21,21,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37313,2780317974,1,0,'Alder Longbow','Conditioning wood to craft an Alder Longbow.',6,30,3076004370,1677747280,628,0,2,1,'woodworking_table',10445,1,625,2,322789223,12091,322789223,12091,322789223,12091,322789223,12091,1998839501,40049,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37314,2780510131,0,0,'Rockhopper Taffy','Blending ingredients together to create: Rockhopper Taffy',119,595,3881305672,935416212,319,0,8,1,'stove and keg',12844,2,241,30,3970938742,NULL,565031010,NULL,565031010,NULL,565031010,NULL,565031010,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37315,2780573330,1,0,'Phantasmal Awe VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Phantasmal Awe VI (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2767995762,116368,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37316,2780582767,1,0,'Lucid Gemstone of Impulse','By channeling your knowledge through an essence, you can make a Lucid Gemstone of Impulse.',90,450,773137566,2949308177,3993,0,4096,1,'work_desk',21413,1,6342,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,4167779362,163263,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37317,2780623905,1,0,'pristine hidebound leather backpack','Sewing and weaving materials together to make a Pristine Hidebound Leather Backpack.',72,360,2082133324,2710531826,402,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,3067534189,20796,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37318,2780666753,1,0,'Barroom Negotiation (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Barroom Negotiation (Journeyman).',14,70,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,2650635691,102040,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37319,2780707466,0,0,'Extended Dreadfell Insight','',124,620,1038997614,1038997614,3111,0,1,1,'work_bench',17866,100,6104,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2661435392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37320,2780753043,1,0,'Carbonite Brigandine Mantle','Fusing metal together to create a Carbonite Brigandine Mantle.',23,115,3108933728,1151456682,2420,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,1137777544,137794,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37321,2780783461,1,0,'Dooming Darkness II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dooming Darkness II (Journeyman).',36,180,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,2377519134,107242,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37322,2780830607,1,0,'Shard of Essence (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shard of Essence (Expert).',18,90,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,1603503019,119470,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37323,2780891508,0,0,'Transfer Life V (Grandmaster)','Scribing new formula to make: Transfer Life V (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3085368971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37324,2780908262,0,0,'Enhanced Frostfang Furious Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',20104,1,10185,10,2907490204,NULL,2907490204,NULL,2907490204,NULL,2907490204,NULL,2902014593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37325,2781233804,1,0,'pristine vial of enneanoid reagent','Refining raw inorganics to an enneanoid reagent',40,200,2557647574,2817699641,326,0,8192,1,'chemistry_table',1328,1,21283,1,859137893,5544,3481970136,6085,613142507,12532,2088544705,15224,746022139,11070,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37326,2781264096,1,0,'Lunar Attendant II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lunar Attendant II (Expert).',59,295,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,979592393,113600,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37327,2781376705,0,0,'Essence of Frost','Crafting materials together to make: Essence of Frost',100,500,2812765109,1386343008,3771,0,2,1,'work_bench',2807,1,20358,1,2332039592,NULL,2332039592,NULL,2332039592,NULL,2332039592,NULL,2145945363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37328,2781400195,0,0,'Tempered Azure Ring of Revelations','By channeling your knowledge through an essence, you can make Tempered Azure Ring of Revelations.',95,475,2812765109,1386343008,4181,0,2,1,'work_bench',9295,1,19785,25,3560795611,NULL,3560795611,NULL,3560795611,NULL,3560795611,NULL,2501481805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37329,2781455833,0,0,'Torsis Rounded Planter','',100,500,1039865549,2639209773,812,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,291641517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37330,2781492976,0,0,'Signet of Intellect VII (Grandmaster)','Scribing new formula to make: Signet of Intellect VII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1300555469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37331,2781586236,0,0,'Vampirism VI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4142498297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37332,2781592604,0,0,'Enhanced Charasis Blademaster Kiteshield','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',18611,1,10185,10,3360823811,NULL,3360823811,NULL,3360823811,NULL,3360823811,NULL,965222313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37333,2781632157,0,0,'Enhanced Frostfang Miracle Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',13980,1,10185,10,2906774503,NULL,2906774503,NULL,2906774503,NULL,2906774503,NULL,2901681914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37334,2781713054,1,0,'Quick Swipe V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Quick Swipe V (Journeyman).',32,160,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3267398721,117279,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37335,2781825450,0,0,'Night Strike III (Grandmaster)','Engraving metal to create: Night Strike III (Grandmaster)',21,105,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,3782815280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37336,2781836152,0,0,'Spirit of the Mammoth IX (Adept)','Crafting materials together to make: Spirit of the Mammoth IX (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,736331760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37337,2781922961,0,0,'Enhanced Living Tomb Slayer Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',17000,1,10185,10,3360252046,NULL,3360252046,NULL,3360252046,NULL,3360252046,NULL,965960996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37338,2782051448,1,0,'pristine planed teak lumber','Planing the surfaces of a piece of teak lumber',40,200,3076004370,1677747280,727,0,16,1,'woodworking_table',6160,1,5098,1,2639666454,9326,338213663,5952,4100859324,12398,1552175316,10448,3355403795,10922,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37339,2782084072,0,0,'Totally Twisted Smoke Stack','Create a twisted smoke stack to spread Bristlebane''s mischief!',10,50,1039865549,2639209773,2355,0,4,1,'woodworking_table',9808,1,625,3,1154048363,8133,1405576550,NULL,1405576550,NULL,1405576550,NULL,1405576550,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37340,2782091287,1,0,'Imbued Vanadium Band of Agility','Conjoining various materials together to make an Imbued Vanadium Band of Agility.',58,290,3330500131,2463992638,596,0,2048,1,'work_bench',1798,1,9346,16,3460660663,15172,4077776717,151679,4077776717,151679,4077776717,151679,4291340663,159946,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37341,2782140985,0,0,'Dreadfell Scroll of Skirmishing','',122,610,773137566,2949308177,3163,0,4096,1,'work_desk',5672,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1985404006,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37342,2782158801,0,0,'Wracked Broadhead Arrow','Shaping materials together to create: Wracked Broadhead Arrow',115,575,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,1908073729,NULL,1908073729,NULL,1908073729,NULL,1908073729,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37343,2782192867,0,0,'Mischievous Nail of Harvesting','Binding materials together to make: Celestial Nail of Harvesting',110,550,931275816,931275816,706,0,1,1,'work_bench',21092,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,2724440056,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37344,2782226230,1,0,'Octopus Meat Martini','Mixing delectable foodstuffs together to cook up Octopus Meat Martini',84,420,3881305672,935416212,309,0,8,1,'stove and keg',1975,1,10509,4,509761160,7678,2271458821,6920,2271458821,6920,3058972870,36561,3058972870,36561,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37345,2782234562,1,0,'Oberon IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Oberon IV (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1574171484,115630,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37346,2782340544,0,0,'Imbued Thrall''s Oathtakers Girdle','',10,50,1386343008,2812765109,1105,0,2,1,'work_bench',19430,1,19938,4,1210826447,NULL,1210826447,NULL,1210826447,NULL,1210826447,NULL,1738620726,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37347,2782363839,0,0,'Tease IX (Journeyman)','Crafting materials together to make: Tease IX (Journeyman)',117,585,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1168209571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37348,2782368073,0,0,'Rob XII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',15648,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2963968504,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37349,2782423066,0,0,'Enhanced Silent City Brawler Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',20897,1,10185,10,3785006095,NULL,3785006095,NULL,3785006095,NULL,3785006095,NULL,4017976542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37350,2782466790,0,0,'Precise Strike VIII (Grandmaster)','Brewing ingredients together to make: Precise Strike VIII (Grandmaster)',108,540,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12892,1,7257,200,3308011387,NULL,3308011387,NULL,3308011387,NULL,3308011387,NULL,1803016919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37351,2782515176,0,0,'Incandescent Adornment of Noxious Resilience (Lesser)','Binding materials together to make: Incandescent Adornment of Noxious Resilience (Lesser)',100,500,931275816,931275816,3871,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,3995121357,NULL,3995121357,NULL,3995121357,NULL,3995121357,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37352,2782593680,0,0,'Enhanced Chain Charasis Slayer Leggings','',90,450,2812765109,1386343008,1451,0,2,1,'work_bench',2275,1,10185,10,2350619893,NULL,2350619893,NULL,2350619893,NULL,2350619893,NULL,1132825405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37353,2782704056,0,0,'Svarni Barding of the Potent','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2384200589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37354,2782716578,1,0,'Iced Pu-erh Tea','Brewing various materials together to make Iced Pu-erh Tea.',43,215,3881305672,935416212,2555,0,8,1,'stove and keg',14434,1,15165,4,63394094,11129,2912298792,9224,2912298792,9224,3112532006,36370,3112532006,36370,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37355,2782743560,0,0,'Amends IV (Ancient)','Crafting materials together to make: Amends IV (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',1315,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2258826041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37356,2782797695,1,0,'Endemic Leggings of the Occultist','Reforging materials from the Fortress of Drunder into: Endemic Leggings of the Occultist.',90,450,1386343008,2812765109,2741,0,2,1,'drunder_great_forge',17562,1,19227,45,65309660,148648,65309660,148648,65309660,148648,65309660,148648,65309660,148648,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37357,2783025705,1,0,'Eerie Melted Candles','Using Nights of the Dead treats and a little magic to create Eerie Melted Candles.',29,145,1386343008,2812765109,189,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,1441501286,62951,1441501286,62951,1441501286,62951,1441501286,62951,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37358,2783064229,0,0,'Ignorant Bliss','',100,500,2591116872,574366497,1203,0,2,1,'chemistry_table',17978,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,85846448,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37359,2783128449,0,0,'Grisly Protection IX (Ancient)','Scribing new formula to make: Grisly Protection IX (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',7637,1,16106,200,780471578,NULL,780471578,NULL,780471578,NULL,780471578,NULL,1365951375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37360,2783410102,1,0,'Awaken Grave III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Awaken Grave III (Expert).',63,315,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,4055058950,101839,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37361,2783492598,1,0,'Brellium Falchion','Working materials together to create: brellium falchion.',80,400,4032608519,3395302654,1678,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1586234584,72582,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37362,2783525759,1,0,'Kerra War Gloves','Binding materials together to make: Kerra War Gloves.',90,450,2082133324,2710531826,1526,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,1129915993,161886,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37363,2783536612,1,0,'Sever (Expert)','By channeling your knowledge through an essence, you can make an Essence of Sever (Expert).',14,70,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,266882544,119256,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37364,2783697334,1,0,'Faerie Ally (Journeyman)','Working with raw materials to scribe Faerie Ally (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1472761785,108285,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37365,2783712399,0,0,'Favor of the Wild VII (Grandmaster)','Scribing new formula to make: Favor of the Wild VII (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,327042780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37366,2783855434,1,0,'Survival Instincts (Expert)','By channeling your knowledge through metal, you can make a Rune of Survival Instincts (Expert).',18,90,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1868348698,121700,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37367,2783874962,1,0,'Riana''s Relentless Tune II (Expert)','By channeling your knowledge through metal, you can make a Rune of Riana''s Relentless Tune II (Expert).',28,140,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2058823164,118193,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37368,2783900208,0,0,'Pious Steel Greaves','Working rare void shard materials together to make: Pious Steel Greaves.',79,395,2812765109,1386343008,1710,0,2,1,'forge',14900,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,4256960173,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37369,2784060721,0,0,'Bubonian Kimchi','Blending ingredients together to create: Bubonian Kimchi',110,550,3881305672,935416212,2521,0,8,1,'stove and keg',11143,10,21505,30,82152343,NULL,2060470878,NULL,2060470878,NULL,2060470878,NULL,2060470878,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37370,2784118297,1,0,'Mana Sieve (Expert)','Emparting knowledge through an essence to make an Essence of Mana Sieve (Expert).',52,260,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,523626338,113902,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37371,2784161949,1,0,'Darksong Blade II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Darksong Blade II (Journeyman).',25,125,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,1580365423,105619,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37372,2784165790,0,0,'Immobilizing Lunge IX (Grandmaster)','Engraving metal to create: Immobilizing Lunge IX (Grandmaster)',109,545,3330500131,2463992638,2828,0,2048,1,'work_bench',13368,1,20818,200,3321961721,NULL,3321961721,NULL,3321961721,NULL,3321961721,NULL,2697846707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37373,2784430362,0,0,'Veilwalker''s Charm of Celerity','Engraving metal to create: Veilwalker''s Charm of Celerity',111,555,3330500131,2463992638,146,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2429898010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37374,2784440158,0,0,'Instinct IX (Expert)','Crafting materials together to make: Instinct IX (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3554949158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37375,2784603198,0,0,'Enhanced Leather Faydark Forceful Boots','',90,450,2812765109,1386343008,3243,0,2,1,'work_bench',1183,1,10185,10,2352558683,NULL,2352558683,NULL,2352558683,NULL,2352558683,NULL,1135027603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37376,2784624707,0,0,'Hero''s Negate Tower Shield','Shaping materials together to create: Hero''s Negate Tower Shield',120,600,3076004370,1677747280,3601,0,16,1,'woodworking_table',15936,1,10890,25,2270572262,NULL,3843866834,NULL,3843866834,NULL,3843866834,NULL,736215289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37377,2784627231,0,0,'Harl''s Rousing Tune X (Ancient)','Engraving metal to create: Harl''s Rousing Tune X (Ancient)',107,535,3330500131,2463992638,4814,0,2048,1,'work_bench',10175,1,20818,200,1109192891,NULL,1109192891,NULL,1109192891,NULL,1109192891,NULL,2848593705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37378,2784706248,1,0,'Blessed Ash Quarter Staff','Working materials together to make a blessed ash quarter staff.',26,130,3076004370,1677747280,2157,0,16,1,'woodworking_table',14303,1,12864,3,565479758,70852,565479758,70852,565479758,70852,565479758,70852,800601846,71386,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37379,2784785677,1,0,'Painbringer VI (Expert)','Working materials together to make Painbringer VI (Expert).',71,355,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1099733322,115829,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37380,2784916864,0,0,'Shield of Calming Influence','Shaping materials together to create: Shield of Calming Influence',120,600,3076004370,1677747280,646,0,16,1,'woodworking_table',20925,1,10890,25,2270572262,NULL,2281094014,NULL,2281094014,NULL,2281094014,NULL,4097882600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37381,2784939432,0,0,'Acrylia Leather Bracers of Force','',120,600,2082133324,2710531826,3633,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,358779698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37382,2784962018,0,0,'Whirling Blades VII (Grandmaster)','Engraving metal to create: Whirling Blades VII (Grandmaster)',92,460,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,214506827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37383,2785000844,0,0,'Enhanced Fens of Nathsar Forceful Hammer','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',19295,1,10185,10,3787278745,NULL,3787278745,NULL,3787278745,NULL,3787278745,NULL,4015694152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37384,2785026623,1,0,'Scintillating Black Marble Gem','Polishing a rough gem into pristine perfection.',90,450,1386343008,2812765109,1175,0,2,1,'work_bench',17305,1,10185,5,889614961,11672,889614961,11672,889614961,11672,889614961,11672,3144751508,11970,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37385,2785115528,1,0,'Toxic Blade of the Neurotic','By channeling your knowledge through an essence, you can make a Toxic Blade of the Neurotic.',30,150,4032608519,3395302654,4010,0,256,1,'forge',11619,1,8470,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,669526255,89274,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37386,2785162116,0,0,'Swamp Ash Sorcerer''s Staff','Working materials together to create: Swamp Ash Sorcerer''s Staff.',93,465,3076004370,1677747280,620,0,16,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,340717275,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37387,2785170006,1,0,'Greater Essence of Runes','By channeling your knowledge, you can make a Greater Essence of Runes.',90,450,3330500131,2463992638,2946,0,2048,1,'work_bench',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3139509396,20208,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37388,2785257908,0,0,'Curse of Darkness V (Grandmaster)','Scribing new formula to make: Curse of Darkness V (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3798817908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37389,2785328960,0,0,'Illusory Allies VI (Adept)','Crafting materials together to make: Illusory Allies VI (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,339829862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37390,2785376541,0,0,'Astral Adornment of Critical Chance (Lesser)','Binding materials together to make: Astral Adornment of Critical Chance (Lesser).',95,475,931275816,931275816,3877,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,2680699715,NULL,2680699715,NULL,2680699715,NULL,2680699715,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37391,2785384535,1,0,'Smoldering Adornment of Arcane Resilience (Lesser)','Binding materials together to make: Smoldering Adornment of Arcane Resilience (Lesser).',75,375,931275816,931275816,3871,0,1,1,'work_bench',16034,1,6831,5,2744955782,11845,2644037395,27107,2644037395,27107,2644037395,27107,2644037395,27107,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37392,2785430422,0,0,'Berserker''s Stud','Working rare void shard materials together to make: Berserker''s Stud.',79,395,2812765109,1386343008,2216,0,2,1,'work_bench',11667,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1740991239,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37393,2785666918,0,0,'Astral Adornment of Energy (Superior)','Binding materials together to make: Astral Adornment of Energy (Superior).',95,475,931275816,931275816,3871,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,1910118172,NULL,1910118172,NULL,1910118172,NULL,1910118172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37394,2785782522,1,0,'collapsible tent','Working materials together to make a collapsible tent.',74,370,2812765109,1386343008,927,0,2,1,'sewing_table',10580,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,3819634092,5440,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37395,2785960437,0,0,'Incandescent Adornment of Blasting (2H Greater)','Binding materials together to make: Incandescent Adornment of Blasting (2H Greater)',100,500,931275816,931275816,3881,0,1,1,'work_bench',18525,2,19785,40,16793369,6668,2137402401,NULL,2137402401,NULL,2137402401,NULL,2137402401,NULL,13,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37396,2786010657,1,0,'Berserker Onslaught (Expert)','By channeling your knowledge through an essence, you can make an Essence of Berserker Onslaught (Expert).',28,140,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3081480071,102390,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37397,2786065166,0,0,'Villainy VII (Grandmaster)','Engraving metal to create: Villainy VII (Grandmaster)',89,445,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,221007157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37398,2786125168,0,0,'Horizontal Window Frame in Tall Divider of Elm','Sculpting raw materials to create: Horizontal Window Frame in Tall Divider of Elm.',3,15,1039865549,2639209773,997,0,2,1,'woodworking_table',10225,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,1935744642,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37399,2786156350,0,0,'Celestial Earthen Axe of Rathe','Crafting materials together to make: Celestial Earthen Axe of Rathe',110,550,2812765109,1386343008,4898,0,2,1,'forge',11849,50,20818,200,1619047367,NULL,1619047367,NULL,1619047367,NULL,1619047367,NULL,2752141165,NULL,1,45,45,45,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37400,2786229556,0,0,'Head Shot X (Expert)','Engraving metal to create: Head Shot X (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3287288975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37401,2786269879,1,0,'delectable battle rations','Working materials together to make a delectable battle rations.',72,360,2812765109,1386343008,298,0,2,1,'stove and keg',10333,1,4242,10,3334834547,11257,3522626291,13007,3522626291,13007,3522626291,13007,1190239121,6376,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37402,2786371698,1,0,'Elementalist''s Prophetic Bands','Working materials together to make: Elementalist''s Prophetic Bands.',90,450,1386343008,2812765109,434,0,2,1,'sewing_table',10176,1,8264,5,457141272,147192,457141272,147192,457141272,147192,457141272,147192,457141272,147192,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37403,2786417334,0,0,'Armor of Seasons VIII (Grandmaster)','Scribing new formula to make: Armor of Seasons VIII (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2773385355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37404,2786504899,0,0,'Thunderous Overture IX (Expert)','Crafting materials together to make: Thunderous Overture IX (Expert)',118,590,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1028557410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37405,2786540161,0,0,'Undergrowth VI (Expert)','Scribing new formula to make: Undergrowth VI (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1455181559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37406,2786554962,0,0,'Armored IX (Ancient)','Brewing ingredients together to make: Armored IX (Ancient)',102,510,2557647574,2817699641,4814,0,8192,1,'chemistry_table',923,1,7257,200,2786667309,NULL,2786667309,NULL,2786667309,NULL,2786667309,NULL,2115408177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37407,2786603470,0,0,'Red Newt Sabers','Fusing metal together to create: Red Newt Sabers',120,600,4032608519,3395302654,641,0,256,1,'forge',7469,1,9429,25,946740014,NULL,3283354050,NULL,3283354050,NULL,3283354050,NULL,2952921940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37408,2786629946,1,0,'pristine dragonhide leather backpack','Joining various materials to make a bag.',63,315,2082133324,2710531826,402,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,3292644685,20784,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37409,2786651783,0,0,'Faydark Water Pitcher','',5,25,2812765109,1386343008,989,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2897357962,NULL,2897357962,NULL,2897357962,NULL,2897357962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37410,2786730390,0,0,'Transcendence VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Transcendence VIII (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3771336177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37411,2786803133,0,0,'Enhanced Plate Nektulos Fighter Mantle','',90,450,2812765109,1386343008,3249,0,2,1,'work_bench',15896,1,10185,10,2627817851,NULL,2627817851,NULL,2627817851,NULL,2627817851,NULL,287943833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37412,2787045624,0,0,'Vegarlson Candies','Blending ingredients together to create: Vegarlson Candies',110,550,3881305672,935416212,1841,0,8,1,'stove and keg',17185,10,21505,30,3933002316,NULL,3286463001,NULL,3286463001,NULL,3286463001,NULL,3286463001,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37413,2787048986,0,0,'Rays of Disintegration IV (Grandmaster)','Scribing new formula to make: Rays of Disintegration IV (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',17739,1,16106,200,3125667657,NULL,3125667657,NULL,3125667657,NULL,3125667657,NULL,2368403153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37414,2787201854,0,0,'Illusory Allies VII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4027964911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37415,2787345574,0,0,'Feral Tenacity VIII (Grandmaster)','Crafting materials together to make: Feral Tenacity VIII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',22378,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2523467999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37416,2787355984,1,0,'Defensive Haven V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Defensive Haven V (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,4074593023,106191,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37417,2787627079,0,0,'Eye Shot VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Eye Shot VIII (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3097867377,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37418,2787655053,1,0,'Imbued Sumac Fighting Baton','Working materials together to create: imbued sumac fighting baton.',87,435,3076004370,1677747280,2159,0,16,1,'woodworking_table',21472,1,5454,5,4153746652,88654,4153746652,88654,4153746652,88654,4153746652,88654,2796093742,82705,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37419,2787657206,0,0,'Divine Inspiration IX (Journeyman)','Brewing ingredients together to make: Divine Inspiration IX (Journeyman)',106,530,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1850491885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37420,2787681581,0,0,'Mastercraft Rune: Critical Chance','Binding materials together to make: Mastercraft Rune: Critical Chance',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,824477846,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37421,2787808334,0,0,'Enhanced Living Tomb Fatewalker Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',12373,1,10185,10,3788662799,NULL,3788662799,NULL,3788662799,NULL,3788662799,NULL,2195042603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37422,2788063135,0,0,'Daro''s Sorrowful Dirge VIII (Journeyman)','Crafting materials together to make: Daro''s Sorrowful Dirge VIII (Journeyman)',112,560,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3645354650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37423,2788067201,0,0,'Trick Shot (Grandmaster)','Engraving metal to create: Trick Shot (Grandmaster)',24,120,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2313624535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37424,2788144093,0,0,'Enhanced Plate Lavastorm Mystic Helmet','',90,450,2812765109,1386343008,1625,0,2,1,'work_bench',12577,1,10185,10,3212332708,NULL,3212332708,NULL,3212332708,NULL,3212332708,NULL,2616860562,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37425,2788155133,1,0,'Fir Jewelry Box','Conditioning wood to craft a Fir Jewelry Box.',29,145,1039865549,2639209773,926,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2410290831,20330,2410290831,20330,2410290831,20330,2410290831,20330,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37426,2788199766,0,0,'Bone Totem','',100,500,1386343008,2812765109,611,0,2,1,'goblin_workbench',15733,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1738984445,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37427,2788220175,0,0,'Enhanced Feerrott Unchained Truncheon','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',12124,1,10185,10,727009628,NULL,727009628,NULL,727009628,NULL,727009628,NULL,497539503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37428,2788242072,1,0,'Tranquil Burlap Robe','Binding materials together to make a Tranquil Burlap Robe',18,90,2082133324,2710531826,2871,0,64,1,'sewing_table',12172,1,3107,2,3639566317,14701,33598768,7745,33598768,7745,33598768,7745,2169719535,186087,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37429,2788271647,1,0,'wooden ritual dagger','Working materials together to create: Wooden Ritual Dagger',85,425,1386343008,2812765109,1664,0,2,1,'woodworking_table',12117,1,13672,1,3029990048,13715,3029990048,13715,3029990048,13715,3029990048,13715,2185401491,90324,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37430,2788335393,0,0,'Enhanced Veksar Duelist Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',15902,1,10185,10,384469646,NULL,384469646,NULL,384469646,NULL,384469646,NULL,1978487722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37431,2788358008,1,0,'Rhenium Throwing Axe','Working materials together to create: Rhenium Throwing Axes.',92,460,4032608519,3395302654,4,0,256,1,'forge',5314,1,19785,4,64057481,11510,1622218575,20515,1622218575,20515,1622218575,20515,1622218575,20515,1,100,125,150,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37432,2788508766,1,0,'Power Cleave VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Power Cleave VII (Journeyman).',91,455,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,167775976,116607,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37433,2788703187,0,0,'Bloodlust VII (Grandmaster)','Engraving metal to create: Bloodlust VII (Grandmaster)',86,430,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,823928664,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37434,2788751614,1,0,'Blessing of the Paladin (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blessing of the Paladin (Expert).',24,120,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2542405294,102767,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37435,2788810348,0,0,'Blessed Weapon III (Grandmaster)','Engraving metal to create: Blessed Weapon III (Grandmaster)',38,190,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,2381442466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37436,2789256168,0,0,'Divide and Conquer (Grandmaster)','Engraving metal to create: Divide and Conquer (Grandmaster)',80,400,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2497286371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37437,2789586444,1,0,'Brellium Noxious Bracelet','By channeling your knowledge through metal, you can make: brellium noxious bracelet.',80,400,3330500131,2463992638,2198,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,891044609,137087,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37438,2789602980,1,0,'War-painted Sabatons','Fusing metal together to create: War-painted Sabatons.',79,395,3108933728,1151456682,1706,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,745275525,189930,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37439,2789649353,0,0,'Incandescent Adornment of Prismatic Resilience (Superior)','Binding materials together to make: Incandescent Adornment of Prismatic Resilience (Superior)',100,500,931275816,931275816,3871,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,2193238449,NULL,2193238449,NULL,2193238449,NULL,2193238449,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37440,2789670484,0,0,'Repent V (Expert)','Crafting materials together to make: Repent V (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,952080906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37441,2789692802,1,0,'Intimidate III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Intimidate III (Expert).',52,260,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1189885157,112442,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37442,2789749930,1,0,'Fortified Hoop of Authority','By channeling your knowledge through an essence, you can make a Fortified Hoop of Authority.',20,100,1039865549,2639209773,4002,0,32,1,'woodworking_table',5099,1,12864,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,2518863532,153809,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37443,2789825224,0,0,'Enhanced Leather Mistmoore Spellweaver Boiled Boots','',90,450,2812765109,1386343008,1482,0,2,1,'work_bench',20857,1,10185,10,2612531073,NULL,2612531073,NULL,2612531073,NULL,2612531073,NULL,248044308,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37444,2789834514,0,0,'Enhanced Nektulos Duelist Knuckles','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',4845,1,10185,10,378628797,NULL,378628797,NULL,378628797,NULL,378628797,NULL,1972810649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37445,2789883140,0,0,'Crouching Tiger III (Grandmaster)','Engraving metal to create: Crouching Tiger III (Grandmaster)',30,150,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,3572063559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37446,2789964741,0,0,'Holy Armor VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Holy Armor VIII (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2807931028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37447,2789991798,0,0,'Plant VII (Expert)','Brewing ingredients together to make: Plant VII (Expert)',103,515,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,183559675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37448,2790069664,1,0,'Purifying Flames V (Journeyman)','Working with raw materials to scribe Purifying Flames V (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2924348272,117147,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37449,2790095277,0,0,'Roundhouse X (Ancient)','Crafting materials together to make: Roundhouse X (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',11113,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1961686064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37450,2790180232,0,0,'Pandemic X (Grandmaster)','Scribing new formula to make: Pandemic X (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',20268,1,16106,200,4291760106,NULL,4291760106,NULL,4291760106,NULL,4291760106,NULL,1006932091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37451,2790273369,1,0,'Imbued Woven Spotted Pants','Binding materials together to make: imbued woven spotted pants.',86,430,2082133324,2710531826,1472,0,512,1,'sewing_table',14697,1,8264,10,2946401632,191535,2946401632,191535,2946401632,191535,2946401632,191535,400206889,159995,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37452,2790318958,1,0,'pristine carbonite hook','Molding a carbonite bar into a hook',20,100,3330500131,2463992638,1037,0,2048,1,'forge',12169,1,11679,1,1073874392,6351,1435753299,5752,2792694505,12199,2366448507,4838,2915464247,10701,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37453,2790372269,1,0,'Bruising Spirit IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bruising Spirit IV (Journeyman).',68,340,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1538424091,103595,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37454,2790377633,1,0,'Tall Divider of Rhodium','Tinkering with raw materials to make: Tall Divider of Rhodium.',25,125,1038997614,1038997614,846,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,4090256775,65944,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37455,2790461363,0,0,'Enhanced Freeport Duelist Maul','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',9353,1,10185,10,724999136,NULL,724999136,NULL,724999136,NULL,724999136,NULL,499387155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37456,2790475462,0,0,'Symbol of Marzin V (Grandmaster)','Scribing new formula to make: Symbol of Marzin V (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2747113769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37457,2790654358,1,0,'Transcendence IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Transcendence IV (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,4149032879,122765,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37458,2790763154,0,0,'Round Red and White Holly Rug','Using special Frostfell materials and magic to create a round red and white holly rug.',30,150,2082133324,2710531826,4802,0,512,1,'everfrost_sewingtable',6063,1,19880,2,2629239123,4486,1705742666,NULL,1705742666,NULL,1705742666,NULL,1705742666,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37459,2790820756,0,0,'Gushing Wound XI (Grandmaster)','Crafting materials together to make: Gushing Wound XI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_bench',2054,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3884863001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37460,2790830238,1,0,'Holy Armor (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Holy Armor (Journeyman).',5,25,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,572015641,111136,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37461,2790857940,0,0,'Enhanced Cloth Deep Forge Tranquil Bracers','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',13598,1,10185,10,2841908405,NULL,2841908405,NULL,2841908405,NULL,2841908405,NULL,697566122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37462,2790899501,0,0,'Mortality Mark IX (Adept)','Crafting materials together to make: Mortality Mark IX (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1161933910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37463,2791048626,1,0,'Imbued Titanium Scimitar','Working materials together to create: imbued titanium scimitar.',83,415,4032608519,3395302654,1662,0,256,1,'forge',2311,1,10185,5,744035504,89226,744035504,89226,744035504,89226,744035504,89226,1275818549,82790,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37464,2791058534,1,0,'Imbued Swamp Ash Cudgel','Working materials together to create: Imbued Swamp Ash Cudgel.',91,455,3076004370,1677747280,2326,0,16,1,'woodworking_table',313,1,13672,5,1870744127,88678,1870744127,88678,1870744127,88678,1870744127,88678,363813222,82713,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37465,2791095894,0,0,'Enhanced Ulteran Duelist Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',18787,1,10185,10,2814392236,NULL,2814392236,NULL,2814392236,NULL,2814392236,NULL,2611008676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37466,2791104823,0,0,'Tranquil Lumicite Bracelet','',100,500,3330500131,2463992638,2200,0,2048,1,'work_bench',13825,5,17015,5,2802883448,NULL,2802883448,NULL,2802883448,NULL,2802883448,NULL,3432066777,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37467,2791334101,0,0,'Entwood Wand of Force','Shaping materials together to create: Entwood Wand of Force',110,550,3076004370,1677747280,618,0,16,1,'woodworking_table',5549,10,18044,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,922362578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37468,2791362412,1,0,'Imbued Linen Pantaloons','',42,210,2082133324,2710531826,532,0,512,1,'sewing_table',19701,1,12020,12,2977755172,7231,2263765130,162818,2263765130,162818,2263765130,162818,3558242670,159609,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37469,2791413798,1,0,'Resolute Faith IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Resolute Faith IV (Expert).',60,300,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,4108991140,118081,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37470,2791505634,1,0,'Blessed Incarnadine Flamberge','Working materials together to make a blessed incarnadine flamberge.',70,350,4032608519,3395302654,615,0,256,1,'forge',335,1,6831,10,1541733371,83070,1541733371,83070,1541733371,83070,1541733371,83070,1074032947,71924,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37471,2791516762,1,0,'White Tea','Brewing various materials together to make White Tea.',7,35,3881305672,935416212,2555,0,2,1,'stove and keg',10366,1,6529,6,2381681723,11261,3023743027,4145,3023743027,4145,1495121391,37585,1495121391,37585,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37472,2791527815,1,0,'Mountain Stance (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mountain Stance (Journeyman).',40,200,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,15052504,114820,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37473,2791616883,0,0,'Silence IV (Grandmaster)','Scribing new formula to make: Silence IV (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3103155475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37474,2791617170,0,0,'Misty Darkleaf Seedling','Create a misty darkleaf seedling, perfect for a lovely garden plot.',10,50,1039865549,2639209773,2099,0,4,1,'work_bench',15379,1,15717,3,3668543847,NULL,3668543847,NULL,3668543847,NULL,3668543847,NULL,3668543847,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37475,2791631337,1,0,'Ferrite Plate Greaves','Working materials together to make a Pristine Ferrite Plate Greaves.',76,380,3108933728,1151456682,1640,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,351391775,151957,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37476,2791641723,0,0,'Undergrowth II (Grandmaster)','Scribing new formula to make: Undergrowth II (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1342126740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37477,2791665129,1,0,'Brute''s Unyielding Skullcap','Working materials together to make: Brute''s Unyielding Skullcap.',90,450,1386343008,2812765109,1443,0,2,1,'sewing_table',12049,1,8264,5,50480596,137429,50480596,137429,50480596,137429,50480596,137429,50480596,137429,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37478,2791898480,0,0,'Voidpiercer''s Plate Helm of Rage','Fusing metal together to create: Voidpiercer''s Plate Helm of Rage',113,565,3108933728,1151456682,1576,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2570970730,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37479,2791965237,1,0,'Forced Obedience II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Forced Obedience II  (Journeyman).',34,170,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,1762072631,109204,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37480,2791999437,1,0,'pristine fright imbued broadcloth hex doll','Imbuing a broadcloth hex doll with the power of fright.',36,180,2082133324,2710531826,1209,0,512,1,'sewing_table',6101,1,9917,8,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,1640411071,170659,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37481,2792011925,1,0,'Waking Dragon VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Waking Dragon VIII (Journeyman).',91,455,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,3906074981,124203,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37482,2792059117,0,0,'Merry and Bright Frostfell Chain Leggings','Using special Frostfell materials and magic to create a merry and bright Frostfell chain armor piece.',30,150,2082133324,2710531826,4157,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2618227046,NULL,2618227046,NULL,2618227046,NULL,2618227046,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37483,2792090171,0,0,'Tortured Surimi','Blending ingredients together to create: Tortured Surimi',100,500,3881305672,935416212,2545,0,8,1,'stove and keg',22144,5,11573,25,443307891,6672,3256424345,NULL,3256424345,NULL,3256424345,NULL,3256424345,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37484,2792104646,0,0,'Judgment X (Grandmaster)','Brewing ingredients together to make: Judgment X (Grandmaster)',109,545,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7056,1,7257,200,1460843637,NULL,1460843637,NULL,1460843637,NULL,1460843637,NULL,1908590087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37485,2792115465,0,0,'Cannibalize Thoughts V (Grandmaster)','Scribing new formula to make: Cannibalize Thoughts V (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2906430882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37486,2792412074,0,0,'Imbued Gnashtooth Plate Mantle','',70,350,1386343008,2812765109,4111,0,2,1,'forge',22514,1,6831,5,1573689613,NULL,1573689613,NULL,1573689613,NULL,1573689613,NULL,3866242936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37487,2792567150,0,0,'Vampire Bats V (Grandmaster)','Scribing new formula to make: Vampire Bats V (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3994797683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37488,2792574626,0,0,'Twark Outrider''s Clash Bangle','',100,500,3330500131,2463992638,951,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2062291678,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37489,2792639417,0,0,'Bewilderment VIII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,479331060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37490,2792730292,0,0,'Enhanced Chain Living Tomb Blademaster Gloves','',90,450,2812765109,1386343008,1414,0,2,1,'work_bench',5821,1,10185,10,2609183741,NULL,2609183741,NULL,2609183741,NULL,2609183741,NULL,250883944,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37491,2792782143,1,0,'Devious Blade (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Devious Blade (Journeyman).',30,150,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,2338156,106538,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37492,2792784494,1,0,'Imbued Tranquil Broadcloth Robe','',38,190,2082133324,2710531826,2871,0,512,1,'sewing_table',9996,1,9917,4,4170683392,14752,2347561288,186079,2347561288,186079,2347561288,186079,1616344021,159884,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37493,2792820407,0,0,'Twark Throwing Chopper','',100,500,4032608519,3395302654,4,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2200450343,NULL,5,5,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37494,2792847889,0,0,'Student''s Satchel of Endurance','Binding materials together to make: Student''s Satchel of Endurance',110,550,2082133324,2710531826,1033,0,512,1,'sewing_table',11143,10,19636,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1416314440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37495,2792919736,0,0,'Enhanced Vuulan''s Unchained Maul','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',368,1,10185,10,723322603,NULL,723322603,NULL,723322603,NULL,723322603,NULL,502240792,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37496,2793021977,0,0,'Twark Big Stick','',100,500,3076004370,1677747280,2955,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1206713997,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37497,2793028141,0,0,'Enhanced Chain Bonemire Fatewalker Pauldrons','',90,450,2812765109,1386343008,3074,0,2,1,'work_bench',7955,1,10185,10,3561482180,NULL,3561482180,NULL,3561482180,NULL,3561482180,NULL,2597252205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37498,2793208519,0,0,'Enhanced Leather Kunzar Jungle Forceful Boots','',90,450,2812765109,1386343008,3632,0,2,1,'work_bench',14320,1,10185,10,2411488418,NULL,2411488418,NULL,2411488418,NULL,2411488418,NULL,1075999594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37499,2793362489,0,0,'Enhanced Cloth Freethinker Calm Mind Robe','',90,450,2812765109,1386343008,280,0,2,1,'work_bench',5061,1,10185,10,3207113024,NULL,3207113024,NULL,3207113024,NULL,3207113024,NULL,2611673206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37500,2793453130,0,0,'Iceshield VII (Grandmaster)','Scribing new formula to make: Iceshield VII (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3197554449,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37501,2793505551,0,0,'Bloodlust XI (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,798600462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37502,2793547637,1,0,'pristine opaline gem','Refine raw materials to an opaline gem.',30,150,3330500131,2463992638,1143,0,2048,1,'work_bench',21611,1,8470,1,3426898989,9294,2653319400,5936,3743765506,12382,2468752227,10182,1203499305,10906,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37503,2793626190,0,0,'Splitiron Reverent Bracers','',100,500,3108933728,1151456682,3684,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1051608603,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37504,2793713046,1,0,'Spinechiller Blood IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Spinechiller Blood IX (Expert).',77,385,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,4282480842,120995,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37505,2793724922,1,0,'Blessed Blackened Iron Great Spear','Working materials together to make a blessed blackened iron great spear.',18,90,4032608519,3395302654,1673,0,64,1,'forge',20789,1,19938,4,3425213829,71124,3425213829,71124,3425213829,71124,3425213829,71124,2167868113,71404,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37506,2793851423,0,0,'Veilwalker''s Chain Bracers of Endurance','Fusing metal together to create: Veilwalker''s Chain Bracers of Endurance',117,585,3108933728,1151456682,3226,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,320243239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37507,2793876288,0,0,'Heroic Dash XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',9475,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2472942429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37508,2793886461,0,0,'Large Potion Bottle','',5,25,2812765109,1386343008,1202,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1758947434,NULL,1758947434,NULL,1758947434,NULL,1758947434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37509,2794084561,0,0,'Enhanced Ykesha''s Aggressive Bandolier','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',3746,1,10185,10,3804802244,NULL,3804802244,NULL,3804802244,NULL,3804802244,NULL,3962520597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37510,2794095581,0,0,'Glacial Freeze (Celestial)','Scribing new formula to make: Glacial Freeze (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',10019,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2651631265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37511,2794108078,0,0,'Primal Reflexes V (Ancient)','Crafting materials together to make: Primal Reflexes V (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',9352,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3804449058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37512,2794124520,1,0,'Virtue III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Virtue III (Journeyman).',54,270,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,3319796420,123932,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37513,2794268559,1,0,'Street Smarts VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Street Smarts VII (Expert).',89,445,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,833436960,121471,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37514,2794443417,0,0,'Acrylia Bodkin Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',19889,2,10890,15,2270572262,NULL,3116021312,NULL,3116021312,NULL,3116021312,NULL,3116021312,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37515,2794610288,0,0,'Enhanced Plate Fens of Nathsar Fighter Hardened Leggings','',90,450,2812765109,1386343008,3666,0,2,1,'work_bench',1962,1,10185,10,2639877862,NULL,2639877862,NULL,2639877862,NULL,2639877862,NULL,2880161301,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37516,2794623813,0,0,'Cease XI (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1772374953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37517,2794688088,0,0,'Sacrifice VII (Journeyman)','Scribing new formula to make: Sacrifice VII (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1950398823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37518,2794693970,0,0,'Charging Tiger IX (Ancient)','Brewing ingredients together to make: Charging Tiger IX (Ancient)',109,545,2557647574,2817699641,4814,0,8192,1,'chemistry_table',18409,1,7257,200,3938918100,NULL,3938918100,NULL,3938918100,NULL,3938918100,NULL,3920935547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37519,2794716170,0,0,'Tranquil Lodaka Coif','Fusing metal together to create: Tranquil Lodaka Coif',97,485,3108933728,1151456682,3072,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2344726105,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37520,2794760907,0,0,'Enhanced Sebilis Slayer Bludgeon','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',8472,1,10185,10,737230488,NULL,737230488,NULL,737230488,NULL,737230488,NULL,486780523,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37521,2794778425,0,0,'Bob and Weave II (Grandmaster)','Engraving metal to create: Bob and Weave II (Grandmaster)',26,130,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,321979227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37522,2794892244,0,0,'Death Mark IX (Grandmaster)','Crafting materials together to make: Death Mark IX (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_bench',21244,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,431660028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37523,2794917749,1,0,'Simple Minds II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Simple Minds II (Journeyman).',22,110,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,3348089108,120021,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37524,2795029094,0,0,'Cerebral Caustic Poison','Brewing ingredients together to make: Cerebral Caustic Poison',96,480,2557647574,2817699641,1205,0,8192,1,'chemistry_table',5281,5,7730,25,2863870536,NULL,1205871648,NULL,1205871648,NULL,1205871648,NULL,1205871648,NULL,2,2,3,6,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37525,2795068272,1,0,'Feyiron Dagger','Working materials together to make a feyiron dagger.',37,185,4032608519,3395302654,2372,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,3161461026,77017,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37526,2795315728,0,0,'Daring Advance IX (Expert)','Engraving metal to create: Daring Advance IX (Expert)',109,545,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1769378901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37527,2795338654,0,0,'Death Swarm XI (Expert)','Crafting materials together to make: Death Swarm XI (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4262179703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37528,2795406989,0,0,'Bum Rush X (Journeyman)','Crafting materials together to make: Bum Rush X (Journeyman)',114,570,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3736901142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37529,2795487215,0,0,'Restoration XII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',19767,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3525606091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37530,2795544722,1,0,'Smoldering Whetstone','Working materials together to make a Smoldering Whetstone.',79,395,4032608519,3395302654,3886,0,256,1,'forge',5317,1,6831,15,3137914403,13008,3137914403,13008,3137914403,13008,3137914403,13008,2248740665,27303,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37531,2795549688,0,0,'Fruticose Fried Angler','',100,500,3881305672,935416212,303,0,8,1,'stove and keg',17716,5,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,2008664115,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37532,2795578812,0,0,'Enhanced Cloth Fens of Nathsar Fighter Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',8191,1,10185,10,2619033978,NULL,2619033978,NULL,2619033978,NULL,2619033978,NULL,294892696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37533,2795580352,0,0,'Enhanced Nektulos Mender Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',22325,1,10185,10,3765980588,NULL,3765980588,NULL,3765980588,NULL,3765980588,NULL,3692605092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37534,2795688577,1,0,'Unholy Strength VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unholy Strength VI (Expert).',84,420,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2821016152,123336,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37535,2795760602,0,0,'Sinister Countenance VIII (Grandmaster)','Scribing new formula to make: Sinister Countenance VIII (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',3129,1,16106,200,3790304597,NULL,3790304597,NULL,3790304597,NULL,3790304597,NULL,421807365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37536,2795933240,1,0,'Desperate Thrust (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Desperate Thrust (Journeyman).',44,220,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2598111846,106381,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37537,2795971659,0,0,'One Hundred Hand Punch VII (Grandmaster)','Engraving metal to create: One Hundred Hand Punch VII (Grandmaster)',94,470,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,4208700826,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37538,2796006567,0,0,'Enhanced Antonica Sorcerous Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',7255,1,10185,10,2921996765,NULL,2921996765,NULL,2921996765,NULL,2921996765,NULL,2946489536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37539,2796182674,1,0,'Premonition VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Premonition VIII (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1516305124,116775,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37540,2796204252,0,0,'Enhanced Antonica Unchained Reflex Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',11110,1,10185,10,2921807270,NULL,2921807270,NULL,2921807270,NULL,2921807270,NULL,2945630395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37541,2796348862,0,0,'Lightning Fists III (Grandmaster)','Engraving metal to create: Lightning Fists III (Grandmaster)',43,215,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,913766470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37542,2796353828,1,0,'Blessed Xegonite Long Sword','Working materials together to make a blessed xegonite long sword.',61,305,4032608519,3395302654,617,0,256,1,'forge',16596,1,19493,20,3861832747,90389,3861832747,90389,3861832747,90389,3861832747,90389,705731512,72307,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37543,2796409533,1,0,'Runic Destruction','Blending various ingredients together to make Runic Destruction.',80,400,2557647574,2817699641,357,0,8192,1,'chemistry_table',2546,1,9394,5,2820785737,11377,2820785737,11377,2820785737,11377,2820785737,11377,609351697,47879,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37544,2796439589,1,0,'Automated Finishing Hammer','Toying with materials to make an Automated Finishing Hammer.',5,25,1038997614,1038997614,32,0,1,1,'work_bench',3060,1,15717,4,2274132955,8808,3135090852,45257,3135090852,45257,3135090852,45257,3135090852,45257,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37545,2796445324,1,0,'Liquified Seahorse Roe','Mixing delectable foodstuffs together to cook up Liquified Seahorse Roe',84,420,3881305672,935416212,312,0,8,1,'stove and keg',7722,1,10509,4,3530922408,12037,2271458821,6920,2271458821,6920,1237770453,36468,1237770453,36468,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37546,2796491469,0,0,'Dismember II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',19883,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4057256508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37547,2796605926,0,0,'Imprecate XI (Journeyman)','Crafting materials together to make: Imprecate XI (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,70780730,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37548,2796656446,0,0,'Enhanced Chain Veksar Brawler Bracers','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',1540,1,10185,10,2844565343,NULL,2844565343,NULL,2844565343,NULL,2844565343,NULL,696027200,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37549,2796916636,0,0,'Lyrical Chain Coif','Working rare void shard materials together to make: Lyrical Chain Coif.',79,395,2812765109,1386343008,2882,0,2,1,'forge',14900,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2617574305,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37550,2797018427,0,0,'Divine Inspiration X (Grandmaster)','Crafting materials together to make: Divine Inspiration X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'chemistry_table',13864,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,375313143,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37551,2797106795,0,0,'Enhanced Leather Veksar Aggressive Bracers','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',14481,1,10185,10,3513180826,NULL,3513180826,NULL,3513180826,NULL,3513180826,NULL,963736123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37552,2797143959,1,0,'Owlbear Steak','Cooking various materials together to make Owlbear Steak.',40,200,3881305672,935416212,297,0,8,1,'stove and keg',10548,1,15165,1,2278986681,10278,2912298792,9224,2912298792,9224,3968957301,36602,3968957301,36602,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37553,2797280936,1,0,'Cranberry Schnapps','Mixing delectable foodstuffs together to cook up Cranberry Schnapps.',77,385,3881305672,935416212,311,0,8,1,'stove and keg',11074,1,4242,2,1705398497,11247,3522626291,13007,3522626291,13007,3651020328,35763,3651020328,35763,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37554,2797323725,0,0,'Roaring Flames III (Grandmaster)','Scribing new formula to make: Roaring Flames III (Grandmaster)',63,315,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,427561814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37555,2797429676,0,0,'Dauntless Acidic Blast','Brewing ingredients together to make: Dauntless Acidic Blast',110,550,2557647574,2817699641,1207,0,8192,1,'chemistry_table',18000,1,7257,30,3945555117,NULL,2306660554,NULL,2306660554,NULL,2306660554,NULL,2306660554,NULL,1,1,2,4,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37556,2797450422,0,0,'Rune of Thought IX (Expert)','Scribing new formula to make: Rune of Thought IX (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3838649668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37557,2797567361,0,0,'Petrify (Grandmaster)','Scribing new formula to make: Petrify (Grandmaster)',16,80,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,926813543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37558,2797672504,0,0,'Sanguine Encasement (Expert)','Scribing new formula to make: Sanguine Encasement (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3825893002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37559,2797878718,0,0,'Stunning Roar VIII (Adept)','Crafting materials together to make: Stunning Roar VIII (Adept)',113,565,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2788243368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37560,2798030117,0,0,'Ambush X (Expert)','Engraving metal to create: Ambush X (Expert)',105,525,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,239649745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37561,2798137980,1,0,'Judgment V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Judgment V (Expert).',55,275,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,267890027,112768,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37562,2798138086,0,0,'Forward Charge IV (Grandmaster)','Engraving metal to create: Forward Charge IV (Grandmaster)',44,220,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3621198607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37563,2798323745,0,0,'Stone of Adoration Square Window Frame in Tall Divider','Craft a divider with a window frame in the likeness of the blue stone from the Shard of Love.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',15379,1,625,3,1116304586,NULL,1116304586,NULL,1116304586,NULL,1116304586,NULL,1116304586,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37564,2798473206,0,0,'Voidpiercer''s Charm of Impact','Engraving metal to create: Voidpiercer''s Charm of Impact',115,575,3330500131,2463992638,146,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3660363382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37565,2798504747,0,0,'Academic''s Mace of Fortitude','Fusing metal together to create: Academic''s Mace of Fortitude',110,550,4032608519,3395302654,2717,0,256,1,'forge',17904,2,20818,50,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,540766712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37566,2798603142,1,0,'Carbonite Mace','Working materials together to make a carbonite mace.',25,125,4032608519,3395302654,1655,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,1309248709,72945,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37567,2798642881,0,0,'Enhanced Klak''anon Unchained Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',12178,1,10185,10,2807263035,NULL,2807263035,NULL,2807263035,NULL,2807263035,NULL,2603846707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37568,2798700868,0,0,'Regenerating Spores VII (Expert)','Scribing new formula to make: Regenerating Spores VII (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1890788907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37569,2798765105,0,0,'Glittervein Brigantine Bracers','',100,500,3108933728,1151456682,4106,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,1424273505,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37570,2798769533,0,0,'Malarian Stout','Blending ingredients together to create: Malarian Stout',110,550,3881305672,935416212,308,0,8,1,'stove and keg',19349,10,21505,30,831110821,NULL,722217815,NULL,722217815,NULL,722217815,NULL,722217815,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37571,2798951633,1,0,'Bob and Weave IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bob and Weave IV (Journeyman).',54,270,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1576455197,103122,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37572,2798981197,1,0,'Glory (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Glory (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3110811586,109789,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37573,2799013837,1,0,'Double-Cross VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Double-Cross VII (Journeyman).',85,425,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,486748502,107334,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37574,2799128284,0,0,'Astral Adornment of Noxious Resilience (Lesser)','Binding materials together to make: Astral Adornment of Noxious Resilience (Lesser).',95,475,931275816,931275816,3871,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,3362833451,NULL,3362833451,NULL,3362833451,NULL,3362833451,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37575,2799254119,0,0,'Pandemic XI (Journeyman)','Crafting materials together to make: Pandemic XI (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,4222019548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37576,2799259795,1,0,'spirit-blessed broadhead arrow','Working materials together to create: spirit-blessed broadhead arrow.',89,445,3076004370,1677747280,363,0,16,1,'woodworking_table',4154,1,5454,5,1994345697,4165,1994345697,4165,1994345697,4165,1994345697,4165,16325466,20522,1,1,1,1,750,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37577,2799260912,0,0,'Zavith''loa Fern','Channeling your knowledge to create: Zavith''loa Fern',97,485,1039865549,2639209773,2105,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,908506161,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37578,2799321564,1,0,'Undead Knight IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Undead Knight IV (Expert).',38,190,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,4086837516,123059,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37579,2799546017,1,0,'refreshing afternoon tea','Brewing various materials together to make afternoon tea.',36,180,3881305672,935416212,2555,0,8,1,'stove and keg',15827,1,6200,1,1352089920,3352,2469809805,37402,1495820661,35524,3521592761,35026,2907403138,36693,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37580,2799618511,0,0,'Horizontal Window Frame in Tall Divider of Hammered Copper','Tinkering with raw materials to make: Horizontal Window Frame in Tall Divider of Hammered Copper.',25,125,1038997614,1038997614,996,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1486251378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37581,2799624184,1,0,'Pristine desert poppies','Sculpting wood and roots to create an ornamental desert poppy bush',51,255,1039865549,2639209773,1982,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,822270734,64766,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37582,2799675333,0,0,'Sacrarium Saddle of the Pioneer','Crafting materials together to make: Sacrarium Saddle of the Pioneer',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',15364,1,7093,75,832748898,NULL,1833033744,NULL,1833033744,NULL,1833033744,NULL,3066479953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37583,2799795788,0,0,'Searing Shot IX (Expert)','Engraving metal to create: Searing Shot IX (Expert)',101,505,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2519653069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37584,2799941981,1,0,'Hemorrhage V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Hemorrhage V (Journeyman).',29,145,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,307537946,110832,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37585,2800000889,1,0,'Ferrite Shamshir','Working materials together to make a ferrite shamshir.',74,370,4032608519,3395302654,1662,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1395535703,76968,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37586,2800084432,0,0,'Enhanced Chain Erudin Brawler Tunic','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',14197,1,10185,10,3216119977,NULL,3216119977,NULL,3216119977,NULL,3216119977,NULL,2603633055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37587,2800176377,1,0,'Focus Aim III (Expert)','By channeling your knowledge through metal, you can make a Rune of Focus Aim III (Expert).',50,250,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1499745306,109119,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37588,2800350799,1,0,'Adamantine Morning Star','Working materials together to make an adamantine morning star.',62,310,4032608519,3395302654,1655,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,625046078,70105,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37589,2800500813,1,0,'Feysteel Plate Greaves','Fusing metal together to create a Feysteel Plate Greaves.',37,185,3108933728,1151456682,1563,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2778852532,152218,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37590,2800549491,0,0,'Purifying Flames VI (Grandmaster)','Scribing new formula to make: Purifying Flames VI (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3980532669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37591,2800553302,0,0,'Willow Wisp XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3939714466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37592,2800739138,0,0,'Undead Knight VI (Grandmaster)','Scribing new formula to make: Undead Knight VI (Grandmaster)',66,330,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1874806545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37593,2800779853,0,0,'Svarni Shoes of Ability','',122,610,2812765109,1386343008,4833,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1686416852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37594,2800804767,0,0,'Voidpiercer''s Chain Breastplate of Rage','Fusing metal together to create: Voidpiercer''s Chain Breastplate of Rage',111,555,3108933728,1151456682,3289,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3688741097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37595,2800861099,0,0,'Mutilate IX (Expert)','Brewing ingredients together to make: Mutilate IX (Expert)',110,550,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1066285217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37596,2800936080,0,0,'Twark Pitfighter''s Clash Bangle','',100,500,3330500131,2463992638,2979,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1211404413,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37597,2801011981,1,0,'Quick Strike (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Quick Strike (Journeyman).',1,5,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,3841721689,117211,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37598,2801049563,0,0,'Etherium Towershield of Evasion','Fusing metal together to create: Etherium Towershield of Evasion',101,505,4032608519,3395302654,16,0,256,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1181367325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37599,2801054599,0,0,'Enhanced Vuulan''s Duelist Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',2346,1,10185,10,3972500841,NULL,3972500841,NULL,3972500841,NULL,3972500841,NULL,3983700084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37600,2801175640,0,0,'Enhanced Chain Freeport Fatewalker Gauntlets','',90,450,2812765109,1386343008,1477,0,2,1,'work_bench',14239,1,10185,10,2402685501,NULL,2402685501,NULL,2402685501,NULL,2402685501,NULL,1084753397,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37601,2801230820,0,0,'Veilwalker''s Barding of Criticals','Crafting materials together to make: Veilwalker''s Barding of Criticals',111,555,2812765109,1386343008,4835,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1199980649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37602,2801236087,0,0,'Enhanced Timorous Deep Slayer Truncheon','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',14863,1,10185,10,731048996,NULL,731048996,NULL,731048996,NULL,731048996,NULL,492862679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37603,2801275817,1,0,'Greater Trauma Remedy','Blending various ingredients together to make a Greater Trauma Remedy.',26,130,2557647574,2817699641,326,0,8192,1,'chemistry_table',8760,1,3163,4,888101529,10475,634806276,46584,634806276,46584,634806276,46584,634806276,46584,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37604,2801316261,1,0,'The Shadows in the Night','Binding materials together to make a The Shadows in the Night.',58,290,2082133324,2710531826,2448,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,3087937638,185191,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37605,2801416290,0,0,'Survival Instincts II (Grandmaster)','Engraving metal to create: Survival Instincts II (Grandmaster)',32,160,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2636885491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37606,2801512265,0,0,'Unblemished Sneezeweed Resin','Using various materials together to make sneezeweed resin.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',10400,1,13704,1,1339966328,NULL,3345436343,5313,2323199897,9620,1545019276,13037,1037354323,14992,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37607,2801525560,0,0,'Armor of Seasons III (Grandmaster)','Scribing new formula to make: Armor of Seasons III (Grandmaster)',33,165,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3060331802,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37608,2801540339,0,0,'Misfortune''s Kiss II (Grandmaster)','Engraving metal to create: Misfortune''s Kiss II (Grandmaster)',9,45,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,2085352853,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37609,2801544034,1,0,'pristine rawhide leather sack','Joining various materials to make a sack.',8,40,2082133324,2710531826,396,0,2,1,'sewing_table',1619,1,8799,1,1545988262,11271,2668579910,4143,2668579910,4143,2668579910,4143,4092632556,20807,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37610,2801663311,1,0,'Shank V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shank V (Journeyman).',83,415,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,4066839884,119465,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37611,2801735878,1,0,'Imbued Agate Ring of Wisdom','Conjoining various materials together to make a Imbued Agate Ring of Wisdom.',26,130,3330500131,2463992638,557,0,2048,1,'work_bench',9015,1,11679,3,3690699005,11670,1733786592,151142,1733786592,151142,1733786592,151142,2762456492,159056,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37612,2801760222,0,0,'Void Etched Reins of Mastery','',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',12697,1,7093,75,832748898,NULL,2812411768,NULL,2812411768,NULL,2812411768,NULL,2605541458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37613,2801796781,1,0,'Greater Essence of Pestilence','By channeling your knowledge, you can make a Greater Essence of Pestilence.',90,450,2082133324,2710531826,1139,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,1600557576,20206,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37614,2801837039,0,0,'Sprocket''s Flooring','Toying with materials to make: Sprocket''s Flooring',1,5,2812765109,1386343008,735,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,4157012368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37615,2801852508,1,0,'Kunzite Elemental Stud','Working materials together to make a pristine kunzite elemental stud.',70,350,3330500131,2463992638,2215,0,2048,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,3024310063,162136,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37616,2801891488,0,0,'Phantasmal Awe IV (Grandmaster)','Scribing new formula to make: Phantasmal Awe IV (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,238225347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37617,2801914231,0,0,'Elemental Overlord (Journeyman)','Scribing new formula to make: Elemental Overlord (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3782844769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37618,2801971009,0,0,'Roundhouse IV (Grandmaster)','Engraving metal to create: Roundhouse IV (Grandmaster)',47,235,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3267371872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37619,2801983101,0,0,'Devious Evasion VI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',11558,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2454405158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37620,2802098670,0,0,'Field of War','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,3623751179,NULL,3623751179,NULL,3623751179,NULL,3623751179,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37621,2802140171,0,0,'Enhanced Maj''Dul Calm Mind Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',7692,1,10185,10,3979770597,NULL,3979770597,NULL,3979770597,NULL,3979770597,NULL,3968043000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37622,2802394234,0,0,'Mischievous Hackamore of Flight','Crafting materials together to make: Mischievous Hackamore of Flight',110,550,2812765109,1386343008,4839,0,2,1,'sewing_table',17098,1,19636,60,3257287995,NULL,3257287995,NULL,3257287995,NULL,3257287995,NULL,3919110729,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37623,2802431563,0,0,'Call to Arms XI (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,386748899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37624,2802437982,1,0,'Makeshift Arrows VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Makeshift Arrows VII (Journeyman).',91,455,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,1630706354,113765,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37625,2802689146,1,0,'Smoldering Fists VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Smoldering Fists VII (Expert).',85,425,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3851660193,120412,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37626,2802786878,1,0,'Gouge III (Expert)','By channeling your knowledge through metal, you can make a Rune of Gouge III (Expert).',43,215,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2434309999,109829,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37627,2802803207,1,0,'Jael''s Mysterious Mettle V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jael''s Mysterious Mettle V (Journeyman)',73,365,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3160951416,112694,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37628,2802861711,0,0,'Death Blow II (Grandmaster)','Engraving metal to create: Death Blow II (Grandmaster)',76,380,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3433516419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37629,2803001234,1,0,'Radiant Bangle of Solace','By channeling your knowledge through an essence, you can make a Radiant Bangle of Solace.',50,250,3330500131,2463992638,3982,0,2048,1,'work_bench',1652,1,9346,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,1964163789,171267,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37630,2803046089,1,0,'Bob and Weave V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bob and Weave V (Journeyman).',68,340,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,103340515,103128,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37631,2803061030,0,0,'Ruin IX (Ancient)','Brewing ingredients together to make: Ruin IX (Ancient)',107,535,2557647574,2817699641,4814,0,8192,1,'chemistry_table',10274,1,7257,200,3128993404,NULL,3128993404,NULL,3128993404,NULL,3128993404,NULL,1455441478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37632,2803122375,0,0,'Barroom Negotiation X (Adept)','Crafting materials together to make: Barroom Negotiation X (Adept)',120,600,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3303044263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37633,2803261577,0,0,'Essence Shift VI (Grandmaster)','Scribing new formula to make: Essence Shift VI (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1459320672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37634,2803273287,0,0,'Hibernation IV (Grandmaster)','Scribing new formula to make: Hibernation IV (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,361579647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37635,2803303818,0,0,'Nature''s Pack VII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',3616,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1011762941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37636,2803361144,1,0,'Trick Shot IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Trick Shot IV (Journeyman).',66,330,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,4168220052,122835,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37637,2803410777,0,0,'Academic''s Reins of Experience','Crafting materials together to make: Archivist''s Reins of Experience',110,550,2812765109,1386343008,4828,0,2,1,'sewing_table',21722,1,19636,15,3141009764,NULL,3141009764,NULL,3141009764,NULL,3141009764,NULL,800814959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37638,2803422611,0,0,'Woven Umbral Leather Gloves','',100,500,2082133324,2710531826,4107,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,134550635,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37639,2803538566,0,0,'Chained Power Brooch','Working rare void shard materials together to make: Chained Power Brooch.',79,395,2812765109,1386343008,391,0,2,1,'work_bench',11667,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2856776974,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37640,2803575412,1,0,'Imbued Ironwood Bo Staff','Working materials together to make an imbued ironwood bo staff.',59,295,3076004370,1677747280,621,0,16,1,'woodworking_table',15167,1,98,16,1755031843,83425,1755031843,83425,1755031843,83425,1755031843,83425,524377770,82296,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37641,2803660456,0,0,'Enhanced Cloth Qeynos Calm Mind Gauntlets','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',3782,1,10185,10,3192622033,NULL,3192622033,NULL,3192622033,NULL,3192622033,NULL,2596920039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37642,2803700864,0,0,'Enhanced Plate Stonebrunt Forceful Leggings','',90,450,2812765109,1386343008,3061,0,2,1,'work_bench',13820,1,10185,10,2631277590,NULL,2631277590,NULL,2631277590,NULL,2631277590,NULL,2854522085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37643,2803770028,0,0,'Frostbite X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',15864,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,565647233,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37644,2803836071,0,0,'Enhanced Cloth Chelsith Blademaster Leggings','',90,450,2812765109,1386343008,1423,0,2,1,'work_bench',11923,1,10185,10,2397027010,NULL,2397027010,NULL,2397027010,NULL,2397027010,NULL,1094823178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37645,2803855910,0,0,'Berserk Rage XI (Adept)','Crafting materials together to make: Berserk Rage XI (Adept)',114,570,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,814263172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37646,2803864020,1,0,'delectable shallot soup broth','Cooking various materials together to make shallot soup broth.',32,160,3881305672,935416212,290,0,8,1,'stove and keg',3089,1,6200,1,4086310486,3345,1130533004,35342,1831253667,37114,640668395,37193,3573913662,36041,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37647,2803912380,1,0,'Imbued Topaz Ring of Stamina','Conjoining various materials together to make a imbued topaz ring of stamina.',66,330,3330500131,2463992638,558,0,2048,1,'work_bench',9296,1,19493,10,2212750630,11718,2956072920,151658,2956072920,151658,2956072920,151658,954187848,159872,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37648,2803952782,0,0,'One Hundred Hand Punch X (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3364934107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37649,2804081217,0,0,'Enhanced Mistmoore Mender Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',12881,1,10185,10,3252041454,NULL,3252041454,NULL,3252041454,NULL,3252041454,NULL,239608102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37650,2804097926,1,0,'Tin Vanguard Cuirass','Fusing metal together to create a Tin Vanguard Cuirass.',9,45,3108933728,1151456682,1705,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,4181569241,185676,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37651,2804191455,1,0,'Fashioned Rhodium Hoop','Conjoining various materials together to make a Fashioned Rhodium Hoop.',48,240,3330500131,2463992638,377,0,2048,1,'work_bench',16952,1,16804,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,3865205641,151531,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37652,2804216997,1,0,'Repentance IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Repentance IV (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,899837615,118039,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37653,2804351316,1,0,'pristine adamantine table','Sculpting raw materials to make an Adamantine Table.',61,305,1039865549,2639209773,561,0,32,1,'woodworking_table',1771,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,589122386,64734,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37654,2804439205,1,0,'Murderous Design II (Expert)','By channeling your knowledge through metal, you can make a Rune of Murderous Design II (Expert).',25,125,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3438007331,114891,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37655,2804457790,0,0,'Dire Balm XII (Adept)','Crafting materials together to make: Dire Balm XII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1561009506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37656,2804561077,1,0,'Endemic Epaulets of the Invoker','Reforging materials from the Fortress of Drunder into: Endemic Epaulets of the Invoker.',90,450,1386343008,2812765109,259,0,2,1,'drunder_great_forge',18669,1,19227,40,3848560972,148635,3848560972,148635,3848560972,148635,3848560972,148635,3848560972,148635,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37657,2804612717,1,0,'Primeval Cuffs of the Animist','Reforging materials from the Fortress of Drunder into: Primeval Cuffs of the Animist.',90,450,1386343008,2812765109,3359,0,2,1,'drunder_great_forge',17047,1,19227,30,1337438036,170539,1337438036,170539,1337438036,170539,1337438036,170539,1337438036,170539,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37658,2804807296,1,0,'Marr Cherry Milkshake','Mixing delectable foodstuffs together to cook up Marr Cherry Milkshake',82,410,3881305672,935416212,977,0,8,1,'stove and keg',10735,1,10509,3,1188690878,9364,2271458821,6920,2271458821,6920,444827075,36506,444827075,36506,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37659,2804807644,1,0,'Totem of the Draconic Oracle','Working materials together to create: Totem of the Draconic Oracle.',91,455,1386343008,2812765109,2499,0,2,1,'work_desk',9978,1,5408,20,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,785984728,48598,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37660,2804826684,0,0,'Facet of the Etherlord (Grandmaster)','',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',15991,1,8793,5,3105171589,NULL,3105171589,NULL,3105171589,NULL,3105171589,NULL,1441723419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37661,2804834405,0,0,'Hearty Dragon Rations','Crafting materials together to make: Hearty Dragon Rations',1,5,2812765109,1386343008,297,0,2,1,'work_bench',10855,1,17102,5,1928404695,NULL,1928404695,NULL,1928404695,NULL,1928404695,NULL,1904417133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37662,2804839649,1,0,'Bria''s Entrancing Sonnet II (Expert)','By channeling your knowledge through metal, you can make a Rune of Bria''s Entrancing Sonnet II (Expert).',34,170,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,114833012,103509,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37663,2804876454,0,0,'Mischievous Reins of Conservation','Crafting materials together to make: Mischievous Reins of Conservation',110,550,2812765109,1386343008,4840,0,2,1,'sewing_table',17229,1,19636,60,588945827,NULL,588945827,NULL,588945827,NULL,588945827,NULL,3025978205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37664,2804932774,0,0,'Enhanced Cloth Rujark Miracle Bracers','',90,450,2812765109,1386343008,4193,0,2,1,'work_bench',2080,1,10185,10,2643823712,NULL,2643823712,NULL,2643823712,NULL,2643823712,NULL,270365058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37665,2804990524,1,0,'Penance (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Penance (Journeyman).',12,60,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,152365019,116077,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37666,2804994372,0,0,'Ball Lightning II (Grandmaster)','Scribing new formula to make: Ball Lightning II (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3337471524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37667,2805037476,0,0,'Imbued Primevil Plate Bracers','',60,300,1386343008,2812765109,4106,0,2,1,'forge',6269,1,19493,20,3131969096,NULL,3131969096,NULL,3131969096,NULL,3131969096,NULL,257915133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37668,2805251157,1,0,'Blessed Briarwood Greatstaff','Working materials together to make a blessed briarwood greatstaff.',33,165,3076004370,1677747280,622,0,16,1,'woodworking_table',12681,1,12538,4,2694971591,72632,2694971591,72632,2694971591,72632,2694971591,72632,2313232105,71504,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37669,2805256637,0,0,'Searing Shot (Grandmaster)','Engraving metal to create: Searing Shot (Grandmaster)',3,15,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,952041211,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37670,2805369227,0,0,'Enhanced Plate Qeynos Calm Mind Leggings','',90,450,2812765109,1386343008,526,0,2,1,'work_bench',12064,1,10185,10,2633859357,NULL,2633859357,NULL,2633859357,NULL,2633859357,NULL,2853114350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37671,2805412865,1,0,'Imbued Horned Fistwraps','Working materials together to make an imbued horned fistwraps.',69,345,4032608519,3395302654,283,0,256,1,'sewing_table',6899,1,20333,10,2518284410,80108,2518284410,80108,2518284410,80108,2518284410,80108,4084509978,81900,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37672,2805489065,0,0,'Enhanced Leather Chardok Brawler Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',16967,1,10185,10,2124167848,NULL,2124167848,NULL,2124167848,NULL,2124167848,NULL,3520637167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37673,2805693963,0,0,'Redemption VIII (Adept)','Crafting materials together to make: Redemption VIII (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3376977205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37674,2805815806,1,0,'Weapon Counter VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Weapon Counter VI (Journeyman).',92,460,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,1030684423,124424,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37675,2805821877,0,0,'Enhanced Nektulos Mender Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',10169,1,10185,10,3771043316,NULL,3771043316,NULL,3771043316,NULL,3771043316,NULL,2210550992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37676,2806253068,1,0,'Archer of Di''Zok Flashstone','Working materials together to make an Archer of Di''Zok Flashstone.',79,395,4032608519,3395302654,3886,0,256,1,'forge',5317,1,6831,10,3137914403,13008,3137914403,13008,3137914403,13008,3137914403,13008,3595014389,25001,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37677,2806299818,0,0,'Enhanced Leather Frostfang Furious Boiled Boots','',90,450,2812765109,1386343008,3278,0,2,1,'work_bench',15475,1,10185,10,2826548427,NULL,2826548427,NULL,2826548427,NULL,2826548427,NULL,680109012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37678,2806389031,0,0,'Conjuror''s Pact V (Grandmaster)','Scribing new formula to make: Conjuror''s Pact V (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1291988923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0);
INSERT INTO `recipe` VALUES
(37679,2806432693,0,0,'Nature''s Elixir X (Ancient)','Scribing new formula to make: Nature''s Elixir X (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',12441,1,16106,200,653559168,NULL,653559168,NULL,653559168,NULL,653559168,NULL,3804893954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37680,2806456908,1,0,'Horned Leather Gloves','Binding materials together to make a horned leather gloves.',62,310,2082133324,2710531826,1470,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,2279548186,158638,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37681,2806462019,1,0,'Ultraviolet Beam V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ultraviolet Beam V (Journeyman).',29,145,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,4114935425,122960,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37682,2806500397,0,0,'Bloodcloud X (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2561034559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37683,2806537477,0,0,'Mini Misty Emerald Potted Tree','Bring a bit of frivolity to your garden with a mini misty emerald potted tree!',10,50,2812765109,1386343008,2092,0,2,1,'chemistry_table',22114,1,626,3,3416983571,6853,3487534171,NULL,3487534171,NULL,3487534171,NULL,3487534171,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37684,2806688580,1,0,'Toasting the Leatherfoot Brigade','Sculpting raw materials to create: Toasting the Leatherfoot Brigade.',83,415,1039865549,2639209773,856,0,32,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,1423815393,66265,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37685,2806732859,0,0,'Enhanced Chain Antonica Fatewalker Pauldrons','',90,450,2812765109,1386343008,3074,0,2,1,'work_bench',1396,1,10185,10,3581314514,NULL,3581314514,NULL,3581314514,NULL,3581314514,NULL,2617216635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37686,2806764393,0,0,'Dawnstrike VIII (Grandmaster)','Scribing new formula to make: Dawnstrike VIII (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1585167514,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37687,2806778616,1,0,'Imbued Rhenium Double Headed Axe','Working materials together to create: Imbued Rhenium Double Headed Axe.',92,460,4032608519,3395302654,3589,0,256,1,'forge',2597,1,19785,5,67740400,85809,67740400,85809,67740400,85809,67740400,85809,3093079226,82435,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37688,2806806713,1,0,'Woven Strengthened Gloves','Binding materials together to make a Woven Strengthened Gloves.',47,235,2082133324,2710531826,255,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,3752542193,191549,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37689,2807003311,0,0,'Purple Draconic Toy Block','Using special Frostfell materials and magic to create a draconic toy block.',20,100,1039865549,2639209773,1211,0,32,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,76707905,NULL,76707905,NULL,76707905,NULL,76707905,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37690,2807009521,0,0,'Splitiron Lance','',100,500,4032608519,3395302654,2968,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,157023278,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37691,2807022956,1,0,'Vengeance (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vengeance (Journeyman).',29,145,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,74327903,123697,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37692,2807065488,1,0,'Sootfoot Magma Cuirass','Working with molten magma to create the Sootfoot goblins'' magical armor.',45,225,2812765109,1386343008,2744,0,2,1,'sootfoot_forge',20617,1,16804,12,795527408,23331,795527408,23331,795527408,23331,795527408,23331,3018753486,180907,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37693,2807104490,1,0,'Hallowed Armguards','Working rare void shard materials together to make: Hallowed Armguards.',89,445,1386343008,2812765109,1714,0,2,1,'forge',16987,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,753399821,157409,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37694,2807234641,0,0,'Devout Sacrament VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Devout Sacrament VII (Journeyman).',98,490,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,2669032564,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37695,2807279500,0,0,'Enhanced Faydark Shieldbreaker Truncheon','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',4036,1,10185,10,708197343,NULL,708197343,NULL,708197343,NULL,708197343,NULL,482650924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37696,2807388983,0,0,'Enhanced Plate Barren Sky Brawler Hardened Leggings','',90,450,2812765109,1386343008,3666,0,2,1,'work_bench',6331,1,10185,10,2627621793,NULL,2627621793,NULL,2627621793,NULL,2627621793,NULL,2859254610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37697,2807436957,1,0,'Mottled Leather Tome','By channeling your knowledge through metal, you can make: mottled tome.',84,420,3330500131,2463992638,2500,0,2048,1,'work_bench',12049,1,10185,5,663833100,9900,4005712935,6915,4005712935,6915,4005712935,6915,1493036144,53270,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37698,2807564858,0,0,'Enhanced Leather Fens of Nathsar Sorcerous Gloves','',90,450,2812765109,1386343008,1470,0,2,1,'work_bench',3039,1,10185,10,2825192027,NULL,2825192027,NULL,2825192027,NULL,2825192027,NULL,680858948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37699,2807574446,1,0,'Call of Shielding VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Call of Shielding VI (Journeyman).',87,435,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1125778587,103742,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37700,2807592736,1,0,'Imbued Carbonite Short Sword','Working materials together to make an imbued carbonite short sword.',20,100,4032608519,3395302654,623,0,256,1,'forge',17413,1,11679,3,2825607385,72984,2825607385,72984,2825607385,72984,2825607385,72984,411977528,80725,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37701,2807775568,1,0,'Sandalwood Quarter Staff','Working materials together to make a sandalwood quarter staff.',56,280,3076004370,1677747280,2157,0,16,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,149415739,86077,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37702,2807793198,1,0,'Imbued Iron Double Headed Axe','Working materials together to make an imbued iron double headed axe.',16,80,4032608519,3395302654,1642,0,64,1,'forge',7613,1,19938,2,1134025780,83313,1134025780,83313,1134025780,83313,1134025780,83313,1895928310,82194,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37703,2807879349,0,0,'Dreadfell Scroll of Grappling','',122,610,773137566,2949308177,3165,0,4096,1,'work_desk',5672,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4084101842,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37704,2807998828,1,0,'Stupefy IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Stupefy IV (Journeyman).',58,290,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,1835449564,121599,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37705,2808165565,0,0,'Waking Dragon IV (Grandmaster)','Engraving metal to create: Waking Dragon IV (Grandmaster)',43,215,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3147025305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37706,2808249453,0,0,'Voidpiercer''s Dagger of Force','Fusing metal together to create: Voidpiercer''s Dagger of Force',119,595,4032608519,3395302654,3132,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,31518477,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37707,2808340147,0,0,'Dark Siphoning X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',9043,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1198667507,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37708,2808384451,1,0,'Ebon Plate Sabatons','Fusing metal together to create an Ebon Plate Sabatons.',41,205,3108933728,1151456682,1559,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,3172536115,146931,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37709,2808416976,1,0,'Imbued Kunzite Ring of Stamina','Working materials together to make a pristine imbued kunzite ring of stamina.',76,380,3330500131,2463992638,595,0,2048,1,'work_bench',8436,1,6831,5,474213548,162144,474213548,162144,474213548,162144,474213548,162144,2407525945,159602,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37710,2808485641,1,0,'A Sturdy Boiled Toolbelt','This simple recipe lets you create a simple tool suitable for an apprentice.',20,100,2812765109,1386343008,2143,0,2,1,'sewing_table',2506,1,1747,4,11919190,2898,11919190,2898,11919190,2898,11919190,2898,11919190,2898,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37711,2808540874,0,0,'Selo''s Accelerando VII (Journeyman)','Crafting materials together to make: Selo''s Accelerando VII (Journeyman)',115,575,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2773946389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37712,2808554166,0,0,'Acrylia Axe of Fortitude','',120,600,4032608519,3395302654,24,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2743094023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37713,2808609530,1,0,'Imbued Bone Fighting Baton','Working materials together to make an imbued bone fighting baton.',17,85,3076004370,1677747280,2159,0,4,1,'woodworking_table',15819,1,8049,4,947259428,72482,947259428,72482,947259428,72482,947259428,72482,2141045978,80477,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37714,2808634185,1,0,'Deceit III (Expert)','By channeling your knowledge through metal, you can make a Rune of Deceit III (Expert).',67,335,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2336725900,106126,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37715,2808723895,1,0,'Wormhole Generator: Moors of Ykesha','Toying with materials to make: Wormhole Generator (Moors of Ykesha).',82,410,1038997614,1038997614,2570,0,1,1,'work_bench',18613,1,10185,4,1446836342,4569,3974117966,49165,3974117966,49165,3974117966,49165,3974117966,49165,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37716,2808756481,1,0,'Ironwood Bo Staff','Working materials together to make an ironwood bo staff.',59,295,3076004370,1677747280,621,0,16,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,1755031843,83425,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37717,2808761247,0,0,'Trio of Kamapor Rugs','',122,610,1039865549,2639209773,563,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,252214495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37718,2808805204,1,0,'a pristine light ash office chair','The art of sculpting wood into a chair.',24,120,1039865549,2639209773,560,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,2159701963,60906,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37719,2808880753,1,0,'Abomination VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Abomination VII (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2048378927,100129,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37720,2808990608,1,0,'Sandstorm III (Expert)','Working with raw materials to scribe Sandstorm III (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2801351540,119088,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37721,2809001244,1,0,'Sathirian Ornate Hanging Lantern','Sculpting raw materials to make a Sathirian Ornate Hanging Lantern.',79,395,1039865549,2639209773,564,0,32,1,'woodworking_table',14900,1,14106,5,1221801322,7163,448332284,13009,448332284,13009,448332284,13009,4251781452,65349,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37722,2809104732,0,0,'Barrage II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Barrage II (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,1089382453,NULL,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37723,2809121901,0,0,'Divine Vengeance IX (Grandmaster)','Brewing ingredients together to make: Divine Vengeance IX (Grandmaster)',107,535,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7979,1,7257,200,2060165272,NULL,2060165272,NULL,2060165272,NULL,2060165272,NULL,973898279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37724,2809376155,0,0,'Vortex of Nature (Ancient)','Crafting materials together to make: Vortex of Nature (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3009614934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37725,2809409430,0,0,'Fusillade II (Expert)','Crafting materials together to make: Fusillade II (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,816495280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37726,2809569119,0,0,'Shout V (Grandmaster)','Engraving metal to create: Shout V (Grandmaster)',64,320,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2645139924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37727,2809577427,0,0,'Enhanced Nektulos Mender Baton','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',6031,1,10185,10,2952475305,NULL,2952475305,NULL,2952475305,NULL,2952475305,NULL,2924400564,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37728,2809713166,1,0,'Incarnadine Voulge','Working materials together to make an incarnadine voulge.',76,380,4032608519,3395302654,625,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2235907721,83124,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37729,2809868886,0,0,'Vacuum Field X (Expert)','Scribing new formula to make: Vacuum Field X (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,494005972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37730,2809902482,0,0,'Putrefy X (Journeyman)','Scribing new formula to make: Putrefy X (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1599533124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37731,2809997685,0,0,'Essence of the Great Bear IX (Adept)','Crafting materials together to make: Essence of the Great Bear IX (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1863343864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37732,2810151398,0,0,'Healing Stone','Crafting materials together to make: Healing Stone',110,550,2812765109,1386343008,1192,0,2,1,'work_bench',5695,8,20818,50,312109567,NULL,312109567,NULL,312109567,NULL,312109567,NULL,2748429537,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37733,2810173494,1,0,'Fortified Crag of the Mountain','By channeling your knowledge through an essence, you can make a Fortified Crag of the Mountain.',90,450,773137566,2949308177,3992,0,4096,1,'work_desk',21413,1,6342,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,1473493864,153790,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37734,2810276287,0,0,'Vampire Bats VII (Grandmaster)','Scribing new formula to make: Vampire Bats VII (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',4829,1,16106,200,4124370700,NULL,4124370700,NULL,4124370700,NULL,4124370700,NULL,3401379186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37735,2810280099,1,0,'Challenge III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Challenge III (Expert).',36,180,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2355508692,104172,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37736,2810376553,1,0,'Torment VII (Journeyman)','Working with raw materials to scribe Torment VII (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,130335613,122607,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37737,2810515589,0,0,'Fanaticism V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fanaticism V (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,983025633,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37738,2810518595,0,0,'Deathward V (Grandmaster)','Crafting materials together to make: Deathward V (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',5653,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3262683621,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37739,2810601455,0,0,'Irresistible Force (Adept)','Crafting materials together to make: Irresistible Force (Adept)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,234364744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37740,2810669349,0,0,'Flash of Steel X (Grandmaster)','Engraving metal to create: Flash of Steel X (Grandmaster)',101,505,3330500131,2463992638,2828,0,2048,1,'work_bench',18715,1,20818,200,659251296,NULL,659251296,NULL,659251296,NULL,659251296,NULL,1702720024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37741,2810716789,0,0,'Howl of the Damned X (Expert)','Crafting materials together to make: Howl of the Damned X (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2844885415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37742,2810735305,0,0,'Assault (Grandmaster)','Engraving metal to create: Assault (Grandmaster)',7,35,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,3981871666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37743,2810794898,0,0,'Enhanced Leather Freethinker Enchanted Boiled Boots','',90,450,2812765109,1386343008,485,0,2,1,'work_bench',5368,1,10185,10,2591557339,NULL,2591557339,NULL,2591557339,NULL,2591557339,NULL,252236366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37744,2810881881,1,0,'Woven Engraved Pants','Binding materials together to make a Woven Engraved Pants.',37,185,2082133324,2710531826,256,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,4050761419,191393,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37745,2810987270,0,0,'Enhanced Plate Sebilis Aggressive Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',10314,1,10185,10,2387402083,NULL,2387402083,NULL,2387402083,NULL,2387402083,NULL,1104333483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37746,2811050163,1,0,'Gushing Wound VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Gushing Wound VI (Expert).',68,340,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3780586466,110182,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37747,2811083870,0,0,'Wail of the Banshee III (Grandmaster)','Engraving metal to create: Wail of the Banshee III (Grandmaster)',80,400,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2171003404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37748,2811127441,0,0,'Etherium Scimitar of Rage','Fusing metal together to create: Etherium Scimitar of Rage',110,550,4032608519,3395302654,2971,0,256,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,445140294,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37749,2811130533,0,0,'Extract Mana IX (Journeyman)','Scribing new formula to make: Extract Mana IX (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2085289479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37750,2811142394,0,0,'Hibernation (Grandmaster)','Scribing new formula to make: Hibernation (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3828090282,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37751,2811241808,0,0,'Voidpiercer''s Hackamore of Skill','Crafting materials together to make: Voidpiercer''s Hackamore of Skill',118,590,2812765109,1386343008,4839,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1957439907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37752,2811289432,0,0,'Veilwalker''s Charm of Ruin','Engraving metal to create: Veilwalker''s Charm of Ruin',111,555,3330500131,2463992638,146,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3507225307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37753,2811383265,0,0,'Brown Kinnahma Tea Set','',123,615,1039865549,2639209773,2574,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,425677450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37754,2811428431,0,0,'Enhanced Plate Freethinker Calm Mind Hardened Leggings','',90,450,2812765109,1386343008,2454,0,2,1,'work_bench',17885,1,10185,10,2623141593,NULL,2623141593,NULL,2623141593,NULL,2623141593,NULL,2863359530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37755,2811465741,0,0,'Unholy Hunger IX (Ancient)','Brewing ingredients together to make: Unholy Hunger IX (Ancient)',106,530,2557647574,2817699641,4814,0,8192,1,'chemistry_table',21641,1,7257,200,2279675324,NULL,2279675324,NULL,2279675324,NULL,2279675324,NULL,1617938319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37756,2811507330,1,0,'Steel Battle Hammer','Working materials together to make a steel battle hammer.',21,105,4032608519,3395302654,637,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,1052557956,88337,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37757,2811540861,0,0,'Acrylia Gauntlets of Fortitude','',120,600,3108933728,1151456682,3647,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1435857283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37758,2811555132,1,0,'Nightshade V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nightshade V (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1234226134,115491,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37759,2811581783,0,0,'Sandstorm VII (Ancient)','Crafting materials together to make: Sandstorm VII (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',1452,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1706387255,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37760,2811606697,1,0,'Imbued Jasper Ring of Wisdom','Conjoining various materials together to make a Imbued Jasper Ring of Wisdom.',26,130,3330500131,2463992638,557,0,2048,1,'work_bench',17665,1,11679,6,2784705812,11684,173952377,151319,173952377,151319,173952377,151319,2255252366,159600,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37761,2811623591,0,0,'Enhanced Plate Timorous Deep Mystic Bracers','',90,450,2812765109,1386343008,2739,0,2,1,'work_bench',21255,1,10185,10,2637141089,NULL,2637141089,NULL,2637141089,NULL,2637141089,NULL,279406979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37762,2811640485,1,0,'Delicious Candy-Striped Staff','Using special Frostfell materials and magic to create a delicious candy-striped staff.',20,100,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,2587515555,75410,2587515555,75410,2587515555,75410,2587515555,75410,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37763,2811671229,0,0,'Cuss VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Cuss VII (Expert).',97,485,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3362851088,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37764,2811765131,1,0,'Geotic Rune IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Geotic Rune IV (Expert).',54,270,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,42173645,109614,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37765,2811765727,0,0,'Shadowed Saddle of Doublestrike','Crafting materials together to make: Shadowed Saddle of Doublestrike',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',13296,1,7093,100,832748898,NULL,3573097642,NULL,3573097642,NULL,3573097642,NULL,2208301071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37766,2811849944,1,0,'Incinerate III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Incinerate III (Expert).',17,85,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,3651262654,112075,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37767,2811861707,1,0,'Spicy Sarnak Tail','Tastes suspiciously like chicken.',80,400,3881305672,935416212,97,0,8,1,'stove and keg',6134,1,4242,60,401976221,5415,3522626291,13007,3522626291,13007,3522626291,13007,3122770491,37233,1,60,60,60,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37768,2811861930,0,0,'Healstorm VII (Grandmaster)','Scribing new formula to make: Healstorm VII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2099838916,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37769,2811949282,0,0,'Enhanced Chain Stonebrunt Furious Bracers','',90,450,2812765109,1386343008,3079,0,2,1,'work_bench',17141,1,10185,10,3584503051,NULL,3584503051,NULL,3584503051,NULL,3584503051,NULL,2603493026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37770,2811971836,0,0,'Chromatic Storm II (Grandmaster)','Scribing new formula to make: Chromatic Storm II (Grandmaster)',24,120,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2408818716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37771,2811995873,0,0,'Cannibalize Thoughts VIII (Adept)','Crafting materials together to make: Cannibalize Thoughts VIII (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1194643650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37772,2812113437,0,0,'Enhanced Plate Chardok Duelist Gloves','',90,450,2812765109,1386343008,1694,0,2,1,'work_bench',11926,1,10185,10,2590779220,NULL,2590779220,NULL,2590779220,NULL,2590779220,NULL,253555649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37773,2812272916,0,0,'Enhanced Sebilis Slayer Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',1115,1,10185,10,3764854101,NULL,3764854101,NULL,3764854101,NULL,3764854101,NULL,2204157041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37774,2812361077,0,0,'Undergrowth V (Grandmaster)','Scribing new formula to make: Undergrowth V (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,571260358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37775,2812409142,0,0,'Absolution X (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,626328838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37776,2812468168,1,0,'Lambent Adornment of Energy (Superior)','Binding materials together to make: Lambent Adornment of Energy (Superior).',59,295,931275816,931275816,3871,0,1,1,'work_bench',20289,1,9346,8,1940724050,5103,1900017065,26170,1900017065,26170,1900017065,26170,1900017065,26170,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37777,2812603688,0,0,'Perfect Finesse IV (Adept)','Crafting materials together to make: Perfect Finesse IV (Adept)',118,590,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1755488109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37778,2812638605,0,0,'Shadowscream Cure Elemental','',120,600,2557647574,2817699641,327,0,8192,1,'chemistry_table',15235,1,18811,30,2628957789,NULL,3244912506,NULL,3244912506,NULL,3244912506,NULL,3244912506,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37779,2812660984,0,0,'Dead Calm X (Expert)','Engraving metal to create: Dead Calm X (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1961549568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37780,2812870870,0,0,'Chest of Fool''s Gold','Keep ''em guessing with this chest of fool''s gold!',10,50,1039865549,2639209773,566,0,4,1,'woodworking_table',15150,1,625,3,2353279924,6938,2908732079,NULL,2908732079,NULL,2908732079,NULL,2908732079,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37781,2812937067,0,0,'Armor of Nature XI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',9714,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2329306581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37782,2812962936,0,0,'Blushlace Sapling','Craft a blushlace sapling to adorn your very own garden patch!',10,50,1386343008,2812765109,864,0,2,1,'work_bench',15379,1,15717,3,181583277,NULL,181583277,NULL,181583277,NULL,181583277,NULL,181583277,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37783,2812971343,0,0,'Enhanced Cloth Tenebrous Tangle Duelist Gloves','',90,450,2812765109,1386343008,3315,0,2,1,'work_bench',15954,1,10185,10,2589711366,NULL,2589711366,NULL,2589711366,NULL,2589711366,NULL,254478483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37784,2813011298,1,0,'Manatap V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Manatap V (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2625625502,113967,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37785,2813207411,0,0,'Enhanced Chelsith Shieldbreaker Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',16369,1,10185,10,2788338313,NULL,2788338313,NULL,2788338313,NULL,2788338313,NULL,2589084033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37786,2813576902,0,0,'Immolation VI (Grandmaster)','Scribing new formula to make: Immolation VI (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3392284144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37787,2813581334,0,0,'Tranquil Forerunner Barbute','Fusing metal together to create: Tranquil Forerunner Barbute',97,485,3108933728,1151456682,3062,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3507473335,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37788,2813582583,0,0,'Theorems (Grandmaster)','Scribing new formula to make: Theorems (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,4167595596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37789,2813700078,0,0,'Enhanced Chain Bonemire Slayer Gauntlets','',90,450,2812765109,1386343008,3297,0,2,1,'work_bench',815,1,10185,10,2588209831,NULL,2588209831,NULL,2588209831,NULL,2588209831,NULL,255075890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37790,2813852822,0,0,'Enhanced Cloth Guk Spellweaver Gloves','',90,450,2812765109,1386343008,3315,0,2,1,'work_bench',10972,1,10185,10,2390188787,NULL,2390188787,NULL,2390188787,NULL,2390188787,NULL,1105818939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37791,2813870985,0,0,'Enhanced Ykesha''s Fatewalker Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',14112,1,10185,10,3781240293,NULL,3781240293,NULL,3781240293,NULL,3781240293,NULL,3707881197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37792,2813909718,1,0,'pristine cobalt table lamp','Conditioning wood to craft a Cobalt Table Lamp.',53,265,1039865549,2639209773,2233,0,32,1,'woodworking_table',14835,1,98,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2800599351,64757,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37793,2814034739,1,0,'Blackened Iron Javelin','Working materials together to make a blackened iron javelin.',12,60,4032608519,3395302654,1675,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,4041249521,71134,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37794,2814047479,0,0,'Torsis Merchant Canopy','',100,500,1039865549,2639209773,571,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2452892836,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37795,2814247231,0,0,'Basic Light Faucet','Combining materials to craft a Basic Light Faucet',50,250,2812765109,1386343008,5381,0,2,1,'forge',5321,1,9346,4,456974231,8698,456974231,8698,456974231,8698,456974231,8698,54727665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37796,2814367596,1,0,'Ominous Staff of Torrents','By channeling your knowledge through an essence, you can make an Ominous Staff of Torrents.',10,50,1386343008,2812765109,3970,0,2,1,'forge',3131,1,19938,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,3926997265,84633,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37797,2814409340,1,0,'Vision Totem of the Cat','Unlocking the spirit of redwood to make a vision totem of the cat.',72,360,3076004370,1677747280,1214,0,16,1,'woodworking_table',11865,1,14106,4,3649083417,11353,729207267,49072,729207267,49072,729207267,49072,729207267,49072,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37798,2814439429,0,0,'Student''s Axe of Rage','Fusing metal together to create: Student''s Axe of Rage',110,550,4032608519,3395302654,2732,0,256,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,2618541734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37799,2814480045,0,0,'Enhanced Plate Mistmyr Manor Mender Legplates','',90,450,2812765109,1386343008,3061,0,2,1,'work_bench',13688,1,10185,10,3197531092,NULL,3197531092,NULL,3197531092,NULL,3197531092,NULL,2585010914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37800,2814629293,0,0,'Siphon Strength VIII (Grandmaster)','Crafting materials together to make: Siphon Strength VIII (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'chemistry_table',2706,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1949345807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37801,2814636731,0,0,'Quick Strike X (Journeyman)','Engraving metal to create: Quick Strike X (Journeyman)',101,505,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3435298673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37802,2814753372,1,0,'Blaze Kick III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blaze Kick III (Journeyman).',39,195,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,790878335,102647,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37803,2814880749,0,0,'Enhanced Cloth Evernight Abbey Forceful Pauldrons','',90,450,2812765109,1386343008,3304,0,2,1,'work_bench',15859,1,10185,10,2642265899,NULL,2642265899,NULL,2642265899,NULL,2642265899,NULL,284506825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37804,2814885788,0,0,'Enhanced Plate Tenebrous Tangle Mender Mantle','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',8417,1,10185,10,3589956213,NULL,3589956213,NULL,3589956213,NULL,3589956213,NULL,2608032220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37805,2814897919,0,0,'Rejuvenating Celebration VII (Expert)','Engraving metal to create: Rejuvenating Celebration VII (Expert)',102,510,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2840497894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37806,2814911128,0,0,'Call of Shielding IX (Grandmaster)','Crafting materials together to make: Call of Shielding IX (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'chemistry_table',4696,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2362270636,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37807,2814958298,0,0,'Spinechiller Blood VIII (Grandmaster)','Engraving metal to create: Spinechiller Blood VIII (Grandmaster)',67,335,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,173569861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37808,2815036961,1,0,'Blessed Dragonhide Fistwraps','Working materials together to make a blessed dragonhide fistwraps.',69,345,4032608519,3395302654,283,0,256,1,'sewing_table',5952,1,20333,20,1540362356,75893,1540362356,75893,1540362356,75893,1540362356,75893,840625397,71629,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37809,2815058729,0,0,'Destructive Rage VIII (Grandmaster)','Brewing ingredients together to make: Destructive Rage VIII (Grandmaster)',103,515,2557647574,2817699641,2828,0,8192,1,'chemistry_table',14254,1,7257,200,92714265,NULL,92714265,NULL,92714265,NULL,92714265,NULL,4062981321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37810,2815073530,1,0,'Entangle III (Expert)','By channeling your knowledge through metal, you can make a Rune of Entangle III (Expert).',56,280,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1916850082,107896,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37811,2815159117,1,0,'Fashioned Turquoise Necklace','Conjoining various materials together to make a Fashioned Turquoise Necklace.',16,80,3330500131,2463992638,2138,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,3856306018,151671,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37812,2815224409,1,0,'Frigid Gift IV (Journeyman)','Working with raw materials to scribe Frigid Gift IV (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1776051153,109414,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37813,2815257993,0,0,'High Keep Long Coffee Table','',90,450,1039865549,2639209773,568,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,1415214124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37814,2815288421,0,0,'Invigorated Intact Leather Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',13829,1,17015,5,2192046819,NULL,2192046819,NULL,2192046819,NULL,2192046819,NULL,2820255257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37815,2815464674,0,0,'Sign of Pacification (Grandmaster)','Scribing new formula to make: Sign of Pacification (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3483168150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37816,2815576288,0,0,'Garsin''s Funeral March VII (Expert)','Crafting materials together to make: Garsin''s Funeral March VII (Expert)',118,590,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2986596804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37817,2815698284,1,0,'Feysteel Chainmail Boots','Fusing metal together to create a Feysteel Chainmail Boots.',31,155,3108933728,1151456682,2408,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,749421455,152187,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37818,2815758266,0,0,'Enhanced Leather Ulteran Sorcerous Tunic','',90,450,2812765109,1386343008,3257,0,2,1,'work_bench',17436,1,10185,10,2833778651,NULL,2833778651,NULL,2833778651,NULL,2833778651,NULL,672665796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37819,2815804214,1,0,'Blessed Fulginate Falchion','Working materials together to make a blessed fulginate falchion.',40,200,4032608519,3395302654,1678,0,256,1,'forge',701,1,16804,6,2138660736,79108,2138660736,79108,2138660736,79108,2138660736,79108,3784013571,71869,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37820,2815811779,1,0,'Percussion of Stone (Expert)','Emparting knowledge through metal to make a Rune of Percussion of Stone (Expert).',52,260,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,77023222,116153,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37821,2815826527,0,0,'Rubicite Dagger of Force','Fusing metal together to create: Rubicite Dagger of Force',103,515,4032608519,3395302654,1659,0,256,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,783000635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37822,2815828112,0,0,'Verdant Stucco Horizontal Window Frame in Tall Divider','Craft a window frame in a tall divider of green stucco for your Brewday construction needs.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',13032,1,625,3,1737102586,4567,1139790818,NULL,1139790818,NULL,1139790818,NULL,1139790818,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37823,2815869923,0,0,'Etherstrand Boots of Rage','Binding materials together to make: Etherstrand Boots of Rage',107,535,2082133324,2710531826,1531,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,435159240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37824,2815871650,0,0,'Simple Vacrul Sconce','',121,605,1039865549,2639209773,565,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1904017675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37825,2815879077,1,0,'Rouge Wristlet','Working rare void shard materials together to make: Rouge Wristlet.',89,445,1386343008,2812765109,2204,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3294641277,174563,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37826,2815903275,1,0,'regal spuncloth rug','Sculpting raw materials to create: regal spuncloth rug.',81,405,1039865549,2639209773,563,0,32,1,'woodworking_table',8870,1,5454,5,4034308865,4121,1311883873,6923,1311883873,6923,1311883873,6923,976199297,65145,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37827,2815999596,1,0,'Fortunate Finger Charm','Binding materials together to make: Fortunate Finger Charm.',90,450,3881305672,935416212,283,0,8,1,'stove and keg',984,1,10509,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,4017258617,153838,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37828,2816030984,0,0,'Nature''s Elixir XII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',8497,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1763015018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37829,2816266425,0,0,'Celestial Nail of Harvests','Binding materials together to make: Celestial Nail of Harvests',110,550,931275816,931275816,706,0,1,1,'work_bench',21092,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,3341906872,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37830,2816315370,1,0,'Tin Tower Shield','Fusing metal together to create a Tin Tower Shield.',3,15,3108933728,1151456682,14,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,2707827296,55068,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37831,2816403088,1,0,'Wormhole Generator: Antonica','Sculpting raw materials to make a Wormhole Generator Antonica.',70,350,1038997614,1038997614,2570,0,1,1,'work_bench',3880,1,6831,4,487322175,14771,4135539778,49163,4135539778,49163,4135539778,49163,4135539778,49163,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37832,2816469481,1,0,'Holy Intercession II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Holy Intercession II (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,306348671,111223,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37833,2816492218,0,0,'Chromatic Shower VII (Grandmaster)','Crafting materials together to make: Chromatic Shower VII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',7821,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4271565951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37834,2816496492,0,0,'Vacrul Barding of Bolstering','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',6197,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1456246087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37835,2816549496,0,0,'Storm of Steel VII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',6272,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,571519788,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37836,2816746411,1,0,'Sylvan Bloom IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sylvan Bloom IV (Journeyman).',22,110,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,1965172647,121778,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37837,2816804027,1,0,'Luda''s Nefarious Wail II (Expert)','By channeling your knowledge through metal, you can make a Rune of Luda''s Nefarious Wail II (Expert).',12,60,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,928627661,113534,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37838,2817067441,0,0,'Enhanced Charasis Calm Mind Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',18939,1,10185,10,3819699620,NULL,3819699620,NULL,3819699620,NULL,3819699620,NULL,3981186421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37839,2817080028,1,0,'Premonition VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Premonition VII (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,4117398369,116772,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37840,2817083099,1,0,'Cedar Buckler','Conditioning wood to craft a Cedar Buckler.',40,200,3076004370,1677747280,12,0,16,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,29550964,50821,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37841,2817139013,0,0,'Voidpiercer''s Robe of Rage','Binding materials together to make: Voidpiercer''s Robe of Rage',113,565,2082133324,2710531826,2506,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2469560305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37842,2817146992,0,0,'Precise Strike IV (Grandmaster)','Engraving metal to create: Precise Strike IV (Grandmaster)',68,340,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,257350855,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37843,2817160358,0,0,'Healing Fate IX (Ancient)','Crafting materials together to make: Healing Fate IX (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',1937,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3084544650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37844,2817207051,1,0,'Armored IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Armored IV (Expert).',44,220,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2485371881,101365,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37845,2817384542,0,0,'Rune of Thought X (Expert)','Crafting materials together to make: Rune of Thought X (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1267316483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37846,2817550212,0,0,'Imbued Thrall''s Cloth Boots','',10,50,1386343008,2812765109,4113,0,2,1,'forge',21124,1,19938,4,1395268968,NULL,1395268968,NULL,1395268968,NULL,1395268968,NULL,2251355000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37847,2817597404,0,0,'Phantom Longbow of the Explorer','Shaping materials together to create: Phantom Longbow of the Explorer',96,480,3076004370,1677747280,2972,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,3181646804,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37848,2817600755,0,0,'Enhanced Plate Kunzar Jungle Forceful Hardened Leggings','',90,450,2812765109,1386343008,3250,0,2,1,'work_bench',813,1,10185,10,2621056101,NULL,2621056101,NULL,2621056101,NULL,2621056101,NULL,2865280150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37849,2817612538,0,0,'Dreadfell Cure Elemental','',121,605,2557647574,2817699641,327,0,8192,1,'chemistry_table',15367,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,151619783,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37850,2817639391,1,0,'Cool Mint Buckler','Using special Frostfell materials and magic to create a cool-mint buckler.',30,150,4032608519,3395302654,12,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,3798961605,62452,3798961605,62452,3798961605,62452,3798961605,62452,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37851,2817652437,1,0,'Strengthened Leather Sheath','Joining various materials to make a sheath.',44,220,2082133324,2710531826,2145,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,2407960158,42878,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37852,2817672813,0,0,'Enhanced Timorous Deep Mountaineer Focus','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',20068,1,10185,10,388649922,NULL,388649922,NULL,388649922,NULL,388649922,NULL,1949141734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37853,2817722210,0,0,'Enhanced Leather Evernight Abbey Sorcerous Pants','',90,450,2812765109,1386343008,1409,0,2,1,'work_bench',226,1,10185,10,2583843371,NULL,2583843371,NULL,2583843371,NULL,2583843371,NULL,259163838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37854,2817870009,0,0,'Enhanced Leather Chelsith Calm Mind Hauberk','',90,450,2812765109,1386343008,2737,0,2,1,'work_bench',12484,1,10185,10,2583961072,NULL,2583961072,NULL,2583961072,NULL,2583961072,NULL,259311973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37855,2817936753,0,0,'Garsin''s Funeral March VII (Journeyman)','Crafting materials together to make: Garsin''s Funeral March VII (Journeyman)',118,590,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2745493305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37856,2817939211,0,0,'Harmony XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',17488,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1011520233,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37857,2817997354,1,0,'Caltrops II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Caltrops II (Journeyman).',23,115,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3893705423,103855,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37858,2817999048,0,0,'Unending Agony VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unending Agony VIII (Expert).',100,500,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3748002550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37859,2818049664,0,0,'Enhanced Leather Evernight Abbey Sorcerous Bracers','',90,450,2812765109,1386343008,3241,0,2,1,'work_bench',8462,1,10185,10,2119983489,NULL,2119983489,NULL,2119983489,NULL,2119983489,NULL,3508073414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37860,2818077604,0,0,'Divide and Conquer VI (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,7964241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37861,2818087845,0,0,'Frigid Gift VIII (Ancient)','Crafting materials together to make: Frigid Gift VIII (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',287,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1368497091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37862,2818215345,1,0,'Rejuvenation V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rejuvenation V (Expert).',29,145,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,1507840628,117956,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37863,2818260037,0,0,'Undead Knight IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Undead Knight IX (Journeyman).',97,485,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1981430430,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37864,2818348449,1,0,'Ferrite Plate Sabatons','Working materials together to make a Pristine Ferrite Plate Sabatons.',71,355,3108933728,1151456682,1566,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2938139864,151959,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37865,2818421532,0,0,'Rancid Bowls of Meat','Using Nights of the Dead treats and a little magic to create rancid bowls of meat.',29,145,1386343008,2812765109,295,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,846627032,NULL,846627032,NULL,846627032,NULL,846627032,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37866,2818488867,0,0,'Mana Intromission VIII (Adept)','Crafting materials together to make: Mana Intromission VIII (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,647484578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37867,2818539222,1,0,'Awestruck V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Awestruck V (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,156430515,101874,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37868,2818586836,0,0,'Enhanced Cloth Veksar Spellweaver Mantle','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',18348,1,10185,10,3661489469,NULL,3661489469,NULL,3661489469,NULL,3661489469,NULL,2494885524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37869,2818626406,0,0,'Gingerbread Tea Cup','Using special Frostfell materials and magic to create a gingerbread teacup.',20,100,1039865549,2639209773,2555,0,32,1,'everfrost_workbench',14725,1,15410,2,2122310607,7688,3951917535,NULL,3951917535,NULL,3951917535,NULL,3951917535,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37870,2818639074,0,0,'Empyral Adornment of Modified Power','Binding materials together to make: Empyral Adornment of Modified Power',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,3621072242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37871,2818732567,0,0,'Rectangular Floor Grate','Channeling your knowledge to create: Rectangular Floor Grate',108,540,1039865549,2639209773,646,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,436404130,NULL,436404130,NULL,436404130,NULL,436404130,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37872,2818798449,1,0,'Imprecate II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Imprecate II (Journeyman).',9,45,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1471700257,111948,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37873,2818866186,0,0,'Thieves Guild II (Expert)','Engraving metal to create: Thieves Guild II (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,366176623,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37874,2818967344,0,0,'Ravager''s Voidlink Spaulders','Working rare void shard materials together to make: Ravager''s Voidlink Spaulders.',79,395,2812765109,1386343008,2887,0,2,1,'forge',7721,1,22176,27,3655122181,NULL,3655122181,NULL,3655122181,NULL,3655122181,NULL,2996868322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37875,2819085842,1,0,'Snappy Red Gloves','Using special Frostfell materials and magic to create snappy red gloves.',30,150,2082133324,2710531826,435,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3809347744,180665,3809347744,180665,3809347744,180665,3809347744,180665,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37876,2819122692,0,0,'Enhanced Vuulan''s Brawler Focus','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',18419,1,10185,10,416314283,NULL,416314283,NULL,416314283,NULL,416314283,NULL,2077731471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37877,2819227693,0,0,'Student''s Staff of Energy','Shaping materials together to create: Student''s Staff of Energy',110,550,3076004370,1677747280,2958,0,16,1,'woodworking_table',12997,20,18044,40,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,698583238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37878,2819274187,1,0,'Fire Seed IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fire Seed IV (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2083094578,108781,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37879,2819300093,1,0,'Imbued Xegonite Flamberge','Working materials together to make an imbued xegonite flamberge.',60,300,4032608519,3395302654,615,0,256,1,'forge',3909,1,19493,20,1623739785,90375,1623739785,90375,1623739785,90375,1623739785,90375,980633123,82846,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37880,2819456000,1,0,'Garsin''s Funeral March II (Expert)','By channeling your knowledge through metal, you can make a Rune of Garsin''s Funeral March II (Expert).',40,200,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2422784204,109568,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37881,2819468646,0,0,'Student''s Crossbow of Force','Shaping materials together to create: Student''s Crossbow of Force',110,550,3076004370,1677747280,3090,0,16,1,'woodworking_table',12997,10,18044,20,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,914755850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37882,2819544295,1,0,'Blessed Adamantine Katar','Working materials together to make a blessed adamantine katar.',69,345,4032608519,3395302654,1672,0,256,1,'forge',8856,1,19493,10,17683673,70088,17683673,70088,17683673,70088,17683673,70088,574578322,71349,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37883,2819555286,0,0,'Student''s Bracers of Force','Binding materials together to make: Student''s Bracers of Force',110,550,2082133324,2710531826,2897,0,512,1,'sewing_table',11143,10,19636,20,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,2045184232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37884,2819652247,0,0,'Enhanced Erudin Furious Puncturer','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',4183,1,10185,10,1526669133,NULL,1526669133,NULL,1526669133,NULL,1526669133,NULL,2122141307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37885,2819662831,0,0,'Mortality Mark III (Grandmaster)','Scribing new formula to make: Mortality Mark III (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3729275170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37886,2819663338,1,0,'Nightmare V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nightmare V (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1822096053,115456,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37887,2819674444,1,0,'Asylum VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Asylum VII (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2521282782,101645,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37888,2819730258,1,0,'Ignore Pain IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Ignore Pain IV (Expert).',34,170,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1829981807,111774,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37889,2819749145,0,0,'Puppetmaster IV (Ancient)','Scribing new formula to make: Puppetmaster IV (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',4349,1,16106,200,534048194,NULL,534048194,NULL,534048194,NULL,534048194,NULL,4224529970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37890,2819752011,1,0,'Endemic Shoes of the Occultist','Reforging materials from the Fortress of Drunder into: Endemic Shoes of the Occultist.',90,450,1386343008,2812765109,2742,0,2,1,'drunder_great_forge',17047,1,19227,35,1800073989,148666,1800073989,148666,1800073989,148666,1800073989,148666,1800073989,148666,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37891,2819763357,0,0,'Redemption VII (Journeyman)','Scribing new formula to make: Redemption VII (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3679828525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37892,2819786545,0,0,'Stone of Adoration Tall Window Frame in Narrow Divider','Craft a divider with a window frame in the likeness of the blue stone from the Shard of Love.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',15379,1,625,3,1280375770,NULL,1280375770,NULL,1280375770,NULL,1280375770,NULL,1280375770,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37893,2819854299,0,0,'Unholy Hunger X (Ancient)','Crafting materials together to make: Unholy Hunger X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',18439,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3475723720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37894,2820061043,0,0,'Mountain Stance III (Grandmaster)','Engraving metal to create: Mountain Stance III (Grandmaster)',68,340,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3759930703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37895,2820138399,0,0,'Resolute Flagellant II (Grandmaster)','Scribing new formula to make: Resolute Flagellant II (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1264209039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37896,2820166549,1,0,'Cedar Pike','Working materials together to make a cedar pike.',44,220,3076004370,1677747280,624,0,16,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,2521816621,73039,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37897,2820364658,0,0,'Relinked Blood Iron Invader''s Bracers','',100,500,3108933728,1151456682,3670,0,128,1,'blood_iron_forge',5469,1,17015,200,2294787198,NULL,2294787198,NULL,2294787198,NULL,2294787198,NULL,392532396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37898,2820380629,0,0,'Aria of Magic II (Grandmaster)','Engraving metal to create: Aria of Magic II (Grandmaster)',36,180,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,456825547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37899,2820381249,1,0,'Briarwood Fighting Baton','Working materials together to make a briarwood fighting baton.',37,185,3076004370,1677747280,2159,0,16,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,24623207,72629,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37900,2820470273,0,0,'Enhanced Plate Jarsath Wastes Enchanted Gauntlets','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',6308,1,10185,10,2178705508,NULL,2178705508,NULL,2178705508,NULL,2178705508,NULL,1312980908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37901,2820544427,1,0,'Fervent Faith (Expert)','Emparting knowledge through the quill to make a scroll of Fervent Faith (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,47550380,108666,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37902,2820648383,0,0,'Voidpiercer''s Bracelet of Quickness','Engraving metal to create: Voidpiercer''s Bracelet of Quickness',120,600,3330500131,2463992638,2203,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3716794028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37903,2820662668,0,0,'Waking Dragon II (Grandmaster)','Engraving metal to create: Waking Dragon II (Grandmaster)',15,75,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,1108330898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37904,2820716599,0,0,'Enhanced Leather Guk Shieldbreaker Shirt','',90,450,2812765109,1386343008,3277,0,2,1,'work_bench',17636,1,10185,10,2459620593,NULL,2459620593,NULL,2459620593,NULL,2459620593,NULL,521283859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37905,2820751186,0,0,'Aery Hunter IX (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3950806974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37906,2820787283,0,0,'Malevolent Diatribe VI (Grandmaster)','Scribing new formula to make: Malevolent Diatribe VI (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2738383422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37907,2821090471,1,0,'Fashioned Acrylia Hoop','Conjoining various materials together to make a fashioned acrylia hoop.',68,340,3330500131,2463992638,588,0,2048,1,'work_bench',4240,1,19493,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3910798405,151119,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37908,2821106957,0,0,'Invective V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Invective V (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3187116905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37909,2821135806,1,0,'Obliterated Psyche II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Obliterated Psyche II (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,4116917068,115642,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37910,2821147025,0,0,'Enhanced Cloth Lavastorm Shieldbreaker Soft Boots','',90,450,2812765109,1386343008,118,0,2,1,'work_bench',4059,1,10185,10,2179454964,NULL,2179454964,NULL,2179454964,NULL,2179454964,NULL,1316601916,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37911,2821197328,0,0,'Enhanced Kylong Plains Blademaster Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',13012,1,10185,10,2847180778,NULL,2847180778,NULL,2847180778,NULL,2847180778,NULL,2513724642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37912,2821378662,1,0,'Blackened Iron War Hammer','Working materials together to make a blackened iron war hammer.',18,90,4032608519,3395302654,2261,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,1386781937,71188,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37913,2821389465,1,0,'Wild Accretion VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Wild Accretion VII (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3736942035,124505,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37914,2821604087,0,0,'Imbued Dweller''s Thaumaturgists Wand','',50,250,1386343008,2812765109,2161,0,2,1,'work_bench',3886,1,9346,16,762425504,NULL,762425504,NULL,762425504,NULL,762425504,NULL,954411957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37915,2821674459,0,0,'Enhanced Plate Silent City Spellweaver Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',2485,1,10185,10,2977474722,NULL,2977474722,NULL,2977474722,NULL,2977474722,NULL,2516253076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37916,2821687891,1,0,'Penance III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Penance III (Expert).',26,130,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,2675766175,116086,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37917,2821747611,0,0,'Festive Yellow and Purple Ewer','Create a festive ewer to spread Bristlebane''s mischief!',10,50,1039865549,2639209773,980,0,4,1,'work_bench',15150,1,15717,3,2353279924,6938,3118739797,NULL,3118739797,NULL,3118739797,NULL,3118739797,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37918,2821830375,1,0,'Draconic Wall Torch','Sculpting raw materials to create: Draconic Wall Torch.',92,460,1039865549,2639209773,565,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,2269431478,62866,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37919,2821914192,0,0,'Tranquil Windjammer Jerkin','Binding materials together to make: Tranquil Windjammer Jerkin',100,500,2082133324,2710531826,1460,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,1007536979,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37920,2821969711,0,0,'Shar Vahl Soder','Blending ingredients together to create: Shar Vahl Soder',115,575,3881305672,935416212,310,0,8,1,'stove and keg',3385,2,241,30,3970938742,NULL,3479352234,NULL,3479352234,NULL,3479352234,NULL,3479352234,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37921,2822005279,0,0,'Cacophony of Blades VI (Grandmaster)','Crafting materials together to make: Cacophony of Blades VI (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_bench',16384,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2305237756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37922,2822023246,1,0,'Gabardine Mitts','Binding materials together to make: gabardine mitts.',83,415,2082133324,2710531826,3227,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,1440354604,154428,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37923,2822180192,0,0,'Sacred Armor XI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',14437,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3797582108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37924,2822186049,0,0,'Decorative Blue and White Striped Cane','The art of crafting a decorative, blue and white striped cane to adorn your home.',10,50,1039865549,2639209773,3248,0,4,1,'everfrost_workbench',4413,1,19880,1,1930605834,4776,7236793,NULL,7236793,NULL,7236793,NULL,7236793,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37925,2822230602,0,0,'Bloody Tooth Chainmail Bracers','',100,500,3108933728,1151456682,3360,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,239399163,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37926,2822236883,0,0,'Obsidian Mind II (Master)','Scribing new formula to make: Obsidian Mind II (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',3484,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3348147219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37927,2822269075,0,0,'Blessed Tungsten Karabela','Working materials together to create: Blessed Tungsten Karabela.',93,465,4032608519,3395302654,3133,0,256,1,'forge',17593,1,19785,10,3098000374,NULL,3098000374,NULL,3098000374,NULL,3098000374,NULL,154260067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37928,2822342776,1,0,'Sacred Armor VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sacred Armor VII (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3014546463,118947,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37929,2822367845,1,0,'small fancy mahogany counter','Sculpting raw materials to make a Small Mahogany Counter.',71,355,1039865549,2639209773,909,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,2714397509,65681,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37930,2822425734,0,0,'Holy Armor IX (Expert)','Scribing new formula to make: Holy Armor IX (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2895337646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37931,2822482203,0,0,'Voidpiercer''s Injector','Toying with materials to make: Voidpiercer''s Injector',111,555,1038997614,1038997614,3109,0,1,1,'work_bench',21070,5,9429,15,946740014,NULL,332170189,NULL,332170189,NULL,332170189,NULL,332170189,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37932,2822514333,0,0,'Velium Pottery Round','Crafting materials together to make: Velium Pottery Round',110,550,2812765109,1386343008,2365,0,2,1,'work_bench',978,1,12613,10,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,1190551719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37933,2822521146,0,0,'Tranquil Vision V (Ancient)','Crafting materials together to make: Tranquil Vision V (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',20749,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,986504962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37934,2822904498,1,0,'Incarnadine Melodic Coat','Working materials together to make a Pristine Incarnadine Melodic Coat.',78,390,3108933728,1151456682,2886,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,4078409950,160406,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37935,2822977430,1,0,'En Garde II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of En Garde II (Journeyman)',78,390,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2769931997,107736,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37936,2823100967,1,0,'Glimmering Adornment of Defense (Lesser)','Binding materials together to make: Glimmering Adornment of Defense (Lesser).',35,175,931275816,931275816,3877,0,1,1,'work_bench',14337,1,8470,4,367801917,6922,316311757,25907,316311757,25907,316311757,25907,316311757,25907,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37937,2823108408,1,0,'Focused Elixir of Fortitude','Blending various ingredients together to make: Focused Elixir of Fortitude.',84,420,2557647574,2817699641,325,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,3511876071,46386,3511876071,46386,3511876071,46386,3511876071,46386,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37938,2823209745,0,0,'Enhanced Qeynos Spellweaver Bandolier','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',7763,1,10185,10,4003439997,NULL,4003439997,NULL,4003439997,NULL,4003439997,NULL,3539945077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37939,2823337288,0,0,'Bloody Tooth Outrider''s Fighting Collar','',100,500,3330500131,2463992638,955,0,2048,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,757404840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37940,2823409670,0,0,'Phoenix Rising (Master)','Scribing new formula to make: Phoenix Rising (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',2380,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4020682298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37941,2823530791,0,0,'Malduran Broadhead Arrow','',100,500,4032608519,3395302654,364,0,256,1,'forge',12853,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1548502188,NULL,5,5,5,5,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37942,2823618576,0,0,'Winds of Velious IV (Grandmaster)','Scribing new formula to make: Winds of Velious IV (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2565587970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37943,2823902284,0,0,'Spurious Bravado V (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',12174,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,230799239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37944,2824129212,1,0,'Expert''s Ignorant Bliss','Working materials together to make Expert''s Ignorant Bliss.',78,390,2557647574,2817699641,1203,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,4263880396,46277,4263880396,46277,4263880396,46277,4263880396,46277,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37945,2824219382,0,0,'Inquisition V (Adept)','Crafting materials together to make: Inquisition V (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1189448123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37946,2824246665,0,0,'Veilwalker''s Plate Breastplate of Rage','Fusing metal together to create: Veilwalker''s Plate Breastplate of Rage',116,580,3108933728,1151456682,1460,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,625805649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37947,2824337404,1,0,'Knee Break II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Knee Break II (Expert).',19,95,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,4142758755,112940,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37948,2824351530,0,0,'Enhanced Leather Freethinker Slayer Gloves','',90,450,2812765109,1386343008,3267,0,2,1,'work_bench',9430,1,10185,10,2464302060,NULL,2464302060,NULL,2464302060,NULL,2464302060,NULL,527089166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37949,2824513669,0,0,'Void Etched Barding of the Potent','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',18772,1,7093,75,832748898,NULL,516884561,NULL,516884561,NULL,516884561,NULL,1981216417,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37950,2824589820,0,0,'Forced Obedience VIII (Grandmaster)','Scribing new formula to make: Forced Obedience VIII (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',11171,1,16106,200,3639377940,NULL,3639377940,NULL,3639377940,NULL,3639377940,NULL,2107922322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37951,2824665285,1,0,'Frostbite II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Frostbite II (Journeyman).',37,185,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,1844181614,109430,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37952,2824685441,0,0,'Fear VII (Grandmaster)','Crafting materials together to make: Fear VII (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',3838,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3422739089,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37953,2824691307,0,0,'Enhanced Chain Bonemire Slayer Mantle','',90,450,2812765109,1386343008,3074,0,2,1,'work_bench',15569,1,10185,10,1912158570,NULL,1912158570,NULL,1912158570,NULL,1912158570,NULL,3736972077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37954,2825027260,0,0,'Enhanced Leather Jarsath Wastes Unchained Leggings','',90,450,2812765109,1386343008,3261,0,2,1,'work_bench',4211,1,10185,10,2808051421,NULL,2808051421,NULL,2808051421,NULL,2808051421,NULL,665805250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37955,2825063904,0,0,'Phantom Explorer Greatclub','Shaping materials together to create: Phantom Explorer Greatclub',99,495,3076004370,1677747280,633,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1073622695,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37956,2825105312,0,0,'Voidpiercer''s Charm of Quickness','Engraving metal to create: Voidpiercer''s Charm of Quickness',115,575,3330500131,2463992638,146,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,70158380,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37957,2825109109,0,0,'Enhanced Rujark Fatewalker Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',16676,1,10185,10,2699965199,NULL,2699965199,NULL,2699965199,NULL,2699965199,NULL,2707148306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37958,2825112317,1,0,'Fanatical Healing (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fanatical Healing (Expert).',3,15,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,307978098,108385,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37959,2825130280,0,0,'Blasted Night Plate Mantle','Fusing metal together to create: Blasted Night Plate Mantle',120,600,3108933728,1151456682,1487,0,128,1,'forge',19901,1,9429,25,946740014,NULL,3912654068,NULL,3912654068,NULL,3912654068,NULL,3474656832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37960,2825131600,1,0,'Holy Strike III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Holy Strike III (Expert).',56,280,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,492439434,111295,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37961,2825138526,0,0,'Perfect Shrill XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',12674,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3417834907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37962,2825208031,1,0,'Ominous Staff of Agony','By channeling your knowledge through an essence, you can make an Ominous Staff of Agony.',60,300,4032608519,3395302654,3970,0,256,1,'forge',1809,1,19493,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,506018443,84627,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37963,2825339583,0,0,'Graceful Avoidance VIII (Journeyman)','Engraving metal to create: Graceful Avoidance VIII (Journeyman)',103,515,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3981659730,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37964,2825343629,0,0,'Ethereal Conduit II (Master)','Scribing new formula to make: Ethereal Conduit II (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',20720,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1434908454,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37965,2825365322,1,0,'Incarnadine War Maul','Working materials together to make an incarnadine war maul.',78,390,4032608519,3395302654,635,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,852089529,83131,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37966,2825367728,0,0,'Vertical Window Frame in Tall Divider of Plain Sandalwood','Sculpting raw materials to create: Vertical Window Frame in Tall Divider of Plain Sandalwood.',53,265,1039865549,2639209773,997,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,1468202333,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37967,2825377554,1,0,'Tailored Canvas Sash','Combining materials to make a canvas sash.',27,135,3330500131,2463992638,379,0,2048,1,'work_bench',200,1,11679,1,2071059680,8434,2808821913,142096,2322375981,177901,557863280,183740,2381728613,183739,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37968,2825390448,0,0,'Eye of the Fearcreep','',90,450,3108933728,1151456682,83,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,608497230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37969,2825484635,0,0,'Dreadfell Buckler of Stratagem','',125,625,3076004370,1677747280,2270,0,16,1,'woodworking_table',6917,2,8818,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3083382246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37970,2825543108,0,0,'Instinct VI (Grandmaster)','Scribing new formula to make: Instinct VI (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2491491633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37971,2825551677,0,0,'Lich VIII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',14463,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,565060564,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37972,2825567959,1,0,'Draconic Oracle''s Visionary Soup','Working materials together to create: Draconic Oracle''s Visionary Soup.',92,460,1386343008,2812765109,294,0,2,1,'stove and keg',13044,1,11573,20,3368206182,4124,3895796251,36102,3895796251,36102,3895796251,36102,3895796251,36102,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37973,2825705529,0,0,'Twark Outrider''s Earring Thing','',100,500,3330500131,2463992638,2220,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1871500483,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37974,2825822734,0,0,'Enhanced Rujark Slayer Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',18185,1,10185,10,2699243380,NULL,2699243380,NULL,2699243380,NULL,2699243380,NULL,2706821737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37975,2825869255,0,0,'Power Cleave VIII (Ancient)','Brewing ingredients together to make: Power Cleave VIII (Ancient)',101,505,2557647574,2817699641,4814,0,8192,1,'chemistry_table',1191,1,7257,200,106101611,NULL,106101611,NULL,106101611,NULL,106101611,NULL,1756892323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37976,2825954288,0,0,'Construct''s Sacrifice VIII (Grandmaster)','Scribing new formula to make: Construct''s Sacrifice VIII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2575338002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37977,2826036081,0,0,'Control Undead V (Grandmaster)','Scribing new formula to make: Control Undead V (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',19679,1,16106,200,1454504434,NULL,1454504434,NULL,1454504434,NULL,1454504434,NULL,2940198328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37978,2826080840,0,0,'Smoked Greytusk','',121,605,3881305672,935416212,2539,0,8,1,'stove and keg',14374,2,10141,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2403909578,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37979,2826235090,0,0,'Enhanced Plate Deep Forge Furious Sleeves','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',1793,1,10185,10,1909492691,NULL,1909492691,NULL,1909492691,NULL,1909492691,NULL,3734247828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37980,2826384784,1,0,'a pristine standard ash bookcase','The art of sculpting wood into a bookcase.',22,110,1039865549,2639209773,562,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,1405124322,60990,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37981,2826476183,0,0,'Antagonize VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Antagonize VIII (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3736876145,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37982,2826568116,1,0,'Brambles (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brambles (Expert).',13,65,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,1962914223,103398,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37983,2826719943,0,0,'Enthralling Silk Pantaloons','Working rare void shard materials together to make: Enthralling Silk Pantaloons.',79,395,2896808154,2530063117,3228,0,2,1,'sewing_table',10580,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,4127362748,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37984,2826723897,0,0,'Academic''s Barding of the Potent','Crafting materials together to make: Archivist''s Barding of the Potent',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',7672,1,19636,15,2424213754,NULL,2424213754,NULL,2424213754,NULL,2424213754,NULL,3404466619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37985,2826769812,1,0,'Unholy Covenant VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Unholy Covenant VII (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2293517494,123262,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37986,2826813496,0,0,'Blessing of the Paladin VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blessing of the Paladin VII (Journeyman).',97,485,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,262116559,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37987,2826894598,0,0,'Enhanced Chain Deep Forge Tranquil Linked Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',17820,1,10185,10,2478175632,NULL,2478175632,NULL,2478175632,NULL,2478175632,NULL,2772919651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37988,2827182868,0,0,'Enhanced Plate Ulteran Forceful Armguards','',90,450,2812765109,1386343008,1448,0,2,1,'work_bench',13199,1,10185,10,2814274421,NULL,2814274421,NULL,2814274421,NULL,2814274421,NULL,659455082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37989,2827296253,0,0,'Regenerating Spores III (Grandmaster)','Scribing new formula to make: Regenerating Spores III (Grandmaster)',63,315,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,246666431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37990,2827464429,0,0,'Veilwalker''s Satchel of Spirit','Fusing metal together to create: Veilwalker''s Satchel of Spirit',114,570,4032608519,3395302654,396,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1154773597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37991,2827554553,1,0,'Power of Mind II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Power of Mind II (Expert).',21,105,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,1819038952,116617,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37992,2827938998,0,0,'Crippling Strike VII (Grandmaster)','Crafting materials together to make: Crippling Strike VII (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_bench',14784,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3171881693,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37993,2828191093,0,0,'Enhanced Chain Zarrakon''s Tranquil Linked Leggings','',90,450,2812765109,1386343008,2433,0,2,1,'work_bench',6061,1,10185,10,2472136163,NULL,2472136163,NULL,2472136163,NULL,2472136163,NULL,2779471120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37994,2828238514,0,0,'Dismay X (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2022904771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37995,2828255358,0,0,'Dhalgar Harvest Cart','Create a harvest cart in the Dhalgar dwarven style.',10,50,1039865549,2639209773,2357,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,2168520540,NULL,2168520540,NULL,2168520540,NULL,2168520540,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37996,2828267166,0,0,'Quick Strike XI (Adept)','Crafting materials together to make: Quick Strike XI (Adept)',111,555,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3895890706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37997,2828290307,1,0,'Rhenium Band of Agility','By channeling your knowledge through metal, you can make: Rhenium Band of Agility.',91,455,3330500131,2463992638,596,0,2048,1,'work_bench',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,660676719,173528,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37998,2828301125,0,0,'Construct''s Sacrifice VII (Expert)','Working with raw materials to scribe Construct''s Sacrifice VII (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,255681793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(37999,2828415892,0,0,'Enhanced Plate Mistmoore Aggressive Breastplate','',90,450,2812765109,1386343008,1621,0,2,1,'work_bench',10523,1,10185,10,2506581725,NULL,2506581725,NULL,2506581725,NULL,2506581725,NULL,1552968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38000,2828574006,1,0,'Grave Sacrament (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Grave Sacrament (Journeyman).',26,130,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,4135109255,109959,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38001,2828742377,1,0,'Giant Green Apple Taffy Stick','Using special Frostfell materials and magic to create a giant green apple taffy stick.',20,100,3881305672,935416212,764,0,8,1,'everfrost_keg',14725,1,15410,2,2122310607,7688,2403732087,63362,2403732087,63362,2403732087,63362,2403732087,63362,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38002,2828751073,1,0,'Ancient Shroud (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancient Shroud (Journeyman).',12,60,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,615079547,100826,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38003,2828758301,0,0,'Evade IV (Grandmaster)','Engraving metal to create: Evade IV (Grandmaster)',46,230,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,46374276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38004,2828792088,1,0,'Woven Strengthened Skullcap','Binding materials together to make a Woven Strengthened Leather Skullcap.',44,220,2082133324,2710531826,252,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,1128745675,191552,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38005,2828800775,0,0,'Enhanced Sanctorium Blademaster Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',8873,1,10185,10,3803131369,NULL,3803131369,NULL,3803131369,NULL,3803131369,NULL,3810185460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38006,2828887952,0,0,'Everburning Flame V (Grandmaster)','Crafting materials together to make: Everburning Flame V (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'chemistry_table',2873,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2363179730,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38007,2828941905,0,0,'Ice Lattice Cloth Bracers','Binding materials together to make: Ice Lattice Cloth Bracers',120,600,2082133324,2710531826,3638,0,512,1,'sewing_table',1912,1,3642,25,3348779779,NULL,2022706622,NULL,2022706622,NULL,2022706622,NULL,2281276413,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38008,2828964476,0,0,'Glittervein Brigantine Mantle','',100,500,3108933728,1151456682,4118,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,2152384577,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38009,2829174982,0,0,'Enhanced Cloth Rujark Aggressive Hauberk','',90,450,2812765109,1386343008,2447,0,2,1,'work_bench',6657,1,10185,10,2505088399,NULL,2505088399,NULL,2505088399,NULL,2505088399,NULL,2115866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38010,2829178816,1,0,'Bloody Ritual (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bloody Ritual (Journeyman).',13,65,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2329314721,103047,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38011,2829309432,1,0,'Dexterous Mottled Shoulder Pads','Binding materials together to make: dexterous mottled shoulder pads.',85,425,2082133324,2710531826,1473,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,3448902107,144366,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38012,2829498551,0,0,'Riana''s Relentless Tune X (Ancient)','Crafting materials together to make: Riana''s Relentless Tune X (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',6034,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4237315475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38013,2829514387,0,0,'Cadmium Shuriken','Fusing metal together to create: Cadmium Shuriken',100,500,4032608519,3395302654,361,0,256,1,'forge',40,5,19785,5,4157217161,6674,2574749698,NULL,2574749698,NULL,2574749698,NULL,2574749698,NULL,1,50,100,150,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38014,2829537591,1,0,'Shield of Faith (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shield of Faith (Journeyman).',29,145,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,716364674,119543,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38015,2829611531,1,0,'Stealth Assault VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Stealth Assault VI (Expert).',90,450,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3504424842,121308,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38016,2829632162,1,0,'Raxxyl''s Rousing Tune VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Raxxyl''s Rousing Tune VIII (Journeyman).',87,435,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1260828435,117550,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38017,2829637952,1,0,'Ice Storm IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ice Storm IV (Expert).',36,180,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3121301741,111649,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38018,2829825930,0,0,'Ensorcelled Broadcasting Amulet','Crafting materials together to make: Ensorcelled Broadcasting Amulet',125,625,2812765109,1386343008,3451,0,2,1,'work_bench',21104,1,6104,5,1928945249,NULL,1045617104,NULL,1045617104,NULL,1045617104,NULL,2396202987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38019,2829910774,1,0,'Rising Dragon (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rising Dragon (Expert).',22,110,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2907491248,118328,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38020,2829925746,0,0,'Twark Inquisitor''s Barbute','',100,500,3108933728,1151456682,1450,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3685464218,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38021,2829973661,0,0,'Healstorm VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Healstorm VIII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,280963270,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38022,2830010729,0,0,'Enhanced Loping Plains Fighter Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',4776,1,10185,10,1144333837,NULL,1144333837,NULL,1144333837,NULL,1144333837,NULL,716782924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38023,2830181869,1,0,'Kidney Stab (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Kidney Stab (Journeyman).',5,25,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,4288208644,112871,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38024,2830242474,1,0,'Kromzek Facemelter','Working materials together to create: Kromzek Facemelter.',91,455,3881305672,935416212,308,0,8,1,'stove and keg',3089,1,11573,25,1230680062,3306,443307891,6672,443307891,6672,443307891,6672,3658963784,36447,1,25,25,25,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38025,2830380592,0,0,'Enhanced Plate Kunzar Jungle Furious Hardened Leggings','',90,450,2812765109,1386343008,3250,0,2,1,'work_bench',14884,1,10185,10,2171908181,NULL,2171908181,NULL,2171908181,NULL,2171908181,NULL,1324001181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38026,2830404310,1,0,'Lambent Adornment of Agility (Lesser)','Binding materials together to make: Lambent Adornment of Agility (Lesser).',55,275,931275816,931275816,3866,0,1,1,'work_bench',18962,1,9346,8,3109902360,15264,715675934,26151,715675934,26151,715675934,26151,715675934,26151,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38027,2830447856,0,0,'Astral Adornment of Blasting (Lesser)','Binding materials together to make: Astral Adornment of Blasting (Lesser).',95,475,931275816,931275816,3881,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,233989369,NULL,233989369,NULL,233989369,NULL,233989369,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38028,2830450287,0,0,'Shadow Bind XIII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1934501725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38029,2830502478,1,0,'Jugular Slice IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Jugular Slice IV (Expert).',62,310,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,244611379,112809,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38030,2830541551,0,0,'Arcane Symphony IX (Grandmaster)','Crafting materials together to make: Arcane Symphony IX (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_bench',14152,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,984937161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38031,2830677870,0,0,'Savage Assault II (Grandmaster)','Engraving metal to create: Savage Assault II (Grandmaster)',70,350,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,245288459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38032,2830733967,1,0,'Firestorm IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Firestorm IV (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,4197641144,108814,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38033,2830849671,0,0,'Enhanced Living Tomb Shieldbreaker Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',13370,1,10185,10,2837962621,NULL,2837962621,NULL,2837962621,NULL,2837962621,NULL,2504473717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38034,2830977811,1,0,'Scintillating Adornment of Magical Skill (Lesser)','Binding materials together to make: Scintillating Adornment of Magical Skill (Lesser).',65,325,931275816,931275816,3877,0,1,1,'work_bench',16401,1,19493,10,1024421297,8258,257598224,26846,257598224,26846,257598224,26846,257598224,26846,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38035,2831009598,0,0,'Blessed Rhenium Claymore','Working materials together to create: Blessed Rhenium Claymore.',95,475,4032608519,3395302654,2258,0,256,1,'forge',5076,1,19785,5,3105800989,NULL,3105800989,NULL,3105800989,NULL,3105800989,NULL,3231786216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38036,2831022544,1,0,'Refuge Island Ice Tea','Brewing various materials together to make Refuge Island Ice Tea.',19,95,3881305672,935416212,2555,0,4,1,'stove and keg',12,1,795,5,1429340399,11241,691358021,7750,691358021,7750,353602195,36849,353602195,36849,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38037,2831083111,0,0,'Enhanced Chain Nektulos Unchained Linked Shirt','',90,450,2812765109,1386343008,2886,0,2,1,'work_bench',5176,1,10185,10,2505028398,NULL,2505028398,NULL,2505028398,NULL,2505028398,NULL,4155323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38038,2831092021,0,0,'Phantom Great Axe of the Lodaka','Fusing metal together to create: Phantom Great Axe of the Lodaka',97,485,4032608519,3395302654,1646,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2163536737,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38039,2831123073,0,0,'Stone Ale Jug','You too can feel like an arrogant bastard when you create this stone brewing jug!',10,50,1039865549,2639209773,1202,0,4,1,'work_bench',13062,1,15717,3,2935896660,15476,3103351894,NULL,3103351894,NULL,3103351894,NULL,3103351894,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38040,2831146071,1,0,'Imbued Steel Ritual Dagger','Working materials together to make an imbued steel ritual dagger.',27,135,4032608519,3395302654,2368,0,256,1,'forge',2035,1,11679,6,2560434219,88397,2560434219,88397,2560434219,88397,2560434219,88397,548875855,82633,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38041,2831154437,1,0,'Iron Kris','Working materials together to make an iron kris.',17,85,4032608519,3395302654,2368,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,4017594652,83348,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38042,2831190557,1,0,'Greater Essence of Radiance','By channeling your knowledge, you can make a Greater Essence of Radiance.',90,450,4032608519,3395302654,1198,0,256,1,'forge',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3845188066,20207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38043,2831243127,0,0,'Stone Tower Bangle','Working rare void shard materials together to make: Stone Tower Bangle.',79,395,2812765109,1386343008,2223,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1134796396,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38044,2831256204,1,0,'Sparkling Adornment of Blasting (Greater)','Binding materials together to make: Sparkling Adornment of Blasting (Greater).',27,135,931275816,931275816,3881,0,1,1,'work_bench',20860,1,11679,3,3183070271,8332,2520837226,27306,2520837226,27306,2520837226,27306,2520837226,27306,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38045,2831400360,0,0,'A Sturdy Larix Mallet','This simple recipe lets you create a simple tool suitable for an apprentice.',100,500,2812765109,1386343008,637,0,2,1,'woodworking_table',40,1,13672,4,469593941,NULL,709447260,NULL,709447260,NULL,709447260,NULL,709447260,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38046,2831419663,0,0,'Favor of the Wild X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',12899,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1879986147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38047,2831436747,0,0,'Penitent Kick X (Journeyman)','Crafting materials together to make: Penitent Kick X (Journeyman)',114,570,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,4019157170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38048,2831492544,0,0,'Cuss IX (Journeyman)','Crafting materials together to make: Cuss IX (Journeyman)',117,585,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2121039848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38049,2831547541,0,0,'Etherium Leafblade of Frenzy','Fusing metal together to create: Etherium Leafblade of Frenzy',104,520,4032608519,3395302654,626,0,256,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,415188555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38050,2831748284,1,0,'Gnomish Ring Press','Toying with materials to make a Gnomish Ring Press.',8,40,1038997614,1038997614,2345,0,1,1,'work_bench',3060,1,15717,4,2274132955,8808,1490117938,46512,1490117938,46512,1490117938,46512,1490117938,46512,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38051,2831780921,1,0,'Processed Mana','Fusing together transmuting components to create: Processed Mana.',15,75,931275816,931275816,3048,0,1,1,'work_bench',17620,1,19938,2,3536468971,11107,3536468971,11107,3536468971,11107,3536468971,11107,3536468971,11107,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38052,2831877789,0,0,'Rays of Disintegration VI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',3024,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1832851680,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38053,2831943915,0,0,'Rounded Tile of Hammered Copper','Tinkering with raw materials to make: Rounded Tile of Hammered Copper.',25,125,1038997614,1038997614,732,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2066644871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38054,2832034458,0,0,'Lightning Fists II (Grandmaster)','Engraving metal to create: Lightning Fists II (Grandmaster)',29,145,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,1703652844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38055,2832064989,1,0,'Solar Flare IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Solar Flare IV (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,2567845207,120596,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38056,2832089390,0,0,'Voidpiercer''s Adornment of Increased Criticals (2H)','Binding materials together to make: Voidpiercer''s Adornment of Increased Criticals (2H)',117,585,931275816,931275816,3877,0,1,1,'work_bench',15912,4,9429,60,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,4190447371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38057,2832148835,0,0,'Silent Palm V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Silent Palm V (Expert).',100,500,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,4270329374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38058,2832247728,0,0,'Demolish VIII (Journeyman)','Crafting materials together to make: Demolish VIII (Journeyman)',118,590,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,4002980555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38059,2832262153,1,0,'Merciless Stomp IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Merciless Stomp IV (Expert).',52,260,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,70265864,114375,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38060,2832306189,0,0,'Enhanced Cloth Darklight Blademaster Wrist Wraps','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',1543,1,10185,10,3672919524,NULL,3672919524,NULL,3672919524,NULL,3672919524,NULL,2489665101,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38061,2832367525,0,0,'Veilwalker''s Wand of Frenzy','Shaping materials together to create: Veilwalker''s Wand of Frenzy',119,595,3076004370,1677747280,2571,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,264542311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38062,2832371791,1,0,'Imbued Adamantine Javelin','Working materials together to make an imbued adamantine javelin.',62,310,4032608519,3395302654,1675,0,256,1,'forge',18656,1,19493,10,2317137118,70082,2317137118,70082,2317137118,70082,2317137118,70082,4108328815,80207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38063,2832411693,0,0,'Enhanced Chelsith Fighter Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',14480,1,10185,10,3806335683,NULL,3806335683,NULL,3806335683,NULL,3806335683,NULL,3814059998,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38064,2832432523,0,0,'Ancestral Balm VI (Grandmaster)','Crafting materials together to make: Ancestral Balm VI (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',908,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,28349971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38065,2832535777,1,0,'Death Swarm VII (Expert)','Working with raw materials to scribe Death Swarm VII (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,172164644,106035,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38066,2832572647,1,0,'sturdy siege engine','Working materials together to make a sturdy siege engine.',80,400,2812765109,1386343008,928,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,3983865777,13545,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38067,2832654256,0,0,'Draw from the Void (Expert)','Crafting materials together to make: Draw from the Void (Expert)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,835577679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38068,2832726403,1,0,'Shadowed Stone Chandelier','Sculpting raw materials to create: Shadowed Stone Chandelier.',80,400,1039865549,2639209773,564,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2479439212,65425,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38069,2832730172,1,0,'Imbued Feysteel Spatha','Working materials together to make an imbued feysteel spatha.',32,160,4032608519,3395302654,1663,0,256,1,'forge',6641,1,8470,8,896560137,77247,896560137,77247,896560137,77247,896560137,77247,3923204064,81646,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38070,2832846927,0,0,'Vine Net VII (Grandmaster)','Engraving metal to create: Vine Net VII (Grandmaster)',66,330,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,939663369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38071,2832851102,1,0,'Shamanistic Dragonhide Helmet','Working materials together to create: Shamanistic Dragonhide Helmet.',92,460,1386343008,2812765109,1611,0,2,1,'forge',11597,1,19785,20,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,1687325795,176627,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38072,2832904619,1,0,'Unflinching Will (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unflinching Will (Expert).',4,20,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,795156302,123144,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38073,2832909877,1,0,'Imbued Brellium Melodic Leggings','Fusing metal together to create: imbued brellium melodic leggings.',86,430,3108933728,1151456682,1416,0,128,1,'forge',9194,1,10185,10,4155219006,137085,4155219006,137085,4155219006,137085,4155219006,137085,3424053805,159148,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38074,2833039682,1,0,'Shrug Off (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Shrug Off (Journeyman).',21,105,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3402401382,119799,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38075,2833186800,0,0,'Reclaimed Waistband','Working rare void shard materials together to make: Reclaimed Waistband.',79,395,2812765109,1386343008,2130,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,575689941,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38076,2833229613,0,0,'Untamed Regeneration VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Untamed Regeneration VIII (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3223737322,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38077,2833311989,0,0,'Murderous Rake VIII (Expert)','Engraving metal to create: Murderous Rake VIII (Expert)',104,520,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1481354981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38078,2833319779,1,0,'Imbued Indium Spiked Hammer','Working materials together to make an imbued indium spiked hammer.',59,295,4032608519,3395302654,3588,0,256,1,'forge',8722,1,9346,8,4005869318,83227,4005869318,83227,4005869318,83227,4005869318,83227,1111201787,82142,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38079,2833470669,0,0,'Empyral Transmutation Stone','Binding materials together to make: Empyral Transmutation Stone',120,600,931275816,931275816,3096,0,1,1,'work_bench',19109,1,9429,10,2577481567,NULL,2577481567,NULL,2577481567,NULL,2577481567,NULL,2577481567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38080,2833481530,1,0,'Favor of the Wild V (Expert)','Working with raw materials to scribe Favor of the Wild V (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,170438618,108534,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38081,2833582702,0,0,'Twark Pitfighter''s Mercenary Mantle','',100,500,1386343008,2812765109,2899,0,2,1,'work_bench',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3525190577,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38082,2833592247,0,0,'Empyral Plate Pauldrons of Endurance','Fusing metal together to create: Empyral Plate Pauldrons of Endurance',120,600,3108933728,1151456682,3074,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,486634325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38083,2833606555,1,0,'Knockout Combination II (Journeyman)','Working materials together to make Knockout Combination II (Journeyman).',78,390,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,4035606822,113024,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38084,2833677516,0,0,'Imbued Underforged Stalkers Round Shield','',30,150,1386343008,2812765109,3601,0,2,1,'work_bench',20696,1,8470,8,3557925578,NULL,3557925578,NULL,3557925578,NULL,3557925578,NULL,3804490922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38085,2833692212,0,0,'Healing Grove VI (Ancient)','Crafting materials together to make: Healing Grove VI (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',12054,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1764334867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38086,2833888439,1,0,'Ebon Reverent Mantle','Fusing metal together to create an Ebon Reverent Mantle.',48,240,3108933728,1151456682,2406,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,960866456,146947,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38087,2833991242,0,0,'Tarven''s Crippling Crescendo (Grandmaster)','Engraving metal to create: Tarven''s Crippling Crescendo (Grandmaster)',8,40,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,2953551468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38088,2834044821,0,0,'Glittervein Dagger','',100,500,4032608519,3395302654,3570,0,256,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,4216737421,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38089,2834291955,1,0,'Azure Ruckas Traveler''s Cloak','Binding materials together to make a Azure Ruckas Traveler''s Cloak.',23,115,2082133324,2710531826,1100,0,512,1,'sewing_table',15915,1,1747,3,983530134,6250,983530134,6250,983530134,6250,983530134,6250,461799122,133998,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38090,2834325754,0,0,'Psychic Shadowscream Bodkin Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,1025103917,NULL,1025103917,NULL,1025103917,NULL,3211811167,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38091,2834332413,1,0,'Thorncoat V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Thorncoat V (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1268427547,122358,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38092,2834475432,1,0,'Regrowth III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Regrowth III (Expert).',26,130,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,3294368383,117862,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38093,2834475595,0,0,'Imbued Primevil Leather Mantle','',60,300,1386343008,2812765109,4127,0,2,1,'forge',11196,1,19493,20,3930797539,NULL,3930797539,NULL,3930797539,NULL,3930797539,NULL,2583762263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38094,2834667469,0,0,'Short Column of Rusty Metal','Tinkering with raw materials to make: Short Column of Rusty Metal',25,125,1038997614,1038997614,1215,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,161106968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38095,2834683241,0,0,'Selo''s Accelerando VIII (Expert)','Engraving metal to create: Selo''s Accelerando VIII (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4010017137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38096,2834738293,0,0,'Dreadfell Mercenaries Gauntlets of Stratagem','',121,605,3108933728,1151456682,3664,0,128,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,834864411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38097,2834867492,0,0,'Guardian (Adept)','Crafting materials together to make: Guardian (Adept)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3480441667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38098,2834932313,1,0,'a pristine embossed fir bench','The art of sculpting wood into a bench.',22,110,1039865549,2639209773,570,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,2772564154,60849,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38099,2834942607,0,0,'Feral Destruction II (Ancient)','Crafting materials together to make: Feral Destruction II (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',12293,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,361161995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38100,2835037795,1,0,'Augur''s Prophetic Hood','Working materials together to make: Augur''s Prophetic Hood.',90,450,1386343008,2812765109,2857,0,2,1,'sewing_table',12539,1,8264,5,3605831207,133900,3605831207,133900,3605831207,133900,3605831207,133900,3605831207,133900,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38101,2835070900,0,0,'Enhanced Crushbone Furious Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',5419,1,10185,10,4120000575,NULL,4120000575,NULL,4120000575,NULL,4120000575,NULL,4218802414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38102,2835071963,0,0,'Knee Break X (Journeyman)','Crafting materials together to make: Knee Break X (Journeyman)',114,570,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3207665881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38103,2835129753,0,0,'Kidney Stab VII (Grandmaster)','Engraving metal to create: Kidney Stab VII (Grandmaster)',84,420,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2967716110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38104,2835148439,0,0,'Narrow Divider of Riveted Plate','Tinkering with raw materials to make: Narrow Divider of Riveted Plate.',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1450929999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38105,2835351209,1,0,'Barroom Negotiation IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Barroom Negotiation IV (Expert).',56,280,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,382303558,102057,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38106,2835416207,0,0,'Shadowscream Hackamore of Conservation','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3110710836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38107,2835461635,0,0,'Malduran War Maul','',100,500,3076004370,1677747280,635,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3211502719,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38108,2835599341,0,0,'Candied Fire Melon','Brewing various materials together to make Candied Fire Melon.',12,60,3881305672,935416212,3962,0,4,1,'stove and keg',13647,1,795,15,1983885588,NULL,3602394635,NULL,3602394635,NULL,3602394635,NULL,3602394635,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38109,2835674524,0,0,'Tranquil Deepstone Cloak','',100,500,2082133324,2710531826,237,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,1234066621,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38110,2835709586,1,0,'Dexterous Spotted Tunic','Binding materials together to make: dexterous spotted tunic.',88,440,2082133324,2710531826,1481,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,498979574,144383,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38111,2835758580,1,0,'Imbued Feysteel Scimitar','Working materials together to make an imbued feysteel scimitar.',33,165,4032608519,3395302654,1662,0,256,1,'forge',17867,1,8470,8,586096271,77236,586096271,77236,586096271,77236,586096271,77236,475554729,81630,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38112,2835783978,1,0,'Redwood Bo Staff','Working materials together to make a redwood bo staff.',79,395,3076004370,1677747280,621,0,16,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,4095582039,85753,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38113,2835803594,1,0,'Linen Mitts','Binding materials together to make a Linen Mitts.',42,210,2082133324,2710531826,261,0,512,1,'sewing_table',1370,1,12020,12,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,4043357871,162816,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38114,2835886532,1,0,'Greater Essence of Fire','By channeling your knowledge, you can make a Greater Essence of Fire.',90,450,1039865549,2639209773,1191,0,32,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2907340259,20202,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38115,2835896369,0,0,'Farmer''s Cultivator','',5,25,2812765109,1386343008,2357,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1337041869,NULL,1337041869,NULL,1337041869,NULL,1337041869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38116,2836104686,0,0,'Imbued Primevil Oathtakers Earring','',60,300,1386343008,2812765109,2215,0,2,1,'work_bench',3650,1,19493,20,3929844758,NULL,3929844758,NULL,3929844758,NULL,3929844758,NULL,264360490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38117,2836176045,0,0,'Glacial Flames X (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3549878490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38118,2836179128,0,0,'Rubicite Throwing Dagger','Fusing metal together to create: Rubicite Throwing Dagger',102,510,4032608519,3395302654,362,0,256,1,'forge',8085,2,20818,200,3545866285,NULL,2099091961,NULL,2099091961,NULL,2099091961,NULL,2099091961,NULL,20,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38119,2836257812,0,0,'Surge of Ro VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Surge of Ro VI (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,226300858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38120,2836375429,1,0,'Scintillating Adornment of Critical Chance (Lesser)','Binding materials together to make: Scintillating Adornment of Critical Chance (Lesser).',65,325,931275816,931275816,3877,0,1,1,'work_bench',16401,1,19493,10,1024421297,8258,1129456387,26821,1129456387,26821,1129456387,26821,1129456387,26821,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38121,2836397284,1,0,'Blessed Steel Tribal Spear','Working materials together to make a blessed steel tribal spear.',24,120,4032608519,3395302654,626,0,256,1,'forge',2895,1,11679,6,3681802744,88421,3681802744,88421,3681802744,88421,3681802744,88421,841955215,72194,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38122,2836434225,0,0,'Imbued Infested Cloth Leggings','',20,100,1386343008,2812765109,4117,0,2,1,'forge',12390,1,11679,6,3104685791,NULL,3104685791,NULL,3104685791,NULL,3104685791,NULL,1813467343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38123,2836526039,0,0,'Shock Wave II (Grandmaster)','Scribing new formula to make: Shock Wave II (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1113612970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38124,2836576074,1,0,'Indium Vanguard Greaves','Fusing metal together to create an Indium Vanguard Greaves.',57,285,3108933728,1151456682,274,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,1747991649,160526,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38125,2836625114,0,0,'Svarni Saddle of Evasion','',124,620,2812765109,1386343008,4838,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,282707114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38126,2836720122,0,0,'Lung Puncture IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Lung Puncture IV (Expert).',96,480,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2027321075,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38127,2836779467,1,0,'Fashioned Bloodstone Bracelet','Combining materials to make a bloodstone bracelet',43,215,3330500131,2463992638,2206,0,2048,1,'work_bench',1648,1,16804,1,3524086965,9287,4164628677,140837,1245075441,176696,1970025776,151182,1662803933,151183,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38128,2836855800,0,0,'Endless Gloom Plate Greaves','Fusing metal together to create: Endless Gloom Plate Greaves',120,600,3108933728,1151456682,2895,0,128,1,'forge',14272,1,9429,25,946740014,NULL,95124731,NULL,95124731,NULL,95124731,NULL,1636040249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38129,2836901974,0,0,'Vehement Skin IX (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',18651,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1077323970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38130,2837015437,0,0,'Reap (Grandmaster)','Crafting materials together to make: Reap (Grandmaster)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1871592424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38131,2837111316,0,0,'Defensive Haven XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',20062,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,312227155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38132,2837148788,0,0,'Enhanced Freethinker Unbroken Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',13271,1,10185,10,1166072592,NULL,1166072592,NULL,1166072592,NULL,1166072592,NULL,722255953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38133,2837221550,0,0,'Enhanced Cloth Kylong Plains Forceful Gloves','',90,450,2812765109,1386343008,459,0,2,1,'work_bench',18401,1,10185,10,2957733335,NULL,2957733335,NULL,2957733335,NULL,2957733335,NULL,2496216289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38134,2837231688,0,0,'{n+}Folded Gold Blankets','The art of sewing some folded gold blankets to adorn your home.',10,50,1039865549,2639209773,1089,0,4,1,'sewing_table',15379,1,8799,3,2161084266,NULL,2161084266,NULL,2161084266,NULL,2161084266,NULL,2161084266,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38135,2837253722,0,0,'Blackened Soul Longsword','Fusing metal together to create: Blackened Soul Longsword',120,600,4032608519,3395302654,204,0,256,1,'forge',761,1,9429,25,946740014,NULL,2505363601,NULL,2505363601,NULL,2505363601,NULL,729568721,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38136,2837286789,0,0,'Enhanced Chain Steamfont Tranquil Linked Leggings','',90,450,2812765109,1386343008,3696,0,2,1,'work_bench',15966,1,10185,10,2463532819,NULL,2463532819,NULL,2463532819,NULL,2463532819,NULL,2753828832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38137,2837373131,0,0,'Enhanced Nektulos Brawler Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',15792,1,10185,10,3811434021,NULL,3811434021,NULL,3811434021,NULL,3811434021,NULL,3801621304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38138,2837392479,1,0,'Imbued Windcloth Robe','Binding materials together to make a windcloth robe',63,315,2082133324,2710531826,2551,0,512,1,'sewing_table',17518,1,20333,10,3671728424,8045,4063878922,190943,4063878922,190943,4063878922,190943,1935959703,159974,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38139,2837553891,0,0,'Tall Window Frame in Narrow Divider of Acrylia','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2471244469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38140,2837601927,1,0,'Kunzite Girdle','Working materials together to make a pristine kunzite girdle.',76,380,3330500131,2463992638,2129,0,2048,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,336344543,162137,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38141,2837957684,0,0,'Mend II (Grandmaster)','Engraving metal to create: Mend II (Grandmaster)',10,50,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,825568155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38142,2837979894,0,0,'Invigorated Intact Chainlink Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',1996,1,17015,5,228460174,NULL,228460174,NULL,228460174,NULL,228460174,NULL,2081737023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38143,2837993413,1,0,'Oak Furniture Shelf','Conditioning wood to craft an Oak Furniture Shelf.',31,155,1039865549,2639209773,653,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,3989060740,20357,3989060740,20357,3989060740,20357,3989060740,20357,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38144,2838159034,0,0,'Lung Puncture V (Grandmaster)','Engraving metal to create: Lung Puncture V (Grandmaster)',106,530,3330500131,2463992638,2828,0,2048,1,'work_bench',18594,1,20818,200,4053159101,NULL,4053159101,NULL,4053159101,NULL,4053159101,NULL,1833853720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38145,2838262528,0,0,'Vertical Window Frame in Tall Divider of Corrugated Wood','Tinkering with raw materials to make: Vertical Window Frame in Tall Divider of Corrugated Wood',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,400638660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38146,2838293955,0,0,'Bloody Ritual VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bloody Ritual VIII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,4279791509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38147,2838376934,1,0,'Dexterous Horned Leather Gloves','Binding materials together to make a dexterous horned leather gloves.',69,345,2082133324,2710531826,1470,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,1591604776,144356,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38148,2838506615,1,0,'Ferrite Kris','Working materials together to make a ferrite kris.',77,385,4032608519,3395302654,2368,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,787136260,76944,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38149,2838573282,0,0,'Round Festive Tartan Rug','Using special Frostfell materials and magic to create a round festive tartan rug.',30,150,2082133324,2710531826,4802,0,512,1,'everfrost_sewingtable',6063,1,19880,2,2629239123,4486,1501841695,NULL,1501841695,NULL,1501841695,NULL,1501841695,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38150,2838656895,0,0,'Phantom Explorer Targe','Shaping materials together to create: Phantom Explorer Targe',96,480,3076004370,1677747280,21,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2307459989,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38151,2838837484,0,0,'Block of Plain Fulginate','Sculpting raw materials to create: Block of Plain Fulginate.',43,215,1039865549,2639209773,655,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,287891897,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38152,2838845445,1,0,'a pristine dark ash bunk bed','The art of sculpting wood into a bed.',21,105,1039865549,2639209773,567,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,3115173024,60828,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38153,2838893010,0,0,'Enhanced Bonemire Unbroken Blade','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',2992,1,10185,10,3983861191,NULL,3983861191,NULL,3983861191,NULL,3983861191,NULL,3818065174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38154,2839017133,0,0,'Toxic Life (Master)','',100,500,2557647574,2817699641,711,0,8192,1,'chemistry_table',14464,10,12655,5,927594970,NULL,927594970,NULL,927594970,NULL,927594970,NULL,1011003576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38155,2839099105,0,0,'Enhanced Leather Living Tomb Blademaster Hat','',90,450,2812765109,1386343008,3672,0,2,1,'work_bench',13166,1,10185,10,2785296000,NULL,2785296000,NULL,2785296000,NULL,2785296000,NULL,653535647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38156,2839103911,1,0,'Gouge III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Gouge III (Journeyman).',43,215,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2711898317,109830,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38157,2839117254,0,0,'Debilitate VIII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',17181,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,143820510,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38158,2839123920,1,0,'Deadly Focus II (Expert)','By channeling your knowledge through metal, you can make a Rune of Deadly Focus II (Expert).',54,270,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2114677985,105851,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38159,2839281080,0,0,'Barroom Negotiation VIII (Grandmaster)','Engraving metal to create: Barroom Negotiation VIII (Grandmaster)',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2852206618,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38160,2839331610,0,0,'Void Etched Nail of Harvesting','',120,600,931275816,931275816,706,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,2050735201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38161,2839412842,0,0,'Enhanced Leather Klak''anon Brawler Gloves','',90,450,2812765109,1386343008,3280,0,2,1,'work_bench',8877,1,10185,10,2496615715,NULL,2496615715,NULL,2496615715,NULL,2496615715,NULL,29327798,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38162,2839606516,1,0,'Manatap II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Manatap II (Journeyman).',48,240,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,3393620227,113953,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38163,2839802712,0,0,'Plumewit Shoulders of Evasion','Binding materials together to make: Plumewit Shoulders of Evasion',101,505,2082133324,2710531826,1480,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,1487034362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38164,2839844849,0,0,'Enhanced Leather Sebilis Mountaineer Leggings','',90,450,2812765109,1386343008,514,0,2,1,'work_bench',18903,1,10185,10,2156136852,NULL,2156136852,NULL,2156136852,NULL,2156136852,NULL,1327111772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38165,2839914812,1,0,'delectable cucumber stew','Cooking various materials together to make cucumber stew.',35,175,3881305672,935416212,290,0,8,1,'stove and keg',11140,1,6200,1,1000707980,3375,3222479919,35245,3024613577,37013,2498111293,35802,3486660176,35940,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38166,2839974742,0,0,'Bash XI (Journeyman)','Crafting materials together to make: Bash XI (Journeyman)',119,595,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3352680526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38167,2840028421,0,0,'Xiocite Tourmaline Bracelet','Engraving metal to create: Xiocite Tourmaline Bracelet',100,500,3330500131,2463992638,3273,0,2048,1,'work_bench',10089,5,19785,75,16793369,6668,1903255171,NULL,1903255171,NULL,1903255171,NULL,174460745,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38168,2840036530,0,0,'Desperate Thrust VII (Expert)','Crafting materials together to make: Desperate Thrust VII (Expert)',112,560,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,563950592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38169,2840104816,0,0,'Windworn Desert Rock','',122,610,1039865549,2639209773,2930,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1091187127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38170,2840185762,0,0,'Enhanced Kunzar Jungle Furious Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',19764,1,10185,10,2832548440,NULL,2832548440,NULL,2832548440,NULL,2832548440,NULL,2494931280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38171,2840232577,1,0,'Lucid Gemstone of Extermination','By channeling your knowledge through an essence, you can make a Lucid Gemstone of Extermination.',50,250,773137566,2949308177,3993,0,4096,1,'work_desk',1652,1,4767,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,472630635,163260,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38172,2840233346,0,0,'Galvanized Suit of Female Armor','',125,625,1039865549,2639209773,1060,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,873381404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38173,2840289225,0,0,'Bloody Tooth Studded Tower Shield','',100,500,4032608519,3395302654,2271,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,782551982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38174,2840290300,0,0,'Immolation XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',14040,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3892675020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38175,2840307910,1,0,'Unholy Covenant IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Unholy Covenant IV (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,3969260282,123248,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38176,2840417282,0,0,'Abyssal Leather Shoulder Pads','',100,500,2082133324,2710531826,3690,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2912153145,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38177,2840601418,1,0,'Exceptional Noxious Reprieve','Blending various ingredients together to make a Exceptional Noxious Reprieve.',65,325,2557647574,2817699641,325,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,2510054499,46245,2510054499,46245,2510054499,46245,2510054499,46245,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38178,2840633284,1,0,'Absinthe','Brewing various materials together to make Absinthe.',48,240,3881305672,935416212,311,0,8,1,'stove and keg',1788,1,15165,8,820145258,3988,2912298792,9224,2912298792,9224,3635239453,35023,3635239453,35023,1,8,8,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38179,2840682613,1,0,'Gnomish Gas Mask','Toying with materials to make a Gnomish Gas Mask.',38,190,1038997614,1038997614,3087,0,1,1,'work_bench',17744,1,8470,4,3828510310,7187,1100031675,46502,1100031675,46502,1100031675,46502,1100031675,46502,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38180,2840749005,1,0,'Personae Reflection II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Personae Reflection II (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,3721947180,116243,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38181,2840762192,1,0,'Copper Idol','Conjoining various materials together to make a Copper Idol.',8,40,3330500131,2463992638,372,0,2,1,'work_bench',10625,1,15717,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,2985679183,51063,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38182,2840891717,0,0,'Enhanced Plate Living Tomb Blademaster Pauldrons','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',9317,1,10185,10,1894839876,NULL,1894839876,NULL,1894839876,NULL,1894839876,NULL,3753141251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38183,2841000654,0,0,'Enhanced Plate Freethinker Slayer Greatplate','',90,450,2812765109,1386343008,3682,0,2,1,'work_bench',19179,1,10185,10,2494001031,NULL,2494001031,NULL,2494001031,NULL,2494001031,NULL,30915346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38184,2841069816,1,0,'Tyrant''s Pact (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tyrant''s Pact (Expert).',12,60,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,1995581081,122892,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38185,2841306473,1,0,'Ancestral Savior V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Savior V (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,109698925,100766,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38186,2841452052,1,0,'Crouching Tiger II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Crouching Tiger II (Expert).',16,80,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3245887976,104978,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38187,2841463905,1,0,'Blessed Indium Tulwar','Working materials together to make a blessed indium tulwar.',56,280,4032608519,3395302654,616,0,256,1,'forge',6030,1,9346,8,3469311054,83234,3469311054,83234,3469311054,83234,3469311054,83234,329680192,72007,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38188,2841466446,1,0,'Blessed Incarnadine Spatha','Working materials together to make a blessed incarnadine spatha.',72,360,4032608519,3395302654,1663,0,256,1,'forge',12206,1,6831,10,2055423423,83115,2055423423,83115,2055423423,83115,2055423423,83115,3845831563,71954,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38189,2841469564,0,0,'Enhanced Cloth Nektulos Unchained Mantle','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',18447,1,10185,10,1895368061,NULL,1895368061,NULL,1895368061,NULL,1895368061,NULL,3753744186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38190,2841586638,0,0,'Enhanced Veksar Duelist Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',20618,1,10185,10,4015022435,NULL,4015022435,NULL,4015022435,NULL,4015022435,NULL,2048964086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38191,2841619288,0,0,'Enhanced Vuulan''s Mender Bandolier','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',1979,1,10185,10,4018588980,NULL,4018588980,NULL,4018588980,NULL,4018588980,NULL,3555077692,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38192,2841709298,0,0,'Trick Shot VIII (Grandmaster)','Engraving metal to create: Trick Shot VIII (Grandmaster)',107,535,3330500131,2463992638,2828,0,2048,1,'work_bench',8916,1,20818,200,1470638049,NULL,1470638049,NULL,1470638049,NULL,1470638049,NULL,3291288518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38193,2841756060,0,0,'Enhanced Cloth Freeport Aggressive Robe','',90,450,2812765109,1386343008,280,0,2,1,'work_bench',4033,1,10185,10,2492503253,NULL,2492503253,NULL,2492503253,NULL,2492503253,NULL,31473728,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38194,2841870830,0,0,'Poisoned Shadowscream Throwing Dagger','',120,600,4032608519,3395302654,362,0,256,1,'forge',7958,1,9429,30,946740014,NULL,2533538445,NULL,2533538445,NULL,2533538445,NULL,2515276008,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38195,2841872109,0,0,'Healing Arrow XII (Ancient)','Crafting materials together to make: Healing Arrow XII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',1110,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3695207611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38196,2842021498,1,0,'Draconic Crate','Sculpting raw materials to create: Draconic Crate.',91,455,1039865549,2639209773,648,0,32,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,637621834,62819,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38197,2842048863,0,0,'Enhanced Chain Darklight Blademaster Heavy Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',19329,1,10185,10,2158405434,NULL,2158405434,NULL,2158405434,NULL,2158405434,NULL,1329115378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38198,2842086568,0,0,'Disheartening Descant X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',17827,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1063836057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38199,2842146841,1,0,'Immobilizing Lunge V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Immobilizing Lunge V (Journeyman).',69,345,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,1942994795,111843,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38200,2842257738,1,0,'Grouper Bisque','Cooking various materials together to make Grouper Bisque.',17,85,3881305672,935416212,294,0,4,1,'stove and keg',9451,1,795,4,4171908227,7451,691358021,7750,691358021,7750,3878142562,36307,3878142562,36307,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38201,2842310573,0,0,'Scintillating Silk Pantaloons','Working rare void shard materials together to make: Scintillating Silk Pantaloons.',79,395,2896808154,2530063117,3228,0,2,1,'sewing_table',10580,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3938735889,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38202,2842313478,1,0,'Steel Parrying Blade','Working materials together to make a steel parrying blade.',23,115,4032608519,3395302654,2367,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3505842334,88393,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38203,2842324896,0,0,'Empyral Club of Frenzy','Shaping materials together to create: Empyral Club of Frenzy',120,600,3076004370,1677747280,3564,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1822907070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38204,2842423571,1,0,'adamantine tile','',63,315,1039865549,2639209773,845,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3983402687,61568,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38205,2842573265,1,0,'Plane Shift (Expert)','By channeling your knowledge through the quill, you can make a scroll of Plane Shift (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,1874919267,116474,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38206,2842618858,0,0,'Martial Reptile Hide Gi','Binding materials together to make: Martial Reptile Hide Gi.',95,475,2082133324,2710531826,3247,0,512,1,'sewing_table',2407,1,14904,10,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,1591964479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38207,2842653032,1,0,'Runescribed Gauntlets','Fusing metal together to create: Runescribed Gauntlets.',79,395,3108933728,1151456682,1708,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1982274005,174877,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38208,2842681946,1,0,'Reinforced Gi of Virtue','By channeling your knowledge through an essence, you can make a Reinforced Gi of Virtue.',30,150,2082133324,2710531826,3990,0,512,1,'sewing_table',11619,1,9917,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,3676024221,173005,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38209,2842684802,1,0,'Small Leather Present','Using special Frostfell materials and magic to create a small leather present.',30,150,773137566,2949308177,4795,0,4096,1,'everfrost_workbench',10391,1,18047,2,1663509794,10318,3624145434,65684,3624145434,65684,3624145434,65684,3624145434,65684,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38210,2842913477,1,0,'Cuirboilli Fistwraps','Working materials together to make a cuirboilli fistwraps.',29,145,4032608519,3395302654,283,0,256,1,'sewing_table',16261,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,1820488887,75188,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38211,2843034620,0,0,'Bornite Banded Barrel','',100,500,1039865549,2639209773,2285,0,32,1,'woodworking_table',15704,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1115210414,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38212,2843087079,0,0,'refreshing cucumber kalish','Brewing various materials together to make cucumber kalish.',38,190,3881305672,935416212,314,0,8,1,'stove and keg',19248,1,6200,1,1424847239,3377,810396890,37431,1227012122,NULL,1114324346,35798,4022190713,36722,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38213,2843111152,1,0,'Sacred Armor V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sacred Armor V (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1272735026,118939,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38214,2843149025,0,0,'Unraveled arcane threads','',100,500,2082133324,2710531826,4086,0,512,1,'pq_gateway_anchor',14619,1,21086,20,3487432733,NULL,3487432733,NULL,3487432733,NULL,3487432733,NULL,475220992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38215,2843207254,0,0,'Incandescent Adornment of Agility (Superior)','Binding materials together to make: Incandescent Adornment of Agility (Superior)',100,500,931275816,931275816,3866,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,211329367,NULL,211329367,NULL,211329367,NULL,211329367,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38216,2843214892,0,0,'Restitched Blood Iron Sentinel''s Gloves','',100,500,2082133324,2710531826,3331,0,512,1,'blood_iron_forge',3576,1,21086,200,2305261714,NULL,2305261714,NULL,2305261714,NULL,2305261714,NULL,3074871390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38217,2843550716,0,0,'Enhanced Chain Jarsath Wastes Unchained Pauldrons','',90,450,2812765109,1386343008,1452,0,2,1,'work_bench',4123,1,10185,10,1893287165,NULL,1893287165,NULL,1893287165,NULL,1893287165,NULL,3751663290,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38218,2843575546,0,0,'Rays of Disintegration V (Journeyman)','Crafting materials together to make: Rays of Disintegration V (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2035918096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38219,2843630905,0,0,'Enhanced Chain Guk Tranquil Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',15226,1,10185,10,2461357487,NULL,2461357487,NULL,2461357487,NULL,2461357487,NULL,2756167004,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38220,2843743881,1,0,'Lightning Strike IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lightning Strike IX (Journeyman).',91,455,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,1874543461,113303,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38221,2843778726,0,0,'Roundhouse Kick VII (Grandmaster)','Engraving metal to create: Roundhouse Kick VII (Grandmaster)',84,420,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1581555835,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38222,2843805523,0,0,'Veilwalker''s Gauntlets of Rage','Binding materials together to make: Veilwalker''s Gauntlets of Rage',112,560,2082133324,2710531826,3322,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1454584812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38223,2843816997,0,0,'Shadowed Saddle of Fleetness','Crafting materials together to make: Shadowed Saddle of Fleetness',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',4958,1,7093,100,832748898,NULL,1332364227,NULL,1332364227,NULL,1332364227,NULL,3917565312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38224,2843944471,0,0,'Enhanced Spirit''s Resonance Forceful Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',10919,1,10185,10,3988902402,NULL,3988902402,NULL,3988902402,NULL,3988902402,NULL,3810933459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38225,2843952722,0,0,'Mortal Blade III (Grandmaster)','Engraving metal to create: Mortal Blade III (Grandmaster)',52,260,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3841693809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38226,2843973617,1,0,'Hallowed Blocker','Working rare void shard materials together to make: Hallowed Blocker.',89,445,1478114179,1703539708,2276,0,2,1,'woodworking_table',4064,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3327703706,52610,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38227,2844080111,1,0,'Steel Short Spear','Working materials together to make a steel short spear.',22,110,4032608519,3395302654,2531,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,2243243163,88409,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38228,2844127470,0,0,'Garsin''s Funeral March VII (Adept)','Crafting materials together to make: Garsin''s Funeral March VII (Adept)',118,590,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1596226232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38229,2844139847,0,0,'Enhanced Chain Stonebrunt Forceful Gauntlets','',90,450,2812765109,1386343008,1520,0,2,1,'work_bench',11723,1,10185,10,2966543422,NULL,2966543422,NULL,2966543422,NULL,2966543422,NULL,2488503560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38230,2844140183,0,0,'Restoration IV (Grandmaster)','Scribing new formula to make: Restoration IV (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2774136668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38231,2844286809,0,0,'Ice Brick Horizontal Window Frame in Tall Divider','Using special Frostfell materials and magic to create an ice brick building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,1577857537,NULL,1577857537,NULL,1577857537,NULL,1577857537,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38232,2844292902,0,0,'Tenacity III (Grandmaster)','Scribing new formula to make: Tenacity III (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,580293167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38233,2844383959,0,0,'Control Undead V (Expert)','Scribing new formula to make: Control Undead V (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,501715141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38234,2844396406,1,0,'Runic Armor VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Runic Armor VII (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,4211716811,118819,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38235,2844506253,0,0,'Enhanced Nektulos Duelist Bandolier','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',12119,1,10185,10,3989392536,NULL,3989392536,NULL,3989392536,NULL,3989392536,NULL,3811484745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38236,2844524914,0,0,'Spirit Stone of Rak''Ashiir','',100,500,1386343008,2812765109,4058,0,2,1,'forge',16191,1,17015,5,3397127424,NULL,3397127424,NULL,3397127424,NULL,3397127424,NULL,2221238256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38237,2844531949,1,0,'Blood Lord''s Prodigious Vambraces','Working materials together to make: Blood Lord''s Prodigious Vambraces.',90,450,1386343008,2812765109,1714,0,2,1,'forge',10176,1,10185,20,4249295927,135830,4249295927,135830,4249295927,135830,4249295927,135830,4249295927,135830,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38238,2844583800,0,0,'Indomitable Will XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',8262,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,297749988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38239,2844646136,0,0,'Enhanced Leather Rujark Mountaineer Cover','',90,450,2812765109,1386343008,2806,0,2,1,'work_bench',495,1,10185,10,2152547485,NULL,2152547485,NULL,2152547485,NULL,2152547485,NULL,1339249493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38240,2844687589,1,0,'Striking Cobra (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Striking Cobra (Journeyman).',10,50,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,1921858429,121478,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38241,2844699334,0,0,'Rejuvenating Celebration VI (Grandmaster)','Engraving metal to create: Rejuvenating Celebration VI (Grandmaster)',92,460,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1629187545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38242,2844827749,0,0,'Holiday Plaid Plush Couch','Using special Frostfell materials and magic to create a holiday plaid couch.',20,100,1039865549,2639209773,884,0,32,1,'everfrost_workbench',5323,1,15410,2,2122310607,7688,347798405,NULL,347798405,NULL,347798405,NULL,347798405,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38243,2844943690,0,0,'Enhanced Chain Mistmyr Manor Fighter Leggings','',90,450,2812765109,1386343008,3073,0,2,1,'work_bench',3430,1,10185,10,2455334364,NULL,2455334364,NULL,2455334364,NULL,2455334364,NULL,2762734895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38244,2844983368,0,0,'Tungsten Vanguard Spaulders','Fusing metal together to create: Tungsten Vanguard Spaulders.',95,475,3108933728,1151456682,1564,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,1676806320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38245,2845231197,0,0,'Dark Pyre XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',17560,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,319262044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38246,2845276590,0,0,'Street Smarts IX (Ancient)','Engraving metal to create: Street Smarts IX (Ancient)',109,545,3330500131,2463992638,4814,0,2048,1,'work_bench',12753,1,20818,200,2416901877,NULL,2416901877,NULL,2416901877,NULL,2416901877,NULL,1599344464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38247,2845353346,1,0,'Holy Salvation III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Holy Salvation III (Journeyman).',69,345,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2823681530,111268,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38248,2845497508,0,0,'Petrified Great Hammer','',100,500,3076004370,1677747280,636,0,16,1,'woodworking_table',16508,5,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,20034152,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38249,2845740055,1,0,'Translucent Turbulent Misery','Using various materials together to make turbulent misery.',43,215,2557647574,2817699641,329,0,8192,1,'chemistry_table',18215,1,21283,1,2379831058,9136,4229923371,48507,1156326727,47012,429122110,48991,448020584,48937,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38250,2845830632,0,0,'Ring of Fire IV (Grandmaster)','Scribing new formula to make: Ring of Fire IV (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1007970500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38251,2845946731,1,0,'Deceit II (Expert)','By channeling your knowledge through metal, you can make a Rune of Deceit II (Expert).',53,265,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3659968916,106120,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38252,2846018427,0,0,'Fiery Annihilation X (Journeyman)','Scribing new formula to make: Fiery Annihilation X (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,492094332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38253,2846120833,1,0,'Imbued Tranquil Dragon''s Breath Vest','Binding materials together to make an imbued tranquil dragon''s breath vest',65,325,2082133324,2710531826,278,0,512,1,'sewing_table',12792,1,20333,20,2995499019,10057,4112742158,186126,4112742158,186126,4112742158,186126,548211280,159902,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38254,2846142293,0,0,'Thunderous Overture VI (Grandmaster)','Engraving metal to create: Thunderous Overture VI (Grandmaster)',88,440,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,4215669368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38255,2846552054,1,0,'Cocoa-dusted Wedding Cake','Mixing delectable foodstuffs together to cook up Cocoa-dusted Wedding Cake.',79,395,3881305672,935416212,299,0,8,1,'stove and keg',3156,1,4242,3,2506056985,4758,3522626291,13007,3522626291,13007,3993663496,35731,3993663496,35731,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38256,2846618506,1,0,'Waxed Leather Boots','Binding materials together to make a Waxed Leather Boots.',2,10,2082133324,2710531826,257,0,2,1,'sewing_table',14735,1,8799,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,595601573,190164,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38257,2846703790,0,0,'Bloodcloud X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',2411,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2988632086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38258,2846787091,0,0,'Lung Puncture VI (Adept)','Crafting materials together to make: Lung Puncture VI (Adept)',116,580,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3971665458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38259,2846855672,0,0,'Student''s Satchel of Endurance','Fusing metal together to create: Student''s Satchel of Endurance',110,550,4032608519,3395302654,1033,0,256,1,'forge',11143,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1416314440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38260,2846932719,0,0,'Vegetable Stock','Crafting materials together to make: Vegetable Stock',110,550,2812765109,1386343008,1082,0,2,1,'work_bench',17185,18,12613,5,3933002316,NULL,3933002316,NULL,3933002316,NULL,3933002316,NULL,227171499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38261,2846950764,1,0,'Body Like Mountain IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Body Like Mountain IV (Journeyman).',68,340,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1995522965,103204,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38262,2847286437,0,0,'Trakanon''s Heart of Stone','',95,475,1386343008,2812765109,4059,0,2,1,'work_bench',7043,1,19785,5,2762438198,NULL,2762438198,NULL,2762438198,NULL,2762438198,NULL,2762438198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38263,2847363535,1,0,'Synergism II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Synergism II (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2310245953,121870,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38264,2847537217,0,0,'Enhanced Chain Maj''Dul Brawler Chain Pants','',90,450,2812765109,1386343008,2398,0,2,1,'work_bench',2751,1,10185,10,2457006295,NULL,2457006295,NULL,2457006295,NULL,2457006295,NULL,2759876644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38265,2847620030,0,0,'Enhanced Chain Clockwork Unbroken Armguards','',90,450,2812765109,1386343008,3079,0,2,1,'work_bench',4878,1,10185,10,2793812959,NULL,2793812959,NULL,2793812959,NULL,2793812959,NULL,645276864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38266,2847747881,0,0,'Assault VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Assault VIII (Expert).',95,475,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1636818613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38267,2847791662,0,0,'Celestial Essence of Clarity','Brewing ingredients together to make: Celestial Essence of Clarity',110,550,2557647574,2817699641,329,0,8192,1,'chemistry_table',978,10,7257,15,3945555117,NULL,4195067746,NULL,4195067746,NULL,4195067746,NULL,4195067746,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38268,2847906834,0,0,'Ham Spit','No Bristlebane day celebration is complete without a ham on a spit!',10,50,3881305672,935416212,3552,0,4,1,'stove and keg',15150,1,6529,3,2353279924,6938,2167781004,NULL,2167781004,NULL,2167781004,NULL,2167781004,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38269,2847978332,0,0,'Cacophony of Blades IV (Grandmaster)','Engraving metal to create: Cacophony of Blades IV (Grandmaster)',96,480,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,140146105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38270,2848051393,0,0,'Essence of the Mind','Crafting materials together to make: Essence of the Mind',100,500,2812765109,1386343008,3772,0,2,1,'work_bench',11901,1,20358,1,4240601246,NULL,4240601246,NULL,4240601246,NULL,4240601246,NULL,3963899206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38271,2848056593,1,0,'Blessed Steel Scourge','Working materials together to make a blessed steel scourge.',23,115,4032608519,3395302654,638,0,256,1,'forge',7389,1,11679,6,4224644747,88406,4224644747,88406,4224644747,88406,4224644747,88406,1556759239,72185,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38272,2848083573,1,0,'Imbued Ferrite Rapier','Working materials together to make an imbued ferrite rapier.',71,355,4032608519,3395302654,1679,0,256,1,'forge',15214,1,6831,5,2785692339,76956,2785692339,76956,2785692339,76956,2785692339,76956,4187850662,81291,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38273,2848146347,1,0,'Heresy IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Heresy IV (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,1382016548,110870,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38274,2848417269,0,0,'Intercept (Grandmaster)','Engraving metal to create: Intercept (Grandmaster)',6,30,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,987747021,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38275,2848445296,0,0,'Void Contract V (Grandmaster)','Scribing new formula to make: Void Contract V (Grandmaster)',69,345,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2006428545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38276,2848505672,0,0,'Enhanced Klak''anon Furious Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',12186,1,10185,10,420522727,NULL,420522727,NULL,420522727,NULL,420522727,NULL,2048357315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38277,2848544886,0,0,'Veilwalker''s Wand of Endurance','Shaping materials together to create: Veilwalker''s Wand of Endurance',111,555,3076004370,1677747280,3917,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2429089563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38278,2848608586,1,0,'Gut Kick (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Gut Kick (Journeyman).',5,25,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,3169732721,110196,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38279,2848619022,1,0,'a pristine small dark cedar table','The art of sculpting wood into a table.',47,235,1039865549,2639209773,870,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,3684489293,60974,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38280,2848709135,0,0,'Bane of Warding X (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',590,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,846065272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38281,2848739449,1,0,'Blessed Feyiron Claws','Working materials together to make a blessed feyiron claws.',39,195,4032608519,3395302654,1676,0,256,1,'forge',12628,1,8470,4,3963873212,77007,3963873212,77007,3963873212,77007,3963873212,77007,3363062718,71755,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38282,2848958495,0,0,'Fatal Followup V (Journeyman)','Crafting materials together to make: Fatal Followup V (Journeyman)',120,600,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1343935186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38283,2848959059,0,0,'Unholy Strength IX (Journeyman)','Crafting materials together to make: Unholy Strength IX (Journeyman)',114,570,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1989445377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38284,2849001963,0,0,'Sanctuary V (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3847202693,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38285,2849006928,0,0,'Maul of the Squid','Fusing metal together to create: Maul of the Squid',120,600,4032608519,3395302654,3917,0,256,1,'forge',17793,1,9429,50,946740014,NULL,2807110000,NULL,2807110000,NULL,2807110000,NULL,3192822019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38286,2849039270,1,0,'a rough tent','Basic instructions on making a rough tent.',50,250,2896808154,2530063117,2612,0,2,1,'sewing_table',20901,1,418,6,378649053,13555,464265771,8701,464265771,8701,464265771,8701,955950415,2541,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38287,2849082690,0,0,'Shadowscream Leather Gloves of Force','',120,600,2082133324,2710531826,3694,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,823662897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38288,2849258160,0,0,'Twark Pointy Bit','',100,500,4032608519,3395302654,2368,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1304481202,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38289,2849273797,0,0,'Essence Shift XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3518751806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38290,2849339258,0,0,'Bloody Tooth Mastercrafted Potency Infuser','',0,0,0,0,0,0,0,1,'stove and keg',15720,1,17260,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,986814935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38291,2849431980,0,0,'Viscerate XII (Journeyman)','Engraving metal to create: Viscerate XII (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1411241138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38292,2849647357,0,0,'Enhanced Chain Silent City Tranquil Linked Leggings','',90,450,2812765109,1386343008,3673,0,2,1,'work_bench',18851,1,10185,10,2450596459,NULL,2450596459,NULL,2450596459,NULL,2450596459,NULL,2766385816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38293,2849715402,0,0,'Concussion IX (Grandmaster)','Crafting materials together to make: Concussion IX (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'chemistry_table',9068,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,391753118,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38294,2849724329,0,0,'Teir''dal Throne','',5,25,2812765109,1386343008,560,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,483283907,NULL,483283907,NULL,483283907,NULL,483283907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38295,2849806567,0,0,'Utter Annihilation','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,2684912642,NULL,2684912642,NULL,2684912642,NULL,2684912642,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38296,2849897197,0,0,'Silence II (Grandmaster)','Scribing new formula to make: Silence II (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,486639173,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38297,2849987165,1,0,'Abandoned Fury V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Abandoned Fury V (Expert).',64,320,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3410688323,100030,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38298,2850019780,0,0,'Curse of Darkness IX (Expert)','Crafting materials together to make: Curse of Darkness IX (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3472874020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38299,2850063748,1,0,'Incarnadine Reverent Boots','Working materials together to make a Pristine Incarnadine Reverent Boots.',71,355,3108933728,1151456682,2885,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3056143310,160418,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38300,2850110877,0,0,'Wrath Stance XI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',18616,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,286538517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38301,2850192373,0,0,'Shattered Earth X (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,224076750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38302,2850207205,0,0,'Shield of Blackwood IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shield of Blackwood IV (Journeyman).',43,215,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1166150957,NULL,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38303,2850210406,0,0,'Tranquil Forerunner Tower Shield','Fusing metal together to create: Tranquil Forerunner Tower Shield',96,480,3108933728,1151456682,2271,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,961565652,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38304,2850329756,0,0,'Tranquil Dirk of the Windjammer','Fusing metal together to create: Tranquil Dirk of the Windjammer',96,480,4032608519,3395302654,2372,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,8569318,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38305,2850593643,0,0,'Boon of the Damned IX (Ancient)','Crafting materials together to make: Boon of the Damned IX (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',21669,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,899887287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38306,2850622225,1,0,'Imbued Mahogany Fighting Baton','Working materials together to make an imbued mahogany fighting baton.',77,385,3076004370,1677747280,2159,0,16,1,'woodworking_table',11528,1,14106,10,1438089306,84105,1438089306,84105,1438089306,84105,1438089306,84105,1536352871,82334,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38307,2850634668,1,0,'Waking Dragon VI (Journeyman)','Working materials together to make Waking Dragon VI (Journeyman).',71,355,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,279412069,124195,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38308,2850730035,1,0,'Heroic Dash III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Heroic Dash III (Expert).',41,205,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,196553745,110920,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38309,2850731424,0,0,'Shenanigans X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',18907,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3499668821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38310,2850833630,1,0,'lucky charm talisman','Crafting an lucky charm talisman to keep the Far Seas Trading Company ship crews safe',69,345,3330500131,2463992638,582,0,2048,1,'work_bench',16302,1,9346,2,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2942224805,9208,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38311,2851019612,0,0,'Triangle Tile of Fancy Fulginate','',43,215,1039865549,2639209773,846,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3454102300,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38312,2851030530,0,0,'Uppercut V (Grandmaster)','Engraving metal to create: Uppercut V (Grandmaster)',82,410,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1219597065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38313,2851246542,1,0,'Master''s Elixir of Intellect','Blending various ingredients together to make a Master''s Elixir of Intellect.',54,270,2557647574,2817699641,325,0,8192,1,'chemistry_table',12591,1,19492,4,2221325657,8699,1249275818,46874,1249275818,46874,1249275818,46874,1249275818,46874,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38314,2851321213,1,0,'Feyiron Flamberge','Working materials together to make a feyiron flamberge.',30,150,4032608519,3395302654,615,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1884458154,77034,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38315,2851393650,0,0,'Acrylia Breeching of Ability','',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3998655431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38316,2851513707,0,0,'Immolation (Grandmaster)','Scribing new formula to make: Immolation (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,670286837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38317,2851542214,1,0,'Unyielding Will (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unyielding Will (Journeyman)',35,175,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,2244740227,123413,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38318,2851716285,1,0,'Imbued Blackened Iron Voulge','Working materials together to make an imbued blackened iron voulge.',16,80,4032608519,3395302654,625,0,64,1,'forge',21582,1,19938,4,3540240638,71186,3540240638,71186,3540240638,71186,3540240638,71186,3421425085,80454,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38319,2851764584,0,0,'Unflinching Will VII (Grandmaster)','Engraving metal to create: Unflinching Will VII (Grandmaster)',82,410,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,4057682149,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38320,2851785328,0,0,'Plant Collection Record Sheet','',90,450,2591116872,574366497,185,0,2,1,'work_desk',8937,1,5408,5,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2766227852,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38321,2852267357,1,0,'Siphon Strength (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Siphon Strength (Journeyman).',30,150,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3285738504,120132,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38322,2852319280,0,0,'Shroud of Bertoxxulous X (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1679736983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38323,2852325643,0,0,'Transfer Life IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',1883,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,274661726,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38324,2852351973,0,0,'Lunar Attendant VII (Journeyman)','Crafting materials together to make: Lunar Attendant VII (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1474854783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38325,2852398745,0,0,'Perpetual Flow','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,3479498675,NULL,3479498675,NULL,3479498675,NULL,3479498675,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38326,2852512120,0,0,'Vine Net X (Grandmaster)','Engraving metal to create: Vine Net X (Grandmaster)',96,480,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3051910803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38327,2852526022,1,0,'Firestorm VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Firestorm VII (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2184467794,108830,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38328,2852686849,0,0,'Enhanced Leather Chelsith Calm Mind Cover','',90,450,2812765109,1386343008,252,0,2,1,'work_bench',646,1,10185,10,2210927204,NULL,2210927204,NULL,2210927204,NULL,2210927204,NULL,1280705964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38329,2852700014,1,0,'Blessed Feysteel Rapier','Working materials together to make a blessed feysteel rapier.',31,155,4032608519,3395302654,1679,0,256,1,'forge',1537,1,8470,8,1860648660,77226,1860648660,77226,1860648660,77226,1860648660,77226,670181865,71830,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38330,2852806996,1,0,'Precise Strike (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Precise Strike (Journeyman).',26,130,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,1837665595,116706,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38331,2852865812,1,0,'Imbued Ebony Wand','Working materials together to make an imbued ebony wand.',65,325,3076004370,1677747280,2161,0,16,1,'woodworking_table',10678,1,11634,20,4199612177,76109,4199612177,76109,4199612177,76109,4199612177,76109,3162782248,81213,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38332,2852906498,0,0,'Student''s Belt of Energy','Binding materials together to make: Student''s Belt of Energy',110,550,2082133324,2710531826,2187,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,3319969405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38333,2852918903,0,0,'Cacophony of Blades IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Cacophony of Blades IV (Expert).',96,480,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3447738158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38334,2853060652,1,0,'Blessed Carbonite Short Spear','Working materials together to make a blessed carbonite short spear.',22,110,4032608519,3395302654,2531,0,256,1,'forge',17104,1,11679,3,2903511413,72981,2903511413,72981,2903511413,72981,2903511413,72981,4040797222,71551,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38335,2853068979,0,0,'Guardian (Expert)','Crafting materials together to make: Guardian (Expert)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2911080313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38336,2853238664,0,0,'Mind''s Eye VI (Ancient)','Scribing new formula to make: Mind''s Eye VI (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',14780,1,16106,200,2428051240,NULL,2428051240,NULL,2428051240,NULL,2428051240,NULL,3414540971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38337,2853259926,1,0,'Marr Cherry Sweetbread','Mixing delectable foodstuffs together to cook up Marr Cherry Sweetbread',82,410,3881305672,935416212,300,0,8,1,'stove and keg',10735,1,10509,3,1188690878,9364,2271458821,6920,2271458821,6920,398408149,36510,398408149,36510,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38338,2853274533,1,0,'Foamy Tinkerfest Firework','Tinkering with raw materials to make a Foamy Tinkerfest Firework.',25,125,1038997614,1038997614,2850,0,1,1,'work_bench',10673,1,11679,1,1916330683,7838,4192257262,13143,4192257262,13143,4192257262,13143,1585724534,46374,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38339,2853296031,0,0,'Enhanced Plate Rujark Miracle Bracers','',90,450,2812765109,1386343008,2739,0,2,1,'work_bench',8403,1,10185,10,2427173721,NULL,2427173721,NULL,2427173721,NULL,2427173721,NULL,488851131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38340,2853304571,0,0,'Head Crush IX (Ancient)','Crafting materials together to make: Head Crush IX (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',18904,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1642094884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38341,2853521787,0,0,'Enhanced Fens of Nathsar Furious Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',19994,1,10185,10,449666260,NULL,449666260,NULL,449666260,NULL,449666260,NULL,2043315696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38342,2853614534,0,0,'Enhanced Klak''anon Furious Greatblade','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',11683,1,10185,10,661858197,NULL,661858197,NULL,661858197,NULL,661858197,NULL,293713766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38343,2853675004,0,0,'Enhanced Chain Kylong Plains Shieldbreaker Mitts','',90,450,2812765109,1386343008,3077,0,2,1,'work_bench',20403,1,10185,10,2548484789,NULL,2548484789,NULL,2548484789,NULL,2548484789,NULL,43392544,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38344,2853698382,1,0,'Oiled Ring of Distortion','By channeling your knowledge through an essence, you can make an Oiled Ring of Distortion.',50,250,2557647574,2817699641,3968,0,8192,1,'chemistry_table',1652,1,19492,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,1595580780,166516,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38345,2853723129,1,0,'Instill Panic (Expert)','By channeling your knowledge through an essence, you can make an Essence of Instill Panic (Expert).',30,150,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,502260672,112365,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38346,2853791653,0,0,'Implosion (Master)','',100,500,773137566,2949308177,711,0,4096,1,'work_desk',5605,10,8793,5,3443712810,NULL,3443712810,NULL,3443712810,NULL,3443712810,NULL,64403329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38347,2853855904,0,0,'Glacial Freeze (Expert)','Scribing new formula to make: Glacial Freeze (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2670910318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38348,2854064411,1,0,'Bronze Tribal Spear','Working materials together to make a bronze tribal spear.',4,20,4032608519,3395302654,2376,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,473997398,72739,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38349,2854064741,1,0,'Primal Reflexes II (Expert)','By channeling your knowledge through metal, you can make a Rune of Primal Reflexes II (Expert).',25,125,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3972546473,116820,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38350,2854129275,0,0,'Vengeful Arrow VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vengeful Arrow VIII (Journeyman).',62,310,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3831385142,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38351,2854137689,1,0,'Oiled Jewel of the Umbral','By channeling your knowledge through an essence, you can make an Oiled Jewel of the Umbral.',20,100,773137566,2949308177,3994,0,4096,1,'work_desk',5099,1,7564,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,3253789377,166510,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38352,2854181656,0,0,'Battlemaster (Expert)','Crafting materials together to make: Battlemaster (Expert)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,4130706895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38353,2854297699,1,0,'Improvised Weapon IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Improvised Weapon IV (Expert)',72,360,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1310685207,112013,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38354,2854309283,0,0,'Prophetic Ward IX (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',4054,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1637968185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38355,2854421833,0,0,'Dire Balm (Grandmaster)','Scribing new formula to make: Dire Balm (Grandmaster)',1,5,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2638407091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38356,2854467500,0,0,'Double-Cross XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',22123,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1087878022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38357,2854479103,1,0,'Rallosian Low Divider','Sculpting raw materials to create: Rallosian Low Divider.',80,400,1039865549,2639209773,846,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2733708157,65033,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38358,2854562525,0,0,'Consumption (Grandmaster)','Scribing new formula to make: Consumption (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2442824124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38359,2854577462,1,0,'Augur''s Prophetic Mitts','Working materials together to make: Augur''s Prophetic Mitts.',90,450,1386343008,2812765109,435,0,2,1,'sewing_table',9540,1,8264,5,1625193351,133902,1625193351,133902,1625193351,133902,1625193351,133902,1625193351,133902,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38360,2854586690,1,0,'Horned Leather Tunic','Binding materials together to make a horned leather tunic.',63,315,2082133324,2710531826,1467,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,4163697721,158647,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38361,2854601907,0,0,'Obsidian Mind (Expert)','Scribing new formula to make: Obsidian Mind (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2145029359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38362,2854708508,1,0,'Sparkling Dust','Distilling less powerful dusts into a more powerful one',20,100,2557647574,2817699641,344,0,8192,1,'chemistry_table',9914,1,3163,3,3198123067,12685,3082292994,13144,3082292994,13144,3082292994,13144,3082292994,13144,3,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38363,2854716558,0,0,'Student''s Chain Greaves of Rage','Fusing metal together to create: Student''s Chain Greaves of Rage',110,550,3108933728,1151456682,2888,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1850341783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38364,2854756030,0,0,'Ancient Shroud IX (Grandmaster)','Scribing new formula to make: Ancient Shroud IX (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3094325595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38365,2854813980,1,0,'Vine Net V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Vine Net V (Journeyman).',46,230,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2030635744,123902,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38366,2854916440,1,0,'Bloodcloud VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bloodcloud VII (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2018399418,102909,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38367,2854995233,0,0,'Dire Balm XII (Journeyman)','Crafting materials together to make: Dire Balm XII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2089528225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38368,2855047980,1,0,'Focused Intervention II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Focused Intervention II (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,20,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2835358813,109137,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38369,2855095379,0,0,'Signet of Intellect X (Adept)','Crafting materials together to make: Signet of Intellect X (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1723835935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38370,2855171897,0,0,'Kidney Stab III (Grandmaster)','Engraving metal to create: Kidney Stab III (Grandmaster)',33,165,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3069220804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38371,2855201376,0,0,'Divine Vengeance X (Expert)','Crafting materials together to make: Divine Vengeance X (Expert)',117,585,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,799646772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38372,2855303416,0,0,'Brutality IV (Grandmaster)','Engraving metal to create: Brutality IV (Grandmaster)',51,255,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,485076704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38373,2855399052,0,0,'Dismay II (Grandmaster)','Scribing new formula to make: Dismay II (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,941104941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38374,2855468026,1,0,'Thornskin IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Thornskin IV (Journeyman).',38,190,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,497892551,122398,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38375,2855489780,0,0,'Enriched Eidolon Wand','Shaping materials together to create: Eidolon Wand',120,600,3076004370,1677747280,3122,0,16,1,'woodworking_table',16501,1,10890,25,2270572262,NULL,1659796032,NULL,1659796032,NULL,1659796032,NULL,3164629804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38376,2855750341,0,0,'Veilwalker''s Adornment of Fading','Binding materials together to make: Veilwalker''s Adornment of Fading',120,600,931275816,931275816,3877,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,889289275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38377,2855755723,0,0,'Imbued Rhenium Katana','Working materials together to create: Imbued Rhenium Katana.',95,475,4032608519,3395302654,2969,0,256,1,'forge',7124,1,19785,5,3457807243,NULL,3457807243,NULL,3457807243,NULL,3457807243,NULL,366614731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38378,2855765199,0,0,'Frost Pyre (Grandmaster)','Scribing new formula to make: Frost Pyre (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1383190871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38379,2855776679,0,0,'Forlorn Wooden Chair','',123,615,1039865549,2639209773,560,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1763141971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38380,2855825838,1,0,'Jarol''s Sorrowful Requiem IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Jarol''s Sorrowful Requiem IV (Expert).',57,285,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3105053675,112721,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38381,2855905059,0,0,'Repentance V (Grandmaster)','Scribing new formula to make: Repentance V (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3920552535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38382,2855941820,1,0,'Howl of Death VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Howl of Death VI (Expert).',90,450,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,4248954181,111383,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38383,2855995917,1,0,'Engraved Royal Velium Leggings','Fusing metal together to create: Engraved Royal Velium Leggings.',1,5,3108933728,1151456682,2741,0,2,1,'forge',18613,1,10185,5,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,810409836,148774,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38384,2856049227,0,0,'Enhanced Zarrakon''s Enchanted Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',18339,1,10185,10,3349314644,NULL,3349314644,NULL,3349314644,NULL,3349314644,NULL,913865214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38385,2856049230,0,0,'Vital Transfer IX (Journeyman)','Scribing new formula to make: Vital Transfer IX (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2400192049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38386,2856083399,1,0,'Dark Pact V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Pact V (Journeyman).',68,340,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,408779530,105528,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38387,2856094976,1,0,'delectable pork pie','Cooking various materials together to make pork pie.',28,140,3881305672,935416212,2560,0,8,1,'stove and keg',5080,1,5670,1,1870733584,3371,2352408109,35328,2911431743,37099,3182499021,36654,2174533213,36026,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38388,2856258044,0,0,'Storm Breastplate of Rage','Binding materials together to make: Storm Breastplate of Rage',110,550,2082133324,2710531826,2878,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1248170641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38389,2856275597,1,0,'Imbued Carbonite Tulwar','Working materials together to make an imbued carbonite tulwar.',26,130,4032608519,3395302654,616,0,256,1,'forge',16687,1,11679,3,1712778662,73003,1712778662,73003,1712778662,73003,1712778662,73003,3000891837,80745,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38390,2856307508,1,0,'Lambent Adornment of Blasting (Greater)','Binding materials together to make: Lambent Adornment of Blasting (Greater).',57,285,931275816,931275816,3881,0,1,1,'work_bench',18642,1,9346,8,3174283660,8329,1680270807,26155,1680270807,26155,1680270807,26155,1680270807,26155,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38391,2856356611,0,0,'Bria''s Inspiring Ballad XI (Journeyman)','Engraving metal to create: Bria''s Inspiring Ballad XI (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3077961968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38392,2856359214,0,0,'Ministration XIII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1531228516,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38393,2856390714,1,0,'Imbued Titanium Melodic Leggings','Fusing metal together to create: imbued titanium melodic leggings.',86,430,3108933728,1151456682,1416,0,128,1,'forge',4089,1,10185,5,3000889724,185737,3000889724,185737,3000889724,185737,3000889724,185737,807854725,159860,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38394,2856393125,0,0,'Annihilator''s Crystallized Power','Working rare void shard materials together to make: Annihilator''s Crystallized Power.',79,395,2812765109,1386343008,2923,0,2,1,'work_bench',11667,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3608155787,NULL,18,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38395,2856414386,1,0,'Indomitable Will VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Indomitable Will VII (Journeyman).',89,445,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2389252657,112150,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38396,2856508296,1,0,'Armored Cincture of Rage','Binding materials together to make: Armored Cincture of Rage.',90,450,3108933728,1151456682,2136,0,128,1,'forge',19195,1,10185,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,1307014436,133637,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38397,2856540709,0,0,'Overpower VI (Grandmaster)','Engraving metal to create: Overpower VI (Grandmaster)',71,355,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2738590089,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38398,2856568779,1,0,'Blessed Ebon War Maul','Working materials together to make a blessed ebon war maul.',48,240,4032608519,3395302654,635,0,256,1,'forge',3446,1,16804,12,4039361893,76094,4039361893,76094,4039361893,76094,4039361893,76094,2929667109,71679,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38399,2856770120,0,0,'Square Window Frame in Tall Divider of Shadow Stone','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,377960262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38400,2856858881,1,0,'Carrion Warding VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Carrion Warding VII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3209820556,103946,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38401,2856876114,1,0,'Doom Judgment III (Journeyman)','Working materials together to make Doom Judgment III (Journeyman).',71,355,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,570054687,107224,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38402,2856960659,0,0,'Imbued Underforged Cloth Helm','',30,150,1386343008,2812765109,4126,0,2,1,'forge',6074,1,8470,8,1301191256,NULL,1301191256,NULL,1301191256,NULL,1301191256,NULL,2559865928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38403,2857174186,1,0,'Imbued Ironwood Club','Working materials together to make an imbued ironwood club.',50,250,3076004370,1677747280,836,0,16,1,'woodworking_table',10891,1,98,16,46127844,83426,46127844,83426,46127844,83426,46127844,83426,3724605197,82298,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38404,2857185103,0,0,'Enhanced Nektulos Mender Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',11322,1,10185,10,3988116238,NULL,3988116238,NULL,3988116238,NULL,3988116238,NULL,2394032682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38405,2857193808,0,0,'Symbol of Daarspire','',90,450,3330500131,2463992638,3116,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,913276091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38406,2857249502,1,0,'Tailored Craftsman Sleeves','Combining materials to make craftsmans sleeves.',46,230,2082133324,2710531826,1497,0,512,1,'sewing_table',10317,1,12020,1,4141047690,8437,3359057792,142133,4167940992,177939,1154561785,183803,3488889250,183804,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38407,2857287571,1,0,'Flash of Steel (Expert)','By channeling your knowledge through metal, you can make a Rune of Flash of Steel (Expert).',1,5,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,700585544,108981,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38408,2857376304,0,0,'Enhanced Ykesha''s Unbroken Greatshield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',305,1,10185,10,1488945130,NULL,1488945130,NULL,1488945130,NULL,1488945130,NULL,2084384476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38409,2857407623,0,0,'Manhandle IX (Expert)','Crafting materials together to make: Manhandle IX (Expert)',116,580,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1224453468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38410,2857414395,0,0,'Student''s Plate Bracers of Force','Fusing metal together to create: Student''s Plate Bracers of Force',110,550,3108933728,1151456682,2903,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1960394705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38411,2857416731,0,0,'Elemental Avatar (Journeyman)','Scribing new formula to make: Elemental Avatar (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1667681126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38412,2857454118,1,0,'fulginate throwing axe','Combining materials to make a few fulginate throwing axes.',49,245,3076004370,1677747280,2263,0,16,1,'woodworking_table',4130,1,5098,4,4266906353,7562,3497339959,20467,3497339959,20467,3497339959,20467,3497339959,20467,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38413,2857501337,1,0,'Scream of Death II (Expert)','By channeling your knowledge through metal, you can make a Rune of Scream of Death II (Expert)',74,370,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3111941659,119160,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38414,2857628878,0,0,'Bastion of Iron (Expert)','Scribing new formula to make: Bastion of Iron (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4175986897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38415,2857659552,1,0,'Shoulder Charge II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Shoulder Charge II (Expert).',27,135,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1503367137,119644,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38416,2857762069,0,0,'Enhanced Cloth Shimmering Citadel Unbroken Gauntlets','',90,450,2812765109,1386343008,3227,0,2,1,'work_bench',6918,1,10185,10,3003252844,NULL,3003252844,NULL,3003252844,NULL,3003252844,NULL,2541769050,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38417,2857869577,0,0,'Astral Adornment of Parrying (Lesser)','Binding materials together to make: Astral Adornment of Parrying (Lesser).',95,475,931275816,931275816,3877,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,676903896,NULL,676903896,NULL,676903896,NULL,676903896,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38418,2857885305,1,0,'Rosewood Greatstaff','Working materials together to make a rosewood greatstaff.',63,315,3076004370,1677747280,622,0,16,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3103496510,85885,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38419,2857898464,0,0,'Favor of the Wild VIII (Ancient)','Scribing new formula to make: Favor of the Wild VIII (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',20286,1,16106,200,18600159,NULL,18600159,NULL,18600159,NULL,18600159,NULL,2862575372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38420,2857910971,0,0,'Essence of Magic (Adept)','Scribing new formula to make: Essence of Magic (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',15637,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3254723958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38421,2857944101,0,0,'Imbued Thrall''s Stalkers Longsword','',10,50,1386343008,2812765109,1665,0,2,1,'forge',10048,1,19938,4,1720167863,NULL,1720167863,NULL,1720167863,NULL,1720167863,NULL,2451479637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38422,2857950234,0,0,'Chaos Anthem VII (Grandmaster)','Engraving metal to create: Chaos Anthem VII (Grandmaster)',103,515,3330500131,2463992638,2828,0,2048,1,'work_bench',22461,1,20818,200,2744071624,NULL,2744071624,NULL,2744071624,NULL,2744071624,NULL,2128331172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38423,2858083333,0,0,'Bloody Tooth Platemail Barbute','',100,500,3108933728,1151456682,1450,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,3320506500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38424,2858127590,0,0,'Multifaceted Transposition Spellshard','Create a Multifaceted Transposition Spellshard to help bolster the Combine Spires.',10,50,1386343008,2812765109,3384,0,2,1,'quadrolith_work_station',3468,3,4875,3,1795534604,NULL,38643814,7749,38643814,7749,38643814,7749,709514471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38425,2858149624,1,0,'Gold Shiny Bauble','Using special Frostfell materials and magic to create a gold shiny bauble.',30,150,3330500131,2463992638,351,0,2048,1,'everfrost_workbench',4296,1,18047,2,961517342,6949,3510417230,63445,3510417230,63445,3510417230,63445,3510417230,63445,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38426,2858297934,0,0,'Blaze of Faith VII (Expert)','Scribing new formula to make: Blaze of Faith VII (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,58756241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38427,2858382539,0,0,'Arctic Talon VIII (Journeyman)','Crafting materials together to make: Arctic Talon VIII (Journeyman)',112,560,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1447505323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38428,2858407512,0,0,'Void Etched Injector','',120,600,1038997614,1038997614,3109,0,1,1,'work_bench',21070,5,9429,15,946740014,NULL,4225438572,NULL,4225438572,NULL,4225438572,NULL,4225438572,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38429,2858424036,0,0,'Reaper (Expert)','Crafting materials together to make: Reaper (Expert)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,561315430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38430,2858553217,0,0,'Voidpiercer''s Blade of Endurance','Crafting materials together to make: Voidpiercer''s Blade of Endurance',114,570,4032608519,3395302654,2535,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2151058517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38431,2858606242,1,0,'Abuse V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Abuse V (Journeyman).',64,320,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,2340301223,100220,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38432,2858627798,0,0,'Empyral Plate Greaves of Rage','Fusing metal together to create: Empyral Plate Greaves of Rage',120,600,3108933728,1151456682,274,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4048201910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38433,2858907256,0,0,'Dominion of Fire (Expert)','Scribing new formula to make: Dominion of Fire (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3482421715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38434,2858981554,1,0,'Carbonite Javelin','Working materials together to make a carbonite javelin.',22,110,4032608519,3395302654,1675,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,1272034191,72921,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38435,2859022769,0,0,'Mischievous Nail of the Crafter','Binding materials together to make: Celestial Nail of the Crafter',110,550,931275816,931275816,706,0,1,1,'work_bench',21092,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,1305734618,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38436,2859026356,0,0,'Roaring Flames VII (Grandmaster)','Scribing new formula to make: Roaring Flames VII (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',12204,1,16106,200,742883203,NULL,742883203,NULL,742883203,NULL,742883203,NULL,104345592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38437,2859068279,0,0,'Veilwalker''s Stirrups of Proficiency','Crafting materials together to make: Veilwalker''s Stirrups of Proficiency',114,570,2812765109,1386343008,4832,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1191040656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38438,2859153666,0,0,'Solar Flare XI (Journeyman)','Scribing new formula to make: Solar Flare XI (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,346337657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38439,2859208059,1,0,'Pummel V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Pummel V (Journeyman).',57,285,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1667073656,117014,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38440,2859278788,1,0,'Cucumber Sandwich','Cooking various materials together to make Cucumber Sandwich.',35,175,3881305672,935416212,2539,0,8,1,'stove and keg',4186,1,6200,4,2641846780,6180,3361443304,7721,3361443304,7721,1084505959,35801,1084505959,35801,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38441,2859371862,1,0,'Aurora (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aurora (Expert).',25,125,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,1840868263,101714,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38442,2859434506,0,0,'Chains of Torment IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',3569,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,260713795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38443,2859503182,0,0,'Enhanced Guk Brawler Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',5042,1,10185,10,1189814570,NULL,1189814570,NULL,1189814570,NULL,1189814570,NULL,677853803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38444,2859537539,1,0,'a pristine ornate oak bookshelf','The art of sculpting wood into a bookshelf.',32,160,1039865549,2639209773,562,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,846745804,60944,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38445,2859575988,0,0,'Bastion of Iron (Master)','Scribing new formula to make: Bastion of Iron (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',5108,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2600120389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38446,2859637449,0,0,'Wandering Waffle','Blending ingredients together to create: Wandering Waffle',110,550,3881305672,935416212,321,0,8,1,'stove and keg',19349,10,21505,30,831110821,NULL,3821048525,NULL,3821048525,NULL,3821048525,NULL,3821048525,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38447,2859644129,0,0,'Vacrul Hackamore of Progress','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',2644,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4037545561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38448,2859676871,1,0,'Bewilderment (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bewilderment (Expert).',16,80,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,3509503756,102437,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38449,2859743055,1,0,'Fusion II (Expert)','Working with raw materials to scribe Fusion II (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3125518360,109551,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38450,2859788200,1,0,'Chocolate Covered Prickly Pear','Cooking various materials together to make a Chocolate Covered Prickly Pear.',50,250,3881305672,935416212,785,0,8,1,'stove and keg',10866,1,4205,3,3071054574,10605,815384158,8706,815384158,8706,463950891,35699,463950891,35699,2,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38451,2859801329,0,0,'Enhanced Maj''Dul Calm Mind Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',18268,1,10185,10,3762693151,NULL,3762693151,NULL,3762693151,NULL,3762693151,NULL,3790854402,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38452,2859819386,0,0,'Enhanced Everfrost Shieldbreaker Falchion','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',8754,1,10185,10,655422761,NULL,655422761,NULL,655422761,NULL,655422761,NULL,300049882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38453,2859878879,1,0,'Boon of the Damned (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Boon of the Damned (Journeyman).',18,90,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,4240025604,103267,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38454,2859894947,0,0,'Sonic Punch (Grandmaster)','Engraving metal to create: Sonic Punch (Grandmaster)',55,275,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2567964747,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38455,2859954736,1,0,'Blessed Feysteel War Mace','Working materials together to make a blessed feysteel war mace.',37,185,4032608519,3395302654,1656,0,256,1,'forge',12955,1,8470,8,2812283243,77262,2812283243,77262,2812283243,77262,2812283243,77262,1318817031,71849,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38456,2859968774,0,0,'Extract Mana XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',12297,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2246625470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38457,2859994126,1,0,'Imbued Feyiron Melodic Coat','',38,190,3108933728,1151456682,2407,0,128,1,'forge',7293,1,8470,4,3828510310,7187,118310263,152132,118310263,152132,118310263,152132,4233562696,159435,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38458,2860149295,1,0,'pristine single candle','Sculpting raw materials to make a Single Candle.',60,300,1039865549,2639209773,192,0,32,1,'woodworking_table',17833,1,11634,10,570325124,10554,2739067412,11985,2739067412,11985,2739067412,11985,4248177900,64878,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38459,2860263654,1,0,'Sparkling Dust','Distilling less powerful dusts into more powerful ones',20,100,2557647574,2817699641,344,0,8192,1,'chemistry_table',9914,1,3163,30,3198123067,12685,3082292994,13144,3082292994,13144,3082292994,13144,3082292994,13144,30,10,10,10,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38460,2860344871,1,0,'Vanguard Breastplate of Dynamism','By channeling your knowledge through an essence, you can make a Vanguard Breastplate of Dynamism.',50,250,3108933728,1151456682,3975,0,128,1,'forge',1652,1,9346,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,4204165876,188256,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38461,2860491637,1,0,'Aspect of Darkness III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Darkness III (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,656986727,101434,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38462,2860495974,0,0,'Sacrarium Reins of Mastery','Crafting materials together to make: Sacrarium Reins of Mastery',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',9390,1,7093,75,832748898,NULL,3709721028,NULL,3709721028,NULL,3709721028,NULL,110820485,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38463,2860605864,1,0,'Knight''s Stance VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Knight''s Stance VIII (Expert).',92,460,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3591722091,113009,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38464,2860921567,1,0,'Symbol of Marzin (Expert)','By channeling your knowledge through the quill, you can make a scroll of Symbol of Marzin (Expert).',16,80,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,3227536666,121820,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38465,2860959355,1,0,'Disarming Grin II (Expert)','By channeling your knowledge through metal, you can make a Rune of Disarming Grin II (Expert).',40,200,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3173204874,106763,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38466,2860968170,0,0,'Meteor Fist X (Adept)','Crafting materials together to make: Meteor Fist X (Adept)',113,565,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3078034861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38467,2861025338,0,0,'Torpor VI (Adept)','Crafting materials together to make: Torpor VI (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3838395546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38468,2861046118,1,0,'Shellfish Trap','Building a better trap.',90,450,2812765109,1386343008,1050,0,2,1,'woodworking_table',16987,1,5454,1,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,4229207047,12678,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38469,2861065075,1,0,'Frostfell Roasted Veggies','Using special Frostfell materials and magic to create a Frostfell roasted veggies.',30,150,3881305672,935416212,810,0,8,1,'everfrost_keg',19990,1,15410,2,332582580,7454,1703139953,63320,1703139953,63320,1703139953,63320,1703139953,63320,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38470,2861073053,0,0,'Voidpiercer''s Adornment of Raw Power (2H)','Binding materials together to make: Voidpiercer''s Adornment of Raw Power (2H)',119,595,931275816,931275816,3877,0,1,1,'work_bench',15912,4,9429,60,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,2355739540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38471,2861119304,0,0,'Imbued Thrall''s Protectors Broadsword','',10,50,1386343008,2812765109,687,0,2,1,'forge',6707,1,19938,4,2131906768,NULL,2131906768,NULL,2131906768,NULL,2131906768,NULL,2341167410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38472,2861138112,0,0,'Torture X (Journeyman)','Crafting materials together to make: Torture X (Journeyman)',115,575,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1291965927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38473,2861193581,0,0,'Karuupa Shoes of Fervor','',125,625,2812765109,1386343008,4833,0,2,1,'work_bench',18986,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4023177434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38474,2861235665,0,0,'Hidden Shot VIII (Ancient)','Engraving metal to create: Hidden Shot VIII (Ancient)',108,540,3330500131,2463992638,4814,0,2048,1,'work_bench',20487,1,20818,200,3704000897,NULL,3704000897,NULL,3704000897,NULL,3704000897,NULL,2049396721,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38475,2861247042,0,0,'Enhanced Faydark Tranquil Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',10961,1,10185,10,3476388168,NULL,3476388168,NULL,3476388168,NULL,3476388168,NULL,673767391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38476,2861265101,0,0,'Holy Circle XI (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3164226205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38477,2861402243,1,0,'Archon''s Purified Barbute','Working materials together to make: Archon''s Purified Barbute.',90,450,1386343008,2812765109,1555,0,2,1,'forge',12049,1,10185,25,2203296809,133505,2203296809,133505,2203296809,133505,2203296809,133505,2203296809,133505,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38478,2861432494,0,0,'Shroud of Bertoxxulous IX (Journeyman)','Crafting materials together to make: Shroud of Bertoxxulous IX (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3196612275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38479,2861482054,0,0,'Doppelganger VI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2125483383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38480,2861685591,1,0,'Magma Fish Reduction','Mixing delectable foodstuffs together to cook up Magma Fish Reduction.',79,395,3881305672,935416212,3101,0,8,1,'stove and keg',7151,1,4242,3,2967500435,9266,3522626291,13007,3522626291,13007,1196850511,36482,1196850511,36482,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38481,2861700095,0,0,'Mountain Stance IX (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',22173,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1733477293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38482,2861851740,1,0,'Mahogany Quarter Staff','Working materials together to make a mahogany quarter staff.',76,380,3076004370,1677747280,2157,0,16,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,3312110144,84109,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38483,2861949460,0,0,'Wrath Stance X (Journeyman)','Crafting materials together to make: Wrath Stance X (Journeyman)',113,565,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3304436438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38484,2862008255,0,0,'Iron Crypt Fence','',121,605,1039865549,2639209773,843,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2089807977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38485,2862085497,0,0,'Gilded Palatial Incense Burner','Create a gilded palatial incense burner for your home.',10,50,1039865549,2639209773,370,0,4,1,'work_bench',15379,1,15717,3,3254789159,NULL,3254789159,NULL,3254789159,NULL,3254789159,NULL,3254789159,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38486,2862132651,1,0,'Brainshock II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brainshock II (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3520438116,103356,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38487,2862176521,0,0,'Enhanced Veksar Duelist Greatblade','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',15159,1,10185,10,670879066,NULL,670879066,NULL,670879066,NULL,670879066,NULL,286154153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38488,2862190789,1,0,'Baneful Bone Mound','Using Nights of the Dead treats and a little magic to create a baneful bone mound.',29,145,1386343008,2812765109,611,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,1470091489,61894,1470091489,61894,1470091489,61894,1470091489,61894,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38489,2862196137,0,0,'Ancestral Sentry IV (Grandmaster)','Scribing new formula to make: Ancestral Sentry IV (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',3308,1,16106,200,1128453447,NULL,1128453447,NULL,1128453447,NULL,1128453447,NULL,2648629797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38490,2862338082,0,0,'Rejuvenation X (Grandmaster)','Scribing new formula to make: Rejuvenation X (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3910529202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38491,2862505364,0,0,'Enhanced Freeport Mountaineer Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',9501,1,10185,10,1388519253,NULL,1388519253,NULL,1388519253,NULL,1388519253,NULL,3051272642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38492,2862611822,1,0,'Blessed Steel Battle Hammer','Working materials together to make a blessed steel battle hammer.',21,105,4032608519,3395302654,637,0,256,1,'forge',15541,1,11679,6,1052557956,88337,1052557956,88337,1052557956,88337,1052557956,88337,4029971189,72152,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38493,2862642919,0,0,'Enhanced Thundering Steppe Duelist Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',17723,1,10185,10,2872901405,NULL,2872901405,NULL,2872901405,NULL,2872901405,NULL,2539396117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38494,2862658350,1,0,'Untamed Regeneration (Expert)','By channeling your knowledge through the quill, you can make a scroll of Untamed Regeneration (Expert).',14,70,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,678639518,123354,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38495,2862696414,1,0,'Aggressive Defense (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Aggressive Defense (Journeyman).',3,15,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,1397190855,100406,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38496,2862875226,0,0,'Imbued Tranquil Banyan Root Robe','Imbued Tranquil Banyan Root Robe.',95,475,2082133324,2710531826,2447,0,512,1,'sewing_table',7002,1,14904,10,667984529,NULL,667984529,NULL,667984529,NULL,667984529,NULL,443477579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38497,2862895773,1,0,'Condemn II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Condemn II (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,1739274498,104664,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38498,2862981615,0,0,'Lightning Strike VII (Grandmaster)','Engraving metal to create: Lightning Strike VII (Grandmaster)',71,355,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,999297881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38499,2863011896,1,0,'Windcloth Pantaloons','Binding materials together to make a windcloth pantaloons.',62,310,2082133324,2710531826,1507,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,1562705229,190941,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38500,2863061758,1,0,'Blessed Tanned Whip','Working materials together to make a blessed tanned whip.',18,90,4032608519,3395302654,610,0,64,1,'sewing_table',15698,1,3107,2,2042488995,88844,2042488995,88844,2042488995,88844,2042488995,88844,3593838733,72218,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38501,2863283876,1,0,'Iron Short Sword','Working materials together to make an iron short sword.',10,50,4032608519,3395302654,623,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,2514578163,83394,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38502,2863386526,0,0,'Enhanced Cloth Timorous Deep Mystic Bracers','',90,450,2812765109,1386343008,4193,0,2,1,'work_bench',20226,1,10185,10,2417075032,NULL,2417075032,NULL,2417075032,NULL,2417075032,NULL,496590522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38503,2863576337,0,0,'Phantom Longsword of the Explorer','Fusing metal together to create: Phantom Longsword of the Explorer',99,495,4032608519,3395302654,1682,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1457456588,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38504,2863684415,0,0,'Acrylia Belt of Frenzy','',120,600,2082133324,2710531826,1107,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2185462474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38505,2863842306,0,0,'Enhanced Frostfang Furious Falchion','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',10060,1,10185,10,668422225,NULL,668422225,NULL,668422225,NULL,668422225,NULL,287686818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38506,2863857926,1,0,'Dedicated Noxious Reprieve','Working materials together to make Dedicated Noxious Reprieve.',70,350,2557647574,2817699641,325,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,1566517401,45921,1566517401,45921,1566517401,45921,1566517401,45921,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38507,2863932622,0,0,'Acrylia Noxious Reprieve','',120,600,2557647574,2817699641,325,0,8192,1,'chemistry_table',21070,2,18811,15,2628957789,NULL,2970308184,NULL,2970308184,NULL,2970308184,NULL,2970308184,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38508,2863950148,0,0,'Sacrificial Restoration VIII (Grandmaster)','Scribing new formula to make: Sacrificial Restoration VIII (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3027365249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38509,2864025938,1,0,'Disarming Grin IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Disarming Grin IV (Expert).',68,340,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3979167045,106775,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38510,2864044872,1,0,'Wyrmsteel Wand of Ro''s Fury','',40,200,4032608519,3395302654,2373,0,256,1,'draconite_forge',9740,1,16804,1,624273333,6366,624273333,6366,624273333,6366,624273333,6366,307852962,49173,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38511,2864133258,0,0,'Gingerbread Bed','Using special Frostfell materials and magic to create a gingerbread bed.',20,100,1039865549,2639209773,567,0,32,1,'everfrost_workbench',14524,1,15410,2,3633641644,7683,446652742,NULL,446652742,NULL,446652742,NULL,446652742,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38512,2864191239,0,0,'Inspired Daring VI (Grandmaster)','Engraving metal to create: Inspired Daring VI (Grandmaster)',110,550,3330500131,2463992638,2828,0,2048,1,'work_bench',21668,1,20818,200,589569574,NULL,589569574,NULL,589569574,NULL,589569574,NULL,3870580739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38513,2864202448,0,0,'Enhanced Leather Klak''anon Mender Mantle','',90,450,2812765109,1386343008,1473,0,2,1,'work_bench',11892,1,10185,10,3714504225,NULL,3714504225,NULL,3714504225,NULL,3714504225,NULL,896616064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38514,2864208614,0,0,'Abuse VII (Grandmaster)','Engraving metal to create: Abuse VII (Grandmaster)',86,430,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1712746198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38515,2864293396,1,0,'Scintillating Adornment of Noxious Resilience (Lesser)','Binding materials together to make: Scintillating Adornment of Noxious Resilience (Lesser).',65,325,931275816,931275816,3871,0,1,1,'work_bench',16401,1,19493,10,1024421297,8258,2482103018,26848,2482103018,26848,2482103018,26848,2482103018,26848,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38516,2864315952,1,0,'padded red dining chair','Sculpting raw materials to make a chair.',73,365,1039865549,2639209773,560,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,1044180564,64432,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38517,2864326083,0,0,'Enhanced Cloth Qeynos Enchanted Woven Shirt','',90,450,2812765109,1386343008,1,0,2,1,'work_bench',3119,1,10185,10,2205858726,NULL,2205858726,NULL,2205858726,NULL,2205858726,NULL,1290054766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38518,2864355291,0,0,'Fashioned Ruby Necklace','Conjoining various materials together to make a Fashioned Ruby Necklace.',46,230,3330500131,2463992638,388,0,2048,1,'work_bench',17286,1,16804,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,551601015,151564,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38519,2864570812,1,0,'Shout V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Shout V (Journeyman).',64,320,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,821594083,119708,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38520,2864650841,1,0,'pristine tapa paper','Converting plants or wood to tapa paper.',20,100,3076004370,1677747280,780,0,16,1,'work_desk',985,1,7564,1,80673585,11137,1206918010,6043,1465614780,12490,390699887,13815,3845057648,11025,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38521,2864818784,0,0,'Litany II (Grandmaster)','Scribing new formula to make: Litany II (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2591759976,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38522,2865051841,1,0,'Body Check IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Body Check IV (Expert).',41,205,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3895216907,103158,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38523,2865061481,1,0,'Vehement Skin III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vehement Skin III (Expert).',68,340,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,285901797,123608,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38524,2865081771,0,0,'Demonstration of Faith VIII (Grandmaster)','Engraving metal to create: Demonstration of Faith VIII (Grandmaster)',99,495,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1964524282,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38525,2865276404,0,0,'Curse of Void IV (Grandmaster)','Scribing new formula to make: Curse of Void IV (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2759240879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38526,2865293542,0,0,'Arrow Rip VII (Journeyman)','Engraving metal to create: Arrow Rip VII (Journeyman)',102,510,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1702595848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38527,2865298064,0,0,'Mana Cloak VII (Ancient)','Crafting materials together to make: Mana Cloak VII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',4695,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3903606206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38528,2865298879,1,0,'Dragonhide Boots','Binding materials together to make a dragonhide boots.',60,300,2082133324,2710531826,2429,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,4115083907,145979,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38529,2865451918,0,0,'Shroud of Bertoxxulous VII (Grandmaster)','Scribing new formula to make: Shroud of Bertoxxulous VII (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2406364600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38530,2865496328,0,0,'Twark Slasher','',100,500,4032608519,3395302654,641,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1613077489,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38531,2865829566,0,0,'Enhanced Living Tomb Slayer Falchion','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',12454,1,10185,10,666141421,NULL,666141421,NULL,666141421,NULL,666141421,NULL,289804830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38532,2865829596,0,0,'Enhanced Feerrott Unchained Bandolier','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',18012,1,10185,10,4002669257,NULL,4002669257,NULL,4002669257,NULL,4002669257,NULL,3765701144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38533,2865917987,1,0,'Imbued Xegonite Vanguard Cuirass','Fusing metal together to create a Xegonite Vanguard Cuirass.',66,330,3108933728,1151456682,1537,0,128,1,'forge',15284,1,19493,20,2481713601,15599,4063404285,191947,4063404285,191947,4063404285,191947,2220315857,160019,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38534,2865920610,1,0,'Blessed Fir Sorcerer''s Staff','Working materials together to make a blessed fir sorcerer''s staff.',28,140,3076004370,1677747280,618,0,16,1,'woodworking_table',4866,1,12864,6,742356086,77309,742356086,77309,742356086,77309,742356086,77309,3803696135,71859,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38535,2866346684,1,0,'Pristine Red Frostfell Stocking','Create the perfect stocking to hang on your wall this Frostfell.',30,150,2082133324,2710531826,455,0,512,1,'everfrost_sewingtable',4113,1,19880,2,766986079,7540,2644308682,64854,2644308682,64854,2644308682,64854,2644308682,64854,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38536,2866419328,0,0,'Bria''s Entrancing Sonnet V (Grandmaster)','Engraving metal to create: Bria''s Entrancing Sonnet V (Grandmaster)',74,370,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,268556975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38537,2866540707,0,0,'Dragonfire V (Ancient)','Brewing ingredients together to make: Dragonfire V (Ancient)',108,540,2557647574,2817699641,4814,0,8192,1,'chemistry_table',4385,1,7257,200,57869879,NULL,57869879,NULL,57869879,NULL,57869879,NULL,4079751348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38538,2866550224,0,0,'Disarming Grin (Grandmaster)','Engraving metal to create: Disarming Grin (Grandmaster)',26,130,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,246832288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38539,2866567574,0,0,'Regalia VI (Grandmaster)','Crafting materials together to make: Regalia VI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',4239,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2475726048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38540,2866686129,0,0,'Ember Charm of Impact','Engraving metal to create: Ember Charm of Impact',109,545,3330500131,2463992638,146,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,1295271259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38541,2866761211,1,0,'Imbued Iron Vanguard Cuirass','',17,85,3108933728,1151456682,1705,0,64,1,'forge',11231,1,19938,2,1926707855,8395,3979932140,160946,3979932140,160946,3979932140,160946,1537574558,159581,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38542,2866766805,0,0,'Empyral Cloak of Spirit','Binding materials together to make: Empyral Cloak of Spirit',120,600,2082133324,2710531826,1100,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3792366677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38543,2866790058,0,0,'Sneak Attack IV (Grandmaster)','Engraving metal to create: Sneak Attack IV (Grandmaster)',47,235,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2807510787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38544,2866858210,1,0,'Daring Advance VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Daring Advance VI (Expert)',79,395,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1792295555,105394,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38545,2866959879,0,0,'Undead Knight XII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3457737085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38546,2867063302,1,0,'Fulginate Reverent Mantle','Fusing metal together to create a Fulginate Reverent Mantle.',48,240,3108933728,1151456682,2406,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1317931039,154334,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38547,2867082162,1,0,'Tranquil Bands of Velocity','By channeling your knowledge through an essence, you can make a Tranquil Bands of Velocity.',80,400,2082133324,2710531826,3965,0,512,1,'sewing_table',11271,1,8264,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,1795953700,186068,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38548,2867142816,0,0,'Blessed Rhenium Scepter','Working materials together to create: Blessed Rhenium Scepter.',94,470,4032608519,3395302654,3116,0,256,1,'forge',14109,1,19785,5,2596399416,NULL,2596399416,NULL,2596399416,NULL,2596399416,NULL,3436659914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38549,2867231138,1,0,'Perfect Finesse III (Expert)','By channeling your knowledge through metal, you can make a Rune of Perfect Finesse III (Expert).',67,335,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2804293130,116170,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38550,2867278774,0,0,'Reworked Blood Iron Oppressor''s Breeches','',100,500,2082133324,2710531826,3687,0,512,1,'blood_iron_forge',2626,1,21086,200,1195546389,NULL,1195546389,NULL,1195546389,NULL,1195546389,NULL,1520164947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38551,2867288549,0,0,'Incandescent Adornment of Magical Skill (Superior)','Binding materials together to make: Incandescent Adornment of Magical Skill (Superior)',100,500,931275816,931275816,3877,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,2046028715,NULL,2046028715,NULL,2046028715,NULL,2046028715,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38552,2867329864,0,0,'Enhanced Stonebrunt Blademaster Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',3908,1,10185,10,3346947415,NULL,3346947415,NULL,3346947415,NULL,3346947415,NULL,916740349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38553,2867435561,1,0,'Spotted Leather Pouch','Binding materials together to make: spotted leather pouch.',84,420,2082133324,2710531826,2143,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,652754574,42820,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38554,2867540581,0,0,'Phantom Forerunner Symbol','Engraving metal to create: Phantom Forerunner Symbol',96,480,3330500131,2463992638,2975,0,2048,1,'work_bench',5479,5,19785,25,16793369,6668,762767352,NULL,762767352,NULL,762767352,NULL,3214617398,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38555,2867569210,0,0,'Lichenade','',100,500,3881305672,935416212,2562,0,8,1,'stove and keg',17546,5,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,3972789898,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38556,2867612764,0,0,'Swift Umbrite Ring','',100,500,3330500131,2463992638,595,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3743616152,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38557,2867651323,1,0,'Imbued Tungsten Kris','Working materials together to create: Imbued Tungsten Kris.',91,455,4032608519,3395302654,617,0,256,1,'forge',20298,1,19785,10,311277383,89483,311277383,89483,311277383,89483,311277383,89483,1065441453,82810,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38558,2867669160,1,0,'Feral Tenacity V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Feral Tenacity V (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1669273763,108663,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38559,2867677761,1,0,'Void-Tainted Plate Girdle of Will','Working materials together to make a Void-Tainted Plate Girdle of Will.',79,395,3108933728,1151456682,984,0,128,1,'forge',13677,1,6831,10,4021569477,23051,4021569477,23051,4021569477,23051,4021569477,23051,1843443928,189189,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38560,2867740022,1,0,'Photosynthesis VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Photosynthesis VI (Journeyman).',68,340,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1662658451,116404,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38561,2867874549,0,0,'Faded Adornment of Guarding (Greater)','Binding materials together to make: Luminous Adornment of Guarding (Greater).',47,235,931275816,931275816,645,0,1,1,'work_bench',3243,1,16804,1,108866866,NULL,3064395545,NULL,3064395545,NULL,3064395545,NULL,3064395545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38562,2867984354,1,0,'Titanium Belt','By channeling your knowledge through metal, you can make: titanium belt.',88,440,3330500131,2463992638,2137,0,2048,1,'work_bench',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2595047932,185705,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38563,2868115855,0,0,'Blessed Martial Reptile Hide Gi','Binding materials together to make: Blessed Martial Reptile Hide Gi.',95,475,2082133324,2710531826,3247,0,512,1,'sewing_table',12713,1,14904,10,1591964479,NULL,1591964479,NULL,1591964479,NULL,1591964479,NULL,2314021796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38564,2868124904,1,0,'Vital Transfer IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vital Transfer IV (Journeyman).',55,275,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,1985397026,124061,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38565,2868341365,0,0,'Lucky Gambit XI (Grandmaster)','Crafting materials together to make: Lucky Gambit XI (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_bench',8843,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1138702008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38566,2868481098,1,0,'Personae Reflection (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Personae Reflection (Journeyman).',2,10,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1425028311,116239,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38567,2868485332,0,0,'Enhanced Plate Evernight Abbey Forceful Pauldrons','',90,450,2812765109,1386343008,1711,0,2,1,'work_bench',13693,1,10185,10,2420371474,NULL,2420371474,NULL,2420371474,NULL,2420371474,NULL,499846640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38568,2868683917,1,0,'Shoulder Charge III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Shoulder Charge III (Journeyman).',41,205,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,3992977610,119651,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38569,2868686014,1,0,'Glorified Tunic of Momentum','By channeling your knowledge through an essence, you can make a Glorified Tunic of Momentum.',30,150,2082133324,2710531826,3986,0,512,1,'sewing_table',11619,1,9917,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,2874354593,155204,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38570,2868744109,0,0,'Veilwalker''s Nail of Harvesting','Binding materials together to make: Veilwalker''s Nail of Harvesting',116,580,931275816,931275816,706,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,92045461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38571,2868842717,0,0,'Plumewit Bracers of Force','Binding materials together to make: Plumewit Bracers of Force',105,525,2082133324,2710531826,1413,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,3464988337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38572,2868846436,0,0,'Maelstrom VII (Ancient)','Crafting materials together to make: Maelstrom VII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',7019,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4099475276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38573,2868954794,1,0,'Clean Picked Bone Pile','Using Nights of the Dead treats and a little magic to create a Clean Picked Bone Pile.',29,145,1386343008,2812765109,418,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,1010076788,62369,1010076788,62369,1010076788,62369,1010076788,62369,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38574,2869068670,0,0,'One with Stone (Expert)','Scribing new formula to make: One with Stone (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1049069910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38575,2869236202,0,0,'Half Block of Coarse Gold','Tinkering with raw materials to make: Half Block of Coarse Gold',25,125,1038997614,1038997614,655,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3191475493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38576,2869408463,1,0,'Mahogany Greatstaff','Working materials together to make a mahogany greatstaff.',73,365,3076004370,1677747280,622,0,16,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,819618520,84106,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38577,2869558605,1,0,'Boon of the Damned II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Boon of the Damned II (Journeyman).',33,165,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3673466999,103273,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38578,2869577703,0,0,'Fuliginous Whip (Grandmaster)','Scribing new formula to make: Fuliginous Whip (Grandmaster)',24,120,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,306314463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38579,2869792931,0,0,'Elemental Concerto VII (Grandmaster)','Crafting materials together to make: Elemental Concerto VII (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_bench',20128,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1776582050,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38580,2869854021,0,0,'Master''s Intervention VII (Journeyman)','Crafting materials together to make: Master''s Intervention VII (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2829221375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38581,2869868672,1,0,'Assault II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Assault II (Expert).',21,105,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2773507488,101582,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38582,2869956639,0,0,'Tap Essence X (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',112,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1658134790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38583,2870040106,0,0,'Eviscerate IX (Grandmaster)','Engraving metal to create: Eviscerate IX (Grandmaster)',107,535,3330500131,2463992638,2828,0,2048,1,'work_bench',3657,1,20818,200,2807949122,NULL,2807949122,NULL,2807949122,NULL,2807949122,NULL,2846448128,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38584,2870129166,1,0,'Ritual Healing VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ritual Healing VIII (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,656545908,118440,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38585,2870504010,1,0,'Thunderbolt (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Thunderbolt (Journeyman).',23,115,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2194878383,122442,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38586,2870528153,0,0,'Abandoned Fury X (Ancient)','Crafting materials together to make: Abandoned Fury X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',9735,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2453630764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38587,2870542048,0,0,'Ranger''s Blade XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',22408,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3118832711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38588,2870642861,0,0,'Jael''s Dreadful Deprivation IX (Journeyman)','Crafting materials together to make: Jael''s Dreadful Deprivation IX (Journeyman)',111,555,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,549002826,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38589,2870695780,1,0,'Forced Hesitation III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Forced Hesitation III (Journeyman).',33,165,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,4092052741,109171,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38590,2870841603,0,0,'Bruising Spirit X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',7290,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1726580552,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38591,2870894895,0,0,'Square Window Frame in Narrow Divider of Plain Fulginate','Sculpting raw materials to create: Square Window Frame in Narrow Divider of Plain Fulginate.',43,215,1039865549,2639209773,997,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,1502817938,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38592,2870932855,1,0,'Dexterous Etched Pants','Binding materials together to make a Dexterous Etched Pants.',37,185,2082133324,2710531826,256,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,3440910401,144350,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38593,2871001337,0,0,'Enhanced Jarsath Wastes Mender Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',5260,1,10185,10,3334055654,NULL,3334055654,NULL,3334055654,NULL,3334055654,NULL,929276748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38594,2871043567,0,0,'Enhanced Faydark Tranquil Bludgeon','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',7327,1,10185,10,4016198138,NULL,4016198138,NULL,4016198138,NULL,4016198138,NULL,3783637291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38595,2871077645,0,0,'Regenerating Wristband','Working rare void shard materials together to make: Regenerating Wristband.',79,395,2812765109,1386343008,2197,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3528746121,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38596,2871208287,0,0,'Brittle Armor (Master)','Scribing new formula to make: Brittle Armor (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',4222,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1940909081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38597,2871277470,0,0,'Essence of Magic (Master)','Scribing new formula to make: Essence of Magic (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',68,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2569861048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38598,2871306735,0,0,'Imbued Woven Reptile Hide Pants','Binding materials together to make: Imbued Woven Reptile Hide Pants.',95,475,2082133324,2710531826,1437,0,512,1,'sewing_table',13063,1,14904,10,3700876377,NULL,3700876377,NULL,3700876377,NULL,3700876377,NULL,3944995026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38599,2871331460,0,0,'Enhanced Cloth Nektulos Fighter Mantle','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',13607,1,10185,10,2443142722,NULL,2443142722,NULL,2443142722,NULL,2443142722,NULL,471309216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38600,2871496581,1,0,'Howl of the Damned II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Howl of the Damned II (Expert).',25,125,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,2688696660,111394,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38601,2871509229,1,0,'a pristine generic wall sconce','Crafting a generic wall sconce.',25,125,1039865549,2639209773,565,0,32,1,'Forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2363049923,60871,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38602,2871609784,0,0,'Torture VII (Grandmaster)','Engraving metal to create: Torture VII (Grandmaster)',85,425,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3562804235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38603,2871713339,1,0,'Fearsome Skull Garland','Using Nights of the Dead treats and a little magic to create a Fearsome Skull Garland.',29,145,1386343008,2812765109,611,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,1008637157,63161,1008637157,63161,1008637157,63161,1008637157,63161,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38604,2871744256,0,0,'Brutality IX (Ancient)','Brewing ingredients together to make: Brutality IX (Ancient)',106,530,2557647574,2817699641,4814,0,8192,1,'chemistry_table',6164,1,7257,200,3800603185,NULL,3800603185,NULL,3800603185,NULL,3800603185,NULL,2029158299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38605,2871773663,0,0,'Barrage V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Barrage V (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1091153573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38606,2871920032,1,0,'Spirits II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Spirits II (Journeyman).',27,135,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,1630910602,121096,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38607,2871941867,0,0,'Square Window Frame in Narrow Divider of Elm','Sculpting raw materials to create: Square Window Frame in Narrow Divider of Elm.',3,15,1039865549,2639209773,997,0,2,1,'woodworking_table',10225,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,271787056,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38608,2872099360,0,0,'Primal Fury X (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',16238,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1854609824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38609,2872142324,1,0,'Aether Powder','Diluting transmuting components to create: Aether Powder.',15,75,931275816,931275816,343,0,1,1,'work_bench',17620,1,19938,2,2054141939,8328,3834144958,3308,3834144958,3308,3834144958,3308,3834144958,3308,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38610,2872146121,0,0,'Enhanced Plate Faydark Shieldbreaker Hardened Leggings','',90,450,2812765109,1386343008,3061,0,2,1,'work_bench',17284,1,10185,10,2196891308,NULL,2196891308,NULL,2196891308,NULL,2196891308,NULL,1299181924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38611,2872191912,1,0,'Brellium Tulwar','Working materials together to create: brellium tulwar.',86,430,4032608519,3395302654,616,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,247646983,72616,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38612,2872229312,1,0,'Waking Dragon III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Waking Dragon III (Expert).',29,145,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3952074213,124177,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38613,2872249895,0,0,'Chaos V (Grandmaster)','Engraving metal to create: Chaos V (Grandmaster)',68,340,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,1894999366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38614,2872262195,0,0,'Necrotic Caress (Journeyman)','Scribing new formula to make: Necrotic Caress (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1236702011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38615,2872399001,0,0,'tinkered monitoring device','',100,500,1386343008,2812765109,3139,0,2,1,'work_bench',15704,1,17015,1,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,699544197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38616,2872500100,0,0,'Enhanced Cloth Chelsith Calm Mind Hauberk','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',14466,1,10185,10,2992710397,NULL,2992710397,NULL,2992710397,NULL,2992710397,NULL,2531488715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38617,2872564712,1,0,'Translucent Kordian''s Replenishment','Using various materials together to make kordian''s replenishment.',34,170,2557647574,2817699641,329,0,8192,1,'chemistry_table',14446,1,13704,1,2820589607,9142,2983647305,47262,1178034343,45691,2798891391,46755,3569709556,48830,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38618,2872610502,0,0,'Splitiron Mining Cart','',100,500,1039865549,2639209773,2288,0,32,1,'woodworking_table',15704,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1077219220,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38619,2872633925,1,0,'Destructive Greatsword of Stratagems','By channeling your knowledge through an essence, you can make a Destructive Greatsword of Stratagems.',40,200,4032608519,3395302654,3999,0,256,1,'forge',14748,1,16804,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,1129907428,75441,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38620,2872691436,0,0,'Imbued Primevil Stalkers Girdle','',60,300,1386343008,2812765109,983,0,2,1,'work_bench',2923,1,19493,20,3948979667,NULL,3948979667,NULL,3948979667,NULL,3948979667,NULL,245226479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38621,2872790135,0,0,'Divine Smite IV (Grandmaster)','Scribing new formula to make: Divine Smite IV (Grandmaster)',31,155,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,213996466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38622,2872801908,0,0,'Enhanced Thundering Steppe Spellweaver Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',11306,1,10185,10,3332562027,NULL,3332562027,NULL,3332562027,NULL,3332562027,NULL,930666945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38623,2872821382,0,0,'Forlorn Warding Ebb','',124,620,2557647574,2817699641,1208,0,8192,1,'chemistry_table',14374,2,18049,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2978292624,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38624,2873233760,0,0,'Sanctum Stirrups of Ability','Crafting materials together to make: Sanctum Stirrups of Ability',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',16473,1,3642,60,3348779779,NULL,3561786127,NULL,3561786127,NULL,3561786127,NULL,2599804272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38625,2873262947,0,0,'Intimidation XI (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2542701089,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38626,2873376398,1,0,'crimson eucalyptus chaise lounge','Sculpting raw materials to create: crimson eucalyptus chaise lounge.',85,425,1039865549,2639209773,886,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,410017716,62500,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38627,2873495846,1,0,'Willow Wisp IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Willow Wisp IV (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,207969676,124580,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38628,2873564677,1,0,'a pristine roughspun portrait','The art of sculpting cloth into a painting.',14,70,1039865549,2639209773,854,0,4,1,'woodworking_table',13270,1,8049,4,25320825,12855,2094630152,12854,2094630152,12854,2094630152,12854,2379927073,60958,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38629,2873747400,0,0,'Fancy Footwork VII (Grandmaster)','Engraving metal to create: Fancy Footwork VII (Grandmaster)',93,465,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,553297831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38630,2873976378,0,0,'Alleviation IV (Grandmaster)','Scribing new formula to make: Alleviation IV (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2834446865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38631,2873989672,0,0,'Destructive Rage VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Destructive Rage VII (Journeyman).',93,465,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,1367759954,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38632,2874013915,0,0,'Shadowscream Cloak of Frenzy','',120,600,2082133324,2710531826,237,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3565224023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38633,2874178096,0,0,'Shroud of Armor II (Grandmaster)','Scribing new formula to make: Shroud of Armor II (Grandmaster)',19,95,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1514870880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38634,2874292914,0,0,'Imbued Gnashtooth Stalkers Bow','',70,350,1386343008,2812765109,629,0,2,1,'work_bench',20014,1,6831,5,4048679457,NULL,4048679457,NULL,4048679457,NULL,4048679457,NULL,2627306577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38635,2874315434,1,0,'Dexterous Stonehide Tunic','Binding materials together to make a Dexterous Stonehide Tunic.',59,295,2082133324,2710531826,228,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,2645607781,144390,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38636,2874340986,0,0,'Misfortune''s Kiss X (Journeyman)','Engraving metal to create: Misfortune''s Kiss X (Journeyman)',105,525,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1699782213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38637,2874356761,1,0,'Tinkered Distillery Pipes','Tinkering with raw materials to make: Tinkered Distillery Pipes.',25,125,1038997614,1038997614,987,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3891412947,66206,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38638,2874375714,0,0,'Enhanced Cloth Clockwork Aggressive Armguards','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',2419,1,10185,10,3647906763,NULL,3647906763,NULL,3647906763,NULL,3647906763,NULL,2548541538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38639,2874410635,0,0,'Forlorn Essence of Power','',123,615,2557647574,2817699641,329,0,8192,1,'chemistry_table',14374,2,18049,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3210854946,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38640,2874558163,1,0,'Tenacity II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tenacity II (Journeyman).',16,80,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2463685309,122206,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38641,2874600502,0,0,'Imbued Bubinga Stave','Working materials together to create: Imbued Bubinga Stave.',94,470,3076004370,1677747280,618,0,16,1,'woodworking_table',16239,1,13672,10,400016077,NULL,400016077,NULL,400016077,NULL,400016077,NULL,3119787753,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38642,2874603977,1,0,'Dawnstrike IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dawnstrike IV (Expert).',31,155,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,2837664955,105781,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38643,2874920108,0,0,'Forlorn Chain Pauldrons of Stratagem','',122,610,3108933728,1151456682,3677,0,128,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2742616090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38644,2874978620,0,0,'Symbol of the Fearcreep','',90,450,3330500131,2463992638,3116,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,931044567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38645,2875069551,0,0,'Vexing Verses X (Ancient)','Crafting materials together to make: Vexing Verses X (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',21410,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3197858901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38646,2875087175,1,0,'Ritual Healing (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ritual Healing (Expert).',3,15,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,3904317881,118400,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38647,2875208625,1,0,'Heretic''s Doom V (Journeyman)','Working with raw materials to scribe Heretic''s Doom V (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3568418052,110899,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38648,2875213533,0,0,'Makeshift Arrows (Grandmaster)','Engraving metal to create: Makeshift Arrows (Grandmaster)',21,105,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,195220843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38649,2875309357,0,0,'Spider Chips','',120,600,3881305672,935416212,2650,0,8,1,'stove and keg',12844,2,241,30,3970938742,NULL,558229852,NULL,558229852,NULL,558229852,NULL,558229852,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38650,2875524664,0,0,'Plague V (Grandmaster)','Scribing new formula to make: Plague V (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3630683291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38651,2875598583,0,0,'Marauder''s Vaunt III (Journeyman)','Crafting materials together to make: Marauder''s Vaunt III (Journeyman)',116,580,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4236226178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38652,2875603040,0,0,'Enhanced Plate Timorous Deep Mystic Helm','',90,450,2812765109,1386343008,1625,0,2,1,'work_bench',12236,1,10185,10,2989606169,NULL,2989606169,NULL,2989606169,NULL,2989606169,NULL,2528351279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38653,2875608557,0,0,'Ritual Healing XI (Journeyman)','Crafting materials together to make: Ritual Healing XI (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1910335325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38654,2875910955,1,0,'Imbued Bloodstone Ring of Wisdom','Conjoining various materials together to make a Imbued Bloodstone Ring of Wisdom.',46,230,3330500131,2463992638,559,0,2048,1,'work_bench',3683,1,16804,6,2206493288,11674,1887576673,151202,1887576673,151202,1887576673,151202,2394509693,159130,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38655,2875913114,1,0,'Immolation II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Immolation II (Journeyman).',24,120,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,982766602,111864,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38656,2875984227,1,0,'Spine Shot IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Spine Shot IV (Journeyman).',57,285,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,530191828,120963,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38657,2876170747,0,0,'Searing Shot XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',18818,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,754972999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38658,2876177632,0,0,'Fanaticism VIII (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2510386894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38659,2876245293,1,0,'Rob VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Rob VIII (Expert).',85,425,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1741660975,118550,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38660,2876258332,0,0,'Twark Bonecaster''s Hood','',100,500,2082133324,2710531826,2857,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,3217427483,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38661,2876298917,0,0,'Bruising VI (Ancient)','Brewing ingredients together to make: Bruising VI (Ancient)',101,505,2557647574,2817699641,4814,0,8192,1,'chemistry_table',19946,1,7257,200,526978748,NULL,526978748,NULL,526978748,NULL,526978748,NULL,2827282777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38662,2876396571,0,0,'Curse of Darkness IV (Grandmaster)','Scribing new formula to make: Curse of Darkness IV (Grandmaster)',67,335,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1671675024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38663,2876575953,1,0,'Jum Jum Fizzlepop','Brewing various materials together to make Jum Jum Fizzlepop.',6,30,3881305672,935416212,323,0,2,1,'stove and keg',11214,1,6529,5,2843085260,8486,3023743027,4145,3023743027,4145,3829410717,36401,3829410717,36401,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38664,2876751086,0,0,'Power Cleave VIII (Journeyman)','Brewing ingredients together to make: Power Cleave VIII (Journeyman)',101,505,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,953288761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38665,2876812720,0,0,'Malevolent Diatribe IX (Grandmaster)','Scribing new formula to make: Malevolent Diatribe IX (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',2988,1,16106,200,1554128549,NULL,1554128549,NULL,1554128549,NULL,1554128549,NULL,4018480167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38666,2876822212,0,0,'Precarious Rockhopper Statuette','Crafting materials together to make: Precarious Rockhopper Statuette',120,600,2812765109,1386343008,1059,0,2,1,'work_bench',16921,1,9429,50,946740014,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,847399704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38667,2876950850,1,0,'Vision of Madness (Expert)','Emparting knowledge through an essence to make an Essence of Vision of Madness (Expert).',55,275,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,160654250,123996,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38668,2877040492,0,0,'Enhanced Leather Kunzar Jungle Fatewalker Tunic','',90,450,2812765109,1386343008,2163,0,2,1,'work_bench',4451,1,10185,10,2755735309,NULL,2755735309,NULL,2755735309,NULL,2755735309,NULL,615594002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38669,2877075933,0,0,'Paralyzing Strike IV (Grandmaster)','Engraving metal to create: Paralyzing Strike IV (Grandmaster)',73,365,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2466291135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38670,2877394473,0,0,'Extended Bloodbound Stratagem','',125,625,1038997614,1038997614,3112,0,1,1,'work_bench',17866,150,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1659349773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38671,2877495489,0,0,'Holy Strike VIII (Grandmaster)','Brewing ingredients together to make: Holy Strike VIII (Grandmaster)',110,550,2557647574,2817699641,2828,0,8192,1,'chemistry_table',15843,1,7257,200,180248604,NULL,180248604,NULL,180248604,NULL,180248604,NULL,724815091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38672,2877805977,1,0,'Smoldering Adornment of Mending (Greater)','Binding materials together to make: Smoldering Adornment of Mending (Greater).',77,385,931275816,931275816,3881,0,1,1,'work_bench',10569,1,6831,5,1063564340,8335,1523007484,27142,1523007484,27142,1523007484,27142,1523007484,27142,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38673,2877961281,0,0,'Winds of Healing X (Grandmaster)','Crafting materials together to make: Winds of Healing X (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',10269,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2329356654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38674,2878002038,1,0,'Tranquil Dragon''s Breath Slippers','Binding materials together to make a tranquil dragon''s breath slippers.',65,325,2082133324,2710531826,485,0,512,1,'sewing_table',2770,1,20333,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,955971062,186125,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38675,2878020308,1,0,'Invoker''s Prophetic Bands','Working materials together to make: Invoker''s Prophetic Bands.',90,450,1386343008,2812765109,434,0,2,1,'sewing_table',10176,1,8264,5,3634906394,160849,3634906394,160849,3634906394,160849,3634906394,160849,3634906394,160849,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38676,2878049904,0,0,'Grey Shortsword of Croaking','Fusing metal together to create: Grey Shortsword of Croaking',120,600,4032608519,3395302654,2973,0,256,1,'forge',424,1,9429,25,946740014,NULL,2573581216,NULL,2573581216,NULL,2573581216,NULL,92344279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38677,2878127509,0,0,'Shout VI (Grandmaster)','Engraving metal to create: Shout VI (Grandmaster)',76,380,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3627325442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38678,2878149344,0,0,'Imbued Shieldwrought Leather Bracers','',80,400,1386343008,2812765109,4114,0,2,1,'forge',21599,1,10185,5,780901616,NULL,780901616,NULL,780901616,NULL,780901616,NULL,241149941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38679,2878215732,0,0,'Pandemic XII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',20670,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,337190646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38680,2878288510,0,0,'Song of Magic IX (Journeyman)','Engraving metal to create: Song of Magic IX (Journeyman)',102,510,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1612019310,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38681,2878353118,1,0,'Tailored Strengthened Pants','Combining materials to make strengthened leather pants',48,240,2082133324,2710531826,11,0,512,1,'sewing_table',18475,1,12020,1,4058880307,6240,2450796355,142514,2451863007,178301,3141599434,184396,1198763449,184395,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38682,2878456932,1,0,'Encase II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Encase II (Expert).',30,150,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,1935025240,107751,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38683,2878513565,0,0,'Heal Servant VIII (Grandmaster)','Scribing new formula to make: Heal Servant VIII (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3246459347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38684,2878697384,1,0,'Imbued Teak Sorcerer''s Staff','Working materials together to make an imbued teak sorcerer''s staff.',48,240,3076004370,1677747280,618,0,16,1,'woodworking_table',16510,1,5098,6,196637985,88868,196637985,88868,196637985,88868,196637985,88868,510968171,82751,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38685,2878744363,1,0,'Imbued Woven Cured Tunic','',19,95,2082133324,2710531826,228,0,64,1,'sewing_table',502,1,3107,4,1655263165,6192,1277909089,191376,1277909089,191376,1277909089,191376,1795297495,159982,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38686,2878807559,0,0,'Dispatch III (Grandmaster)','Engraving metal to create: Dispatch III (Grandmaster)',84,420,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,4267289945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38687,2878831089,0,0,'Enhanced Leather Qeynos Calm Mind Tunic','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',12825,1,10185,10,2523278520,NULL,2523278520,NULL,2523278520,NULL,2523278520,NULL,51836973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38688,2878846195,0,0,'Frozen Soul''s Chain Breastplate','Fusing metal together to create: Frozen Soul''s Chain Breastplate',120,600,3108933728,1151456682,3277,0,128,1,'forge',558,1,9429,25,946740014,NULL,270329594,NULL,270329594,NULL,270329594,NULL,4207957508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38689,2878887300,0,0,'Healing Fate VIII (Journeyman)','Scribing new formula to make: Healing Fate VIII (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,707363660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38690,2878933724,1,0,'Entrance IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Entrance IV (Journeyman).',38,190,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,1633852382,107927,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38691,2879002955,1,0,'Lightning Palm IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Lightning Palm IV (Journeyman).',57,285,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,257850648,113254,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38692,2879006988,0,0,'Crystal Blast X (Grandmaster)','Scribing new formula to make: Crystal Blast X (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,441274631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38693,2879080538,1,0,'Assassinate IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Assassinate IV (Expert).',90,450,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3471782630,101564,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38694,2879086161,0,0,'Puncture XII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',14204,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,904938451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38695,2879128854,0,0,'Shadowscream Cloth Pants of Frenzy','',120,600,2082133324,2710531826,3231,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1309158703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38696,2879240438,0,0,'Thunderous Warding Ebb','Crafting materials together to make: Thunderous Warding Ebb',110,550,2812765109,1386343008,1208,0,2,1,'work_bench',8085,1,7257,30,3945555117,NULL,1088963423,NULL,1088963423,NULL,1088963423,NULL,1088963423,NULL,1,1,2,4,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38697,2879244580,0,0,'Wracked Rounded Arrow','Fusing metal together to create: Wracked Rounded Arrow',115,575,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,678009403,NULL,678009403,NULL,678009403,NULL,678009403,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38698,2879258640,1,0,'a pristine rough linen scenery painting','The art of sculpting cloth into a painting.',46,230,1039865549,2639209773,854,0,32,1,'woodworking_table',1788,1,5098,6,820145258,3988,197421957,9226,197421957,9226,197421957,9226,4204420849,60957,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38699,2879328901,0,0,'Enhanced Plate Fens of Nathsar Fighter Mantle','',90,450,2812765109,1386343008,3249,0,2,1,'work_bench',13981,1,10185,10,2435153475,NULL,2435153475,NULL,2435153475,NULL,2435153475,NULL,481133473,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38700,2879443343,0,0,'Consecrate VI (Expert)','Crafting materials together to make: Consecrate VI (Expert)',114,570,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2813297707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38701,2879459813,0,0,'Enhanced Kunzar Jungle Furious Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',19927,1,10185,10,4140340846,NULL,4140340846,NULL,4140340846,NULL,4140340846,NULL,4163862207,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38702,2879597407,0,0,'Imbued Gnashtooth Plate Leggings','',70,350,1386343008,2812765109,4109,0,2,1,'forge',17361,1,6831,5,2799261902,NULL,2799261902,NULL,2799261902,NULL,2799261902,NULL,1942206174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38703,2879745906,1,0,'Blessed Bristled Whip','Working materials together to make a blessed bristled whip.',78,390,4032608519,3395302654,610,0,256,1,'sewing_table',10749,1,435,5,3281395584,72660,3281395584,72660,3281395584,72660,3281395584,72660,1238248842,71511,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38704,2879757265,0,0,'Sylvan Bloom VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sylvan Bloom VI (Expert).',43,215,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3488898762,121793,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38705,2879802644,1,0,'Titanium Plate Spaulders','Fusing metal together to create: titanium plate spaulders.',85,425,3108933728,1151456682,2455,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2520841617,185745,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38706,2879857435,0,0,'Vital Strike II (Journeyman)','Engraving metal to create: Vital Strike II (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1716619317,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38707,2879891971,0,0,'Acrylia Saddle of the Pioneer','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,539468087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38708,2879906297,0,0,'Flat Regal Tartan Wrapped Present','Using special Frostfell materials and magic to create a flat regal tartan wrapped present.',30,150,773137566,2949308177,927,0,4096,1,'everfrost_workbench',10391,1,18047,2,1663509794,10318,4257456279,NULL,4257456279,NULL,4257456279,NULL,4257456279,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38709,2879924116,1,0,'Blessed Ferrite Claws','Working materials together to make a blessed ferrite claws.',79,395,4032608519,3395302654,1676,0,256,1,'forge',11180,1,6831,5,612823537,76916,612823537,76916,612823537,76916,612823537,76916,2933834747,71706,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38710,2880230709,0,0,'Aria of Magic V (Grandmaster)','Engraving metal to create: Aria of Magic V (Grandmaster)',75,375,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2379680411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38711,2880252553,1,0,'Waking Dragon VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Waking Dragon VII (Expert).',81,405,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2730778349,124198,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38712,2880385448,1,0,'elaborate observatory table','Sculpting raw materials to create: elaborate observatory table.',89,445,1039865549,2639209773,889,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,232845782,62970,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38713,2880474656,0,0,'Enhanced Plate Spirit''s Resonance Sorcerous Heavy Boots','',90,450,2812765109,1386343008,1566,0,2,1,'work_bench',19094,1,10185,10,3001512793,NULL,3001512793,NULL,3001512793,NULL,3001512793,NULL,2523210351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38714,2880496295,1,0,'single blue paint pot','Sculpting raw materials to create: single blue paint pot.',80,400,1039865549,2639209773,650,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,3174658790,65637,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38715,2880515576,1,0,'Invocation VII (Expert)','Working with raw materials to scribe Invocation VII (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1648422162,112562,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38716,2880536358,0,0,'Oration of Sacrifice (Grandmaster)','Engraving metal to create: Oration of Sacrifice (Grandmaster)',65,325,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3209595286,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38717,2880717444,0,0,'Tyrant''s Pact VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tyrant''s Pact VIII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3460758034,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38718,2880750636,0,0,'Shoulder Charge III (Grandmaster)','Engraving metal to create: Shoulder Charge III (Grandmaster)',41,205,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1044228265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38719,2880840594,1,0,'Carbonite Crescent Axe','Working materials together to make a carbonite crescent axe.',22,110,4032608519,3395302654,1648,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,148795560,72886,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38720,2880928463,1,0,'Masked Strike VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Masked Strike VII (Expert).',84,420,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1394042413,114084,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38721,2881017367,0,0,'Enhanced Guk Brawler Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',14461,1,10185,10,3784042745,NULL,3784042745,NULL,3784042745,NULL,3784042745,NULL,3762165220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38722,2881028884,0,0,'Consecrate V (Grandmaster)','Brewing ingredients together to make: Consecrate V (Grandmaster)',104,520,2557647574,2817699641,2828,0,8192,1,'chemistry_table',13057,1,7257,200,3116452985,NULL,3116452985,NULL,3116452985,NULL,3116452985,NULL,1645737355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38723,2881123891,1,0,'Chromatic Shower (Expert)','By channeling your knowledge through the quill, you can make a scroll of Chromatic Shower (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,2344682131,104408,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38724,2881155609,1,0,'Prismatic Chaos (Expert)','By channeling your knowledge through the quill, you can make a scroll of Prismatic Chaos (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3958450252,116838,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38725,2881164958,1,0,'ring of fear','Working materials together to make a ring of fear.',80,400,2812765109,1386343008,3436,0,2,1,'work_bench',11667,1,6831,5,364529775,6372,533270442,13002,533270442,13002,533270442,13002,3500235263,11542,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38726,2881246607,1,0,'Call to Arms IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Call to Arms IV (Expert).',51,255,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2251025665,103788,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38727,2881445838,1,0,'Smoldering Adornment of Blasting (Superior)','Binding materials together to make: Smoldering Adornment of Blasting (Superior).',79,395,931275816,931275816,3881,0,1,1,'work_bench',11922,1,6831,5,2122639203,6178,3858344078,27112,3858344078,27112,3858344078,27112,3858344078,27112,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38728,2881468475,0,0,'Enhanced Klak''anon Unchained Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',4125,1,10185,10,2854433217,NULL,2854433217,NULL,2854433217,NULL,2854433217,NULL,2521027273,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38729,2881484601,0,0,'Comely Pot','',5,25,2812765109,1386343008,1202,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2344964729,NULL,2344964729,NULL,2344964729,NULL,2344964729,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38730,2881535949,0,0,'Enhanced Plate Toxxulia''s Unbroken Gloves','',90,450,2812765109,1386343008,3637,0,2,1,'work_bench',16333,1,10185,10,2996257460,NULL,2996257460,NULL,2996257460,NULL,2996257460,NULL,2517963650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38731,2881555011,0,0,'Myrist Bar Stool','Channeling your knowledge to create: Myrist Bar Stool',110,550,1039865549,2639209773,649,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,2889168393,NULL,2889168393,NULL,2889168393,NULL,2889168393,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38732,2881567297,0,0,'Restoration XI (Adept)','Crafting materials together to make: Restoration XI (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4206994047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38733,2881844051,0,0,'Enhanced Jarsath Wastes Brawler Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',1553,1,10185,10,1197399095,NULL,1197399095,NULL,1197399095,NULL,1197399095,NULL,701679478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38734,2882008094,0,0,'Veilwalker''s Plate Helm of Endurance','Fusing metal together to create: Veilwalker''s Plate Helm of Endurance',117,585,3108933728,1151456682,2425,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,310887707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38735,2882014968,1,0,'Bronze Spatha','Working materials together to make a bronze spatha.',2,10,4032608519,3395302654,1663,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,4023315131,72735,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38736,2882058247,0,0,'Enhanced Cloth Steamfont Shieldbreaker Mitts','',90,450,2812765109,1386343008,1505,0,2,1,'work_bench',3222,1,10185,10,2520378702,NULL,2520378702,NULL,2520378702,NULL,2520378702,NULL,55130587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38737,2882068020,0,0,'Shadowscream Leather Tunic of Fortitude','',120,600,2082133324,2710531826,3064,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1149195426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38738,2882162310,1,0,'Litany V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Litany V (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3852802592,113350,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38739,2882166714,1,0,'Mountain Stance II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mountain Stance II (Expert).',54,270,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3227162842,114825,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38740,2882167760,0,0,'Terrestrial Coffin (Journeyman)','Scribing new formula to make: Terrestrial Coffin (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3738147288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38741,2882202267,1,0,'Will of the Heavens V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Will of the Heavens V (Expert).',69,345,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2185711898,124547,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38742,2882239482,0,0,'Channel II (Grandmaster)','Scribing new formula to make: Channel II (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3957497673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38743,2882245703,0,0,'Enhanced Steamfont Miracle Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',16024,1,10185,10,3962791942,NULL,3962791942,NULL,3962791942,NULL,3962791942,NULL,2402595106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38744,2882644181,1,0,'delectable cinnamon cake','Cooking various materials together to make cinnamon cake.',28,140,3881305672,935416212,299,0,8,1,'stove and keg',6029,1,5670,1,1047182093,3340,2968401296,35231,2251085807,36998,2524063444,35721,650401001,35925,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38745,2882647681,0,0,'Enhanced Thundering Steppe Furious Falchion','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',20628,1,10185,10,649339602,NULL,649339602,NULL,649339602,NULL,649339602,NULL,273068577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38746,2882698766,0,0,'Assassinate VI (Grandmaster)','Engraving metal to create: Assassinate VI (Grandmaster)',110,550,3330500131,2463992638,2828,0,2048,1,'work_bench',2959,1,20818,200,3464275347,NULL,3464275347,NULL,3464275347,NULL,3464275347,NULL,1635608521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38747,2882708335,0,0,'Blaze of Faith IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',21024,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2840262645,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38748,2882748178,0,0,'Petrified Baton','',100,500,3076004370,1677747280,836,0,16,1,'woodworking_table',16508,5,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,1508075517,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38749,2882900023,0,0,'Enhanced Zarrakon''s Calm Mind Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',14063,1,10185,10,453871000,NULL,453871000,NULL,453871000,NULL,453871000,NULL,2013945020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38750,2882971659,1,0,'Jael''s Dreadful Deprivation VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Jael''s Dreadful Deprivation VI (Expert).',81,405,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2603898090,112660,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38751,2883106999,0,0,'Relinked Blood Iron Sentinel''s Bracers','',100,500,3108933728,1151456682,3625,0,128,1,'blood_iron_forge',15745,1,17015,200,3172852559,NULL,3172852559,NULL,3172852559,NULL,3172852559,NULL,3548037471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38752,2883176363,1,0,'Fortify Elements V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fortify Elements V (Journeyman).',63,315,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2002936068,109300,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38753,2883437641,1,0,'Divine Vengeance (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Divine Vengeance (Journeyman).',11,55,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,2450428918,107162,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38754,2883444192,0,0,'Starnova VIII (Expert)','Crafting materials together to make: Starnova VIII (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3800601413,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38755,2883591882,0,0,'Carved Petrified Symbol','',100,500,3076004370,1677747280,368,0,16,1,'woodworking_table',16508,5,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,1096855077,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38756,2883632248,0,0,'Tempest X (Grandmaster)','Scribing new formula to make: Tempest X (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',6498,1,16106,200,2016084037,NULL,2016084037,NULL,2016084037,NULL,2016084037,NULL,173675405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38757,2883660037,1,0,'pristine xegonite knight''s sconce','Sculpting raw materials to make a Xegonite Knight''s Sconce.',65,325,1039865549,2639209773,3205,0,32,1,'woodworking_table',2031,1,11634,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1887920666,64907,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38758,2883665288,0,0,'Void Etched Shoes of Striking','',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',1105,1,7093,75,832748898,NULL,940791146,NULL,940791146,NULL,940791146,NULL,528244000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38759,2883831489,0,0,'Abandoned Fury X (Adept)','Crafting materials together to make: Abandoned Fury X (Adept)',116,580,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3896139981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38760,2883989392,1,0,'Grave Sacrament II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Grave Sacrament II (Expert).',40,200,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2321994640,109964,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38761,2884066167,0,0,'Enhanced Feerrott Unchained Kiteshield','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',11344,1,10185,10,3330211176,NULL,3330211176,NULL,3330211176,NULL,3330211176,NULL,933558466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38762,2884123276,0,0,'Blood Contract II (Celestial)','Scribing new formula to make: Blood Contract II (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',55,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2689032326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38763,2884161323,1,0,'Aurora V (Journeyman)','Working with raw materials to scribe Aurora V (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3666204764,101738,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38764,2884182546,1,0,'Blessed Incarnadine Spiked Hammer','Working materials together to make a blessed incarnadine spiked hammer.',79,395,4032608519,3395302654,3588,0,256,1,'forge',4293,1,6831,10,336547572,83117,336547572,83117,336547572,83117,336547572,83117,2672766027,71955,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38765,2884330202,0,0,'Enhanced Leather Shimmering Citadel Enchanted Boiled Boots','',90,450,2812765109,1386343008,1482,0,2,1,'work_bench',20952,1,10185,10,2518300563,NULL,2518300563,NULL,2518300563,NULL,2518300563,NULL,57336582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38766,2884357359,0,0,'Etherstrand Shoulders of Endurance','Binding materials together to make: Etherstrand Shoulders of Endurance',101,505,2082133324,2710531826,1543,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,1298361859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38767,2884369056,1,0,'pristine faceted agate','Taking a refined piece of agate and faceting it.',20,100,3330500131,2463992638,1184,0,2048,1,'work_bench',17836,1,11679,1,2423618826,9286,1265791186,5814,4246816355,12261,1979054604,7004,3283980386,10768,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38768,2884406638,1,0,'Ancient Wrath III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Ancient Wrath III (Journeyman).',42,210,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1440707229,100908,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38769,2884473980,0,0,'Enhanced Leather Loping Plains Furious Shoes','',90,450,2812765109,1386343008,3278,0,2,1,'work_bench',15734,1,10185,10,2765134877,NULL,2765134877,NULL,2765134877,NULL,2765134877,NULL,606112514,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38770,2884492965,1,0,'Brellium Band Of Strength','By channeling your knowledge through metal, you can make: brellium band of strength.',88,440,3330500131,2463992638,3434,0,2048,1,'work_bench',11971,1,10185,10,1555735941,137046,1555735941,137046,1555735941,137046,1555735941,137046,985056458,137049,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38771,2884495539,0,0,'Ro''s Blade X (Grandmaster)','Crafting materials together to make: Ro''s Blade X (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',16849,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2165890143,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38772,2884695313,0,0,'Dark Nebula X (Adept)','Crafting materials together to make: Dark Nebula X (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,314164012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38773,2884772924,1,0,'Desert Fever','Brewing various materials together to make Desert Fever.',59,295,3881305672,935416212,311,0,8,1,'stove and keg',21496,1,4205,10,4062303890,9281,815384158,8706,815384158,8706,3789183198,36089,3789183198,36089,1,10,10,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38774,2884963657,0,0,'Master''s Intervention VIII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,334792242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38775,2884995837,1,0,'Direful Blazing Skull','Using Nights of the Dead treats and a little magic to create a Direful Blazing Skull.',29,145,1386343008,2812765109,91,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,1298586870,62781,1298586870,62781,1298586870,62781,1298586870,62781,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38776,2885121326,0,0,'Austere Cold Pine Garland','Using special Frostfell materials and magic to create an austere cold pine garland.',20,100,3076004370,1677747280,2099,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,2635853247,NULL,2635853247,NULL,2635853247,NULL,2635853247,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38777,2885151037,0,0,'Enhanced Living Tomb Shieldbreaker Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',16959,1,10185,10,3787773907,NULL,3787773907,NULL,3787773907,NULL,3787773907,NULL,3765512910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38778,2885170624,0,0,'Enhanced Plate Lavastorm Shieldbreaker Helm','',90,450,2812765109,1386343008,2901,0,2,1,'work_bench',5651,1,10185,10,2184752037,NULL,2184752037,NULL,2184752037,NULL,2184752037,NULL,1302772845,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38779,2885263287,1,0,'gold eucalyptus loveseat','Sculpting raw materials to create: gold eucalyptus loveseat.',86,430,1039865549,2639209773,886,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,1998130378,63442,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38780,2885277195,0,0,'Tile of Ethernere Stone','',90,450,1039865549,2639209773,2601,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,2321080026,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38781,2885345502,1,0,'Imbued Titanium Sledgehammer','Working materials together to create: imbued titanium sledgehammer.',86,430,4032608519,3395302654,2963,0,256,1,'forge',11587,1,10185,5,2167778390,89231,2167778390,89231,2167778390,89231,2167778390,89231,3537306435,82795,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38782,2885375245,0,0,'Enhanced Chain Everfrost Enchanted Hauberk','',90,450,2812765109,1386343008,1516,0,2,1,'work_bench',14834,1,10185,10,2184956776,NULL,2184956776,NULL,2184956776,NULL,2184956776,NULL,1302715552,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38783,2885377624,1,0,'Lucidity VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lucidity VII (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3016091898,113474,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38784,2885470638,0,0,'Phantom Deathwatch Bracers','Fusing metal together to create: Phantom Deathwatch Bracers',96,480,3108933728,1151456682,3066,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1672639719,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38785,2885471001,0,0,'Improvised Weapon VIII (Adept)','Crafting materials together to make: Improvised Weapon VIII (Adept)',112,560,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2429114443,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38786,2885490719,1,0,'Ultraviolet Beam II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ultraviolet Beam II (Journeyman).',6,30,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3438242195,122938,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38787,2885632853,0,0,'Enhanced Plate Frostfang Furious Gauntlets','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',22031,1,10185,10,2517505564,NULL,2517505564,NULL,2517505564,NULL,2517505564,NULL,58638985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38788,2885641788,1,0,'Cunning Defense (Expert)','By channeling your knowledge through metal, you can make a Rune of Cunning Defense (Expert).',18,90,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,528995623,105146,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38789,2885702969,0,0,'Holy Armor (Grandmaster)','Scribing new formula to make: Holy Armor (Grandmaster)',5,25,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,92383026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38790,2885802113,0,0,'Forlorn Dirk of Stratagem','',121,605,4032608519,3395302654,3732,0,256,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4038379841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38791,2885873165,1,0,'Daro''s Dull Blade II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daro''s Dull Blade II (Journeyman).',19,95,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,3612010140,105658,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38792,2886056218,0,0,'Bloody Tooth Overseer''s Collar','',100,500,2082133324,2710531826,2897,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,3287722397,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38793,2886063206,0,0,'Bewilderment VII (Grandmaster)','Crafting materials together to make: Bewilderment VII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',1964,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3130677188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38794,2886209749,0,0,'Crossbow of Antler','Shaping materials together to create: Crossbow of Antler',120,600,3076004370,1677747280,3090,0,16,1,'woodworking_table',172,1,10890,25,2270572262,NULL,4118854927,NULL,4118854927,NULL,4118854927,NULL,2969187749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38795,2886323889,0,0,'Skeletal Grasp III (Grandmaster)','Scribing new formula to make: Skeletal Grasp III (Grandmaster)',68,340,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3280835340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38796,2886404175,1,0,'Dark Siphoning IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Siphoning IV (Expert).',66,330,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3925447293,105598,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38797,2886410956,1,0,'Stupefy IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Stupefy IV (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,912501551,121598,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38798,2886458983,1,0,'Ominous Staff of Extermination','By channeling your knowledge through an essence, you can make an Ominous Staff of Extermination.',50,250,4032608519,3395302654,3970,0,256,1,'forge',1652,1,9346,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,2005393513,84629,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38799,2886640463,0,0,'Enhanced Rujark Fatewalker Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',11767,1,10185,10,2760060469,NULL,2760060469,NULL,2760060469,NULL,2760060469,NULL,2771833640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38800,2886754904,1,0,'refreshing ice coffee','Brewing various materials together to make ice coffee.',34,170,3881305672,935416212,2554,0,8,1,'stove and keg',6239,1,6200,1,1049794004,3349,2325648402,37468,1390087803,35589,116238738,36358,522133538,36759,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38801,2886761355,0,0,'Enhanced Silent City Enchanted Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',669,1,10185,10,2911695473,NULL,2911695473,NULL,2911695473,NULL,2911695473,NULL,2448167289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38802,2886873481,1,0,'Unswerving Hammer II (Journeyman)','Working with raw materials to scribe Unswerving Hammer II (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1370890390,123345,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38803,2886924143,0,0,'High Keep Bookcase','',90,450,1039865549,2639209773,562,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,2917076985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38804,2886931382,0,0,'Ancestral Ward IV (Grandmaster)','Scribing new formula to make: Ancestral Ward IV (Grandmaster)',41,205,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2190180781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38805,2886994351,0,0,'Cataclysm VI (Grandmaster)','Scribing new formula to make: Cataclysm VI (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,788562299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38806,2887009849,1,0,'Master''s Intervention IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Master''s Intervention IV (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,205056171,114175,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38807,2887014526,0,0,'Empyral Stirrups of Proficiency','Crafting materials together to make: Empyral Stirrups of Proficiency',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',7704,1,7093,90,832748898,NULL,4137787255,NULL,4137787255,NULL,4137787255,NULL,757512758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38808,2887107034,0,0,'Enhanced Feerrott Calm Mind Puncturer','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',21025,1,10185,10,3247204293,NULL,3247204293,NULL,3247204293,NULL,3247204293,NULL,810967663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38809,2887136734,0,0,'Lung Puncture VI (Ancient)','Crafting materials together to make: Lung Puncture VI (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',9656,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,599588231,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38810,2887227081,1,0,'Dire Balm VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dire Balm VII (Expert).',57,285,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3926630981,106736,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38811,2887389328,0,0,'Purifying Flames VII (Grandmaster)','Scribing new formula to make: Purifying Flames VII (Grandmaster)',97,485,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3384822411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38812,2887397849,0,0,'Heretic''s Doom VIII (Expert)','Scribing new formula to make: Heretic''s Doom VIII (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,916308745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38813,2887442022,0,0,'Enhanced Plate Steamfont Mystic Leggings','',90,450,2812765109,1386343008,274,0,2,1,'work_bench',10942,1,10185,10,3041731359,NULL,3041731359,NULL,3041731359,NULL,3041731359,NULL,2446291497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38814,2887448091,0,0,'Splitiron Chainmail Gloves','',100,500,3108933728,1151456682,3671,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2406357469,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38815,2887448848,0,0,'Voice of the Ancestors VII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',9728,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1494726316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38816,2887486301,1,0,'Mossy Ruckas Traveler''s Cloak','Binding materials together to make a Mossy Ruckas Traveler''s Cloak.',23,115,2082133324,2710531826,1100,0,512,1,'sewing_table',15915,1,1747,3,983530134,6250,983530134,6250,983530134,6250,983530134,6250,527575420,164938,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38817,2887497083,0,0,'Silent Threat II (Grandmaster)','Engraving metal to create: Silent Threat II (Grandmaster)',9,45,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,332357828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38818,2887562318,0,0,'Consumption V (Journeyman)','Scribing new formula to make: Consumption V (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2457295574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38819,2887593615,0,0,'Etherium Breastplate of Endurance','Fusing metal together to create: Etherium Breastplate of Endurance',108,540,3108933728,1151456682,1495,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,4448329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38820,2887657942,0,0,'Double-Arched Stone Frame Window','Sculpting raw materials to create: Double-Arched Stone Window.',93,465,1039865549,2639209773,572,0,32,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3244581015,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38821,2887686925,0,0,'Enhanced Darklight Mountaineer Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',11332,1,10185,10,482774690,NULL,482774690,NULL,482774690,NULL,482774690,NULL,2143377286,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38822,2887744914,1,0,'fae tavern stool','Sculpting raw materials to make a Fae Tavern Stool.',78,390,1039865549,2639209773,912,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,2674189477,63128,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38823,2887764013,0,0,'Destructive Mind VIII (Ancient)','Scribing new formula to make: Destructive Mind VIII (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',2475,1,16106,200,3795897811,NULL,3795897811,NULL,3795897811,NULL,3795897811,NULL,3650981596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38824,2887825300,1,0,'Empowered Mana Battery','Tinkering with raw materials to make: Empowered Mana Battery.',25,125,1038997614,1038997614,987,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1710624800,63033,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38825,2887840610,1,0,'Imbued Teak Club','Working materials together to make an imbued teak club.',40,200,3076004370,1677747280,836,0,16,1,'woodworking_table',20203,1,5098,6,85475157,88861,85475157,88861,85475157,88861,85475157,88861,3568273619,82725,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38826,2887911234,0,0,'Terror Chant XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3373850912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38827,2887925009,1,0,'Nature''s Renewal II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Renewal II (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1945363794,115126,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38828,2887956980,1,0,'Living Stone Band','Working rare void shard materials together to make: Living Stone Band.',89,445,1386343008,2812765109,2236,0,2,1,'work_bench',8788,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,753484220,162889,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38829,2888060592,0,0,'Celestial Tea','Working materials together to create: Celestial Tea.',95,475,1386343008,2812765109,310,0,2,1,'stove and keg',6078,1,11573,1,3503086729,NULL,3503086729,NULL,3503086729,NULL,3503086729,NULL,4286076031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38830,2888087298,0,0,'Nature''s Pack III (Grandmaster)','Scribing new formula to make: Nature''s Pack III (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,185757066,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38831,2888114758,1,0,'Sever II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Sever II (Journeyman).',28,140,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,584126983,119263,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38832,2888135932,0,0,'Fuliginous Whip VII (Grandmaster)','Scribing new formula to make: Fuliginous Whip VII (Grandmaster)',97,485,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1669351781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38833,2888217849,0,0,'Square Window Frame in Tall Divider of Green Marble','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,340293185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38834,2888255127,0,0,'Primordial Flame II (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,113680730,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38835,2888611571,1,0,'Concussion II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Concussion II (Expert).',31,155,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2997297679,104631,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38836,2888735369,0,0,'Levinbolt (Expert)','',100,500,773137566,2949308177,713,0,4096,1,'work_desk',16047,1,8793,5,2776414768,NULL,2776414768,NULL,2776414768,NULL,2776414768,NULL,1810427547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38837,2888780754,0,0,'Student''s Leather Pauldrons of Force','Binding materials together to make: Student''s Leather Pauldrons of Force',110,550,2082133324,2710531826,2887,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,2876422462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38838,2888781972,0,0,'Dragon Rage IX (Adept)','Crafting materials together to make: Dragon Rage IX (Adept)',120,600,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,757764709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38839,2888801079,1,0,'Ethereal Adornment of Mending (Greater)','Binding materials together to make: Ethereal Adornment of Mending (Greater).',87,435,931275816,931275816,3881,0,1,1,'work_bench',10634,1,10185,5,1860014804,8336,1250996208,25100,1250996208,25100,1250996208,25100,1250996208,25100,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38840,2888819508,1,0,'Murderous Design III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Murderous Design III (Journeyman).',39,195,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1213289614,114898,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38841,2888866707,1,0,'Assault III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Assault III (Expert).',35,175,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,278624342,101587,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38842,2888931863,1,0,'Restoration VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Restoration VIII (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,496716459,118145,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38843,2888982290,1,0,'Ancient Shroud VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancient Shroud VI (Expert).',68,340,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3894681230,100853,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38844,2888988683,1,0,'Master of the Hunt (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Master of the Hunt (Journeyman).',16,80,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2563204250,114123,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38845,2889039960,1,0,'Rilissian Combat Bracelet','Working materials together to make a Rilissian Combat Bracelet.',79,395,3330500131,2463992638,3437,0,2048,1,'work_bench',3880,1,6831,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2940278617,173638,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38846,2889090531,0,0,'Aneurysm XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',4936,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3573449718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38847,2889228046,1,0,'Ambush II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ambush II (Journeyman).',9,45,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,1072789874,100580,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38848,2889353006,0,0,'Mug VII (Grandmaster)','Engraving metal to create: Mug VII (Grandmaster)',85,425,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1072825389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38849,2889582126,0,0,'Vengeance IX (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1181279217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38850,2889598057,0,0,'Soulrot XII (Grandmaster)','Crafting materials together to make: Soulrot XII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',9291,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1242288142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38851,2889774713,0,0,'Prayer of Healing (Grandmaster)','Engraving metal to create: Prayer of Healing (Grandmaster)',3,15,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,547687967,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38852,2889785415,1,0,'Breeze III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Breeze III (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,3740201284,103483,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38853,2889876837,0,0,'Manatap VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Manatap VI (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,4179158744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38854,2890006981,0,0,'Act of War VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Act of War VI (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,827381409,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38855,2890059958,0,0,'Imbued Dweller''s Stalkers Longsword','',50,250,1386343008,2812765109,1665,0,2,1,'forge',17786,1,9346,16,2533630359,NULL,2533630359,NULL,2533630359,NULL,2533630359,NULL,1671237749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38856,2890089137,0,0,'Dark Siphoning IX (Journeyman)','Crafting materials together to make: Dark Siphoning IX (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1436179370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38857,2890215688,1,0,'Precise Strike VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Precise Strike VI (Expert).',88,440,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,377068485,116732,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38858,2890268744,0,0,'Sacrificial Restoration IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sacrificial Restoration IX (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,2321884536,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38859,2890342275,0,0,'Tall Divider of Rosewood','',63,315,1039865549,2639209773,846,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,38388557,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38860,2890439277,1,0,'Inspired Daring III (Expert)','By channeling your knowledge through metal, you can make a Rune of Inspired Daring III (Expert)',80,400,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1044242935,112355,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38861,2890596722,0,0,'Enhanced Mistmyr Manor Forceful Staff','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',385,1,10185,10,3892966759,NULL,3892966759,NULL,3892966759,NULL,3892966759,NULL,3874364854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38862,2890693398,0,0,'Blazing Avatar VIII (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2046289115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38863,2890750090,1,0,'Healing Fate IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Healing Fate IV (Journeyman).',62,310,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1829917584,110728,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38864,2890813295,0,0,'Healstorm X (Ancient)','Crafting materials together to make: Healstorm X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',4193,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3181522959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38865,2890908832,0,0,'Dreadfell Plate Boots of Stratagem','',121,605,3108933728,1151456682,3662,0,128,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,244794888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38866,2890936599,1,0,'Animist''s Mauling Wristguard','Working materials together to make: Animist''s Mauling Wristguard.',90,450,1386343008,2812765109,1434,0,2,1,'forge',12049,1,10185,25,912617583,132202,912617583,132202,912617583,132202,912617583,132202,912617583,132202,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38867,2891007697,0,0,'Amplification Crystal','',90,450,1386343008,2812765109,369,0,2,1,'work_bench',4518,1,19785,1,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3008873830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38868,2891067433,1,0,'Imbued Adamantine Plate Cuirass','Fusing metal together to create Imbued Adamantine Plate Cuirass',66,330,3108933728,1151456682,1565,0,128,1,'forge',649,1,19493,10,178744961,3294,4269760550,130214,4269760550,130214,4269760550,130214,1204477030,159036,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38869,2891118052,0,0,'Call of Storms V (Ancient)','Scribing new formula to make: Call of Storms V (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',11630,1,16106,200,4290736555,NULL,4290736555,NULL,4290736555,NULL,4290736555,NULL,97128722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38870,2891345842,0,0,'Spinechiller Blood XII (Grandmaster)','Engraving metal to create: Spinechiller Blood XII (Grandmaster)',107,535,3330500131,2463992638,2828,0,2048,1,'work_bench',9552,1,20818,200,3928133897,NULL,3928133897,NULL,3928133897,NULL,3928133897,NULL,893331632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38871,2891484595,0,0,'Extended Forlorn Insight [2H]','',124,620,1038997614,1038997614,3111,0,1,1,'work_bench',17866,100,6104,100,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4170835126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38872,2891740839,0,0,'Tall Window Frame in Narrow Divider of Myrist Tiled Marble','Channeling your knowledge to create: Tall Window Frame in Narrow Divider of Myrist Tiled Marble',110,550,1039865549,2639209773,996,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,1425576196,NULL,1425576196,NULL,1425576196,NULL,1425576196,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38873,2891796533,0,0,'Enhanced Spirit''s Resonance Forceful Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',9532,1,10185,10,3250910762,NULL,3250910762,NULL,3250910762,NULL,3250910762,NULL,807334784,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38874,2891851155,0,0,'Imbued Underforged Protectors Charm','',30,150,1386343008,2812765109,971,0,2,1,'work_bench',6782,1,8470,8,2560956462,NULL,2560956462,NULL,2560956462,NULL,2560956462,NULL,1558960151,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38875,2892013775,0,0,'Siphon Strength VIII (Expert)','Crafting materials together to make: Siphon Strength VIII (Expert)',112,560,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1665445647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38876,2892051045,1,0,'Destructive Rage (Expert)','By channeling your knowledge through an essence, you can make an Essence of Destructive Rage (Expert).',18,90,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1167641836,106438,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38877,2892052459,0,0,'Prismatic Chaos VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Prismatic Chaos VII (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3889640750,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38878,2892222239,0,0,'Enhanced Leather Darklight Blademaster Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',4158,1,10185,10,1722733313,NULL,1722733313,NULL,1722733313,NULL,1722733313,NULL,3348584431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38879,2892253822,0,0,'Enhanced Deep Forge Unchained Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',17715,1,10185,10,3894853227,NULL,3894853227,NULL,3894853227,NULL,3894853227,NULL,3871430330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38880,2892315616,0,0,'Meteor Fist IX (Grandmaster)','Brewing ingredients together to make: Meteor Fist IX (Grandmaster)',103,515,2557647574,2817699641,2828,0,8192,1,'chemistry_table',15311,1,7257,200,1651333901,NULL,1651333901,NULL,1651333901,NULL,1651333901,NULL,2022288935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38881,2892320539,0,0,'Necrotic Reconstruction IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Necrotic Reconstruction IX (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,977301281,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38882,2892397226,0,0,'Enhanced Leather Crushbone Fighter Sleeves','',90,450,2812765109,1386343008,1473,0,2,1,'work_bench',18169,1,10185,10,1975655851,NULL,1975655851,NULL,1975655851,NULL,1975655851,NULL,3666251756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38883,2892404042,1,0,'Block of Ash','Sculpting raw materials to create: Block of Ash.',23,115,1039865549,2639209773,655,0,32,1,'woodworking_table',17628,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,37878767,62044,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38884,2892544870,0,0,'Ambush IV (Grandmaster)','Engraving metal to create: Ambush IV (Grandmaster)',35,175,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,1825788345,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38885,2892617730,0,0,'Enhanced Cloth Guk Spellweaver Armguards','',90,450,2812765109,1386343008,4193,0,2,1,'work_bench',18988,1,10185,10,2530456772,NULL,2530456772,NULL,2530456772,NULL,2530456772,NULL,458967334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38886,2892658026,0,0,'Wormhole Generator: Obol Plains','Toying with materials to make: Wormhole Generator (Obol Plains).',94,470,1038997614,1038997614,2570,0,1,1,'work_bench',11597,1,19785,4,2303351824,14715,290195625,NULL,290195625,NULL,290195625,NULL,290195625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38887,2892665589,0,0,'Razor Edge IX (Expert)','Crafting materials together to make: Razor Edge IX (Expert)',111,555,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3346439482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38888,2892707947,1,0,'Dawnstrike (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dawnstrike (Expert).',1,5,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,2994344262,105763,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38889,2892714649,0,0,'Granite Stair','Sculpting raw materials to create: Granite Stair.',10,50,1039865549,2639209773,729,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,1181018260,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38890,2892716965,0,0,'Empyral Ring of Stamina','Engraving metal to create: Empyral Ring of Stamina',120,600,3330500131,2463992638,2236,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3554514819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38891,2892774132,0,0,'Peerless Predator VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Peerless Predator VII (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1452818149,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38892,2892867813,0,0,'Outward Calm IV (Grandmaster)','Engraving metal to create: Outward Calm IV (Grandmaster)',92,460,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,425134650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38893,2892925772,1,0,'high grade pu-erh tea leaf','Brewing various materials together to make pu-erh tea leaf.',41,205,3881305672,935416212,337,0,8,1,'stove and keg',14434,1,15165,1,3493200454,3372,3790158922,9183,1646115337,9738,1198761681,11128,4236589279,8112,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38894,2892931423,0,0,'Offering to Xegony','Crafting materials together to make: Offering to Xegony',110,550,2812765109,1386343008,2241,0,2,1,'work_bench',1278,3,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,636398527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38895,2892981801,1,0,'Cobalt Melodic Bracers','Fusing metal together to create a Cobalt Melodic Bracers.',52,260,3108933728,1151456682,2409,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1118500710,139747,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38896,2893078466,1,0,'Moonshadow Spaulders','Fusing metal together to create: Moonshadow Spaulders.',79,395,3108933728,1151456682,1599,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1083099684,164890,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38897,2893133008,0,0,'Enhanced Chain Kunzar Jungle Furious Boots','',90,450,2812765109,1386343008,1594,0,2,1,'work_bench',8751,1,10185,10,2242980533,NULL,2242980533,NULL,2242980533,NULL,2242980533,NULL,1244609917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38898,2893162318,1,0,'Sparkling Adornment of Endurance (Superior)','Binding materials together to make: Sparkling Adornment of Endurance (Superior).',29,145,931275816,931275816,3871,0,1,1,'work_bench',17702,1,11679,3,3188246458,5040,1081889855,27310,1081889855,27310,1081889855,27310,1081889855,27310,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38899,2893233268,0,0,'Enhanced Tenebrous Tangle Aggressive Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',8080,1,10185,10,3951804469,NULL,3951804469,NULL,3951804469,NULL,3951804469,NULL,2290882833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38900,2893273902,1,0,'Lightning Strike VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Lightning Strike VII (Expert)',71,355,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2089022092,113319,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38901,2893309210,0,0,'Xiocite Longsword of the Bluejacket','Fusing metal together to create: Xiocite Longsword of the Bluejacket',100,500,4032608519,3395302654,1682,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2764006288,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38902,2893324696,0,0,'Battle Cry II (Grandmaster)','Engraving metal to create: Battle Cry II (Grandmaster)',26,130,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2146795876,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38903,2893563402,1,0,'pristine teak dowel','Turning lumber into a dowel',40,200,1039865549,2639209773,881,0,32,1,'woodworking_table',6160,1,5098,1,2639666454,9326,493421454,6044,2755280813,12491,3337131007,13885,3661239484,11026,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38904,2893653137,0,0,'Tranquil Windjammer Symbol','Engraving metal to create: Tranquil Windjammer Symbol',100,500,3330500131,2463992638,2975,0,2048,1,'work_bench',5479,5,19785,25,16793369,6668,762767352,NULL,762767352,NULL,762767352,NULL,1898506468,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38905,2893669039,0,0,'Stack of Muffins','',5,25,2812765109,1386343008,2332,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2681634742,NULL,2681634742,NULL,2681634742,NULL,2681634742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38906,2893752817,0,0,'Etherium Gauntlets of Endurance','Fusing metal together to create: Etherium Gauntlets of Endurance',104,520,3108933728,1151456682,3071,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,2636734470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38907,2893813060,1,0,'Stunning Blow (Expert)','By channeling your knowledge through metal, you can make a Rune of Stunning Blow (Expert).',30,150,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1276235371,121516,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38908,2893831325,1,0,'Imbued Ebon War Hammer','Working materials together to make an imbued ebon war hammer.',48,240,4032608519,3395302654,2261,0,256,1,'forge',10361,1,16804,12,2443661848,76092,2443661848,76092,2443661848,76092,2443661848,76092,3955904265,81182,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38909,2893836974,1,0,'Shackle VI (Journeyman)','Working with raw materials to scribe Shackle VI (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1752580922,119325,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38910,2893888319,0,0,'Nightmare X (Expert)','Crafting materials together to make: Nightmare X (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2540912006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38911,2894004520,1,0,'Zoltaroth''s Rescue (Journeyman)','Working materials together to make Zoltaroth''s Rescue (Journeyman).',76,380,2812765109,1386343008,185,0,2,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,93582187,15658,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38912,2894031479,0,0,'Mana Sieve II (Grandmaster)','Engraving metal to create: Mana Sieve II (Grandmaster)',72,360,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2986593516,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38913,2894103024,0,0,'Enhanced Mistmoore Mender Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',5047,1,10185,10,3239651311,NULL,3239651311,NULL,3239651311,NULL,3239651311,NULL,818094661,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38914,2894118418,0,0,'Blaze of Faith V (Grandmaster)','Scribing new formula to make: Blaze of Faith V (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,989737215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38915,2894198225,1,0,'Incarnadine Great Sword','Working materials together to make an incarnadine great sword.',77,385,4032608519,3395302654,2155,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3109726765,83074,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38916,2894232847,0,0,'Veilwalker''s Satchel of Frenzy','Fusing metal together to create: Veilwalker''s Satchel of Frenzy',118,590,4032608519,3395302654,2144,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,4214948124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38917,2894439899,0,0,'Pure Awe III (Grandmaster)','Scribing new formula to make: Pure Awe III (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2446416631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38918,2894610561,0,0,'Tinkered Autoscope Mach XIII','Crafting materials together to make: Tinkered Autoscope Mach XIII',120,600,2812765109,1386343008,3139,0,2,1,'work_bench',13597,12,16268,5,1060434114,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,273650619,NULL,1,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38919,2894750281,1,0,'Holy Intercession II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Holy Intercession II (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,3941517833,111224,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38920,2895062544,0,0,'Dreadfell Scroll of Pugilism','',125,625,773137566,2949308177,3183,0,4096,1,'work_desk',5672,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,915305309,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38921,2895083491,0,0,'Concussion VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Concussion VII (Expert).',93,465,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2650191811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38922,2895106144,0,0,'Guardian Sphere V (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2742905450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38923,2895117418,1,0,'Earthen Avatar VII (Journeyman)','Working with raw materials to scribe Earthen Avatar VII (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2377276299,107456,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38924,2895208969,0,0,'Imbued Hammerblow Stalkers Ring','',40,200,1386343008,2812765109,606,0,2,1,'work_bench',20880,1,16804,12,4049459024,NULL,4049459024,NULL,4049459024,NULL,4049459024,NULL,890443625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38925,2895286345,0,0,'Shout VIII (Grandmaster)','Engraving metal to create: Shout VIII (Grandmaster)',96,480,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1513929975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38926,2895390879,1,0,'Mind''s Eye (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mind''s Eye (Expert).',48,240,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,898360115,114486,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38927,2895525543,1,0,'Miracle Shot II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Miracle Shot II (Journeyman).',46,230,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,4063393862,114585,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38928,2895649122,1,0,'Ebon Great Sword','Working materials together to make an ebon great sword.',47,235,4032608519,3395302654,2155,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,273056059,76022,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38929,2895796212,1,0,'Ring of Fire II (Expert)','Working with raw materials to scribe Ring of Fire II (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2676074508,118291,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38930,2895837483,1,0,'Infusion of Nightmares','Diluting transmuting components to create: Infusion of Nightmares.',45,225,931275816,931275816,3055,0,1,1,'work_bench',20608,1,16804,6,3088268881,10008,3282740179,8334,3282740179,8334,3282740179,8334,3282740179,8334,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38931,2895861657,0,0,'Indomitable Will X (Grandmaster)','Crafting materials together to make: Indomitable Will X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'chemistry_table',4117,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,919048696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38932,2895903613,0,0,'Enhanced Freeport Mender Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',15322,1,10185,10,3238157666,NULL,3238157666,NULL,3238157666,NULL,3238157666,NULL,819484872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38933,2895910477,1,0,'Incarnadine Chainmail Boots','Working materials together to make a Pristine Incarnadine Chainmail Boots.',71,355,3108933728,1151456682,2885,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,982153037,160389,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38934,2896012092,1,0,'Ambrosial Coffee','Mixing raw materials to create: Ambrosial Coffee.',90,450,3881305672,935416212,4012,0,8,1,'stove and keg',3089,1,10509,20,2271458821,6920,2271458821,6920,2271458821,6920,2271458821,6920,2239446714,35035,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38935,2896078563,1,0,'Incarnadine Lance','Working materials together to make an incarnadine lance.',76,380,4032608519,3395302654,626,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2472843349,83087,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38936,2896125311,1,0,'Velium Winds IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Velium Winds IX (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,352666576,123645,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38937,2896146002,1,0,'Dark Nebula VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Nebula VII (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1163582511,105498,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38938,2896161779,0,0,'Dreadfell Flight Crossbow Bolt','',124,620,3076004370,1677747280,364,0,16,1,'woodworking_table',6917,1,8818,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1962418136,NULL,1,1,1,1,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38939,2896298763,1,0,'Double Plated Bracers','Working rare void shard materials together to make: Double Plated Bracers.',89,445,1386343008,2812765109,1686,0,2,1,'forge',16987,1,2607,13,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2739220706,144992,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38940,2896359045,0,0,'Enhanced Antonica Fighter Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',1101,1,10185,10,3868315755,NULL,3868315755,NULL,3868315755,NULL,3868315755,NULL,3877907830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38941,2896380198,1,0,'Divine Strike VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Divine Strike VIII (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3261073472,107156,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38942,2896478984,1,0,'Imbued Blackened Iron Sledge','Working materials together to make an imbued blackened iron sledge',16,80,4032608519,3395302654,2963,0,64,1,'forge',16474,1,19938,4,2590254522,71173,2590254522,71173,2590254522,71173,2590254522,71173,2190024953,80435,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38943,2896510643,0,0,'Abyssal Elixir of Piety','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',12135,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,215143967,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38944,2896526570,0,0,'Shadow Bind XII (Expert)','Crafting materials together to make: Shadow Bind XII (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,913957494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38945,2896551214,0,0,'Phantom Lodaka Greatclub','Shaping materials together to create: Phantom Lodaka Greatclub',96,480,3076004370,1677747280,633,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,830275998,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38946,2896656954,0,0,'Enhanced Ulteran Mountaineer Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',22516,1,10185,10,1077728606,NULL,1077728606,NULL,1077728606,NULL,1077728606,NULL,783339039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38947,2896715788,1,0,'squash cobbler','Cooking various materials together to make a squash cobbler.',67,335,3881305672,935416212,2560,0,8,1,'stove and keg',8545,1,17896,6,3039747410,13271,1291379589,11982,1291379589,11982,1831066143,37241,1831066143,37241,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38948,2896718571,1,0,'Body Check VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Body Check VI (Journeyman).',69,345,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1477568166,103171,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38949,2896741703,0,0,'Deteriorate III (Grandmaster)','Scribing new formula to make: Deteriorate III (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3878660370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38950,2896759912,1,0,'Blessed Hidebound Whip','Working materials together to make a blessed hidebound whip.',78,390,4032608519,3395302654,610,0,256,1,'sewing_table',21052,1,435,10,1483784659,80080,1483784659,80080,1483784659,80080,1483784659,80080,710235793,71911,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38951,2896761230,1,0,'Lucky Gambit (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lucky Gambit (Journeyman).',3,15,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,3781574035,113484,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38952,2896801883,0,0,'Shadow Aspect Shuriken','Fusing metal together to create: Shadow Aspect Shuriken',120,600,4032608519,3395302654,397,0,256,1,'forge',9761,1,9429,25,946740014,NULL,961243978,NULL,961243978,NULL,961243978,NULL,2642288219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38953,2896919285,1,0,'Tall Column of Impacted Metal','Tinkering with raw materials to make: Tall Column of Impacted Metal.',25,125,1038997614,1038997614,1215,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1105584540,65918,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38954,2896988725,0,0,'War Cry VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of War Cry VII (Journeyman).',97,485,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,3535967875,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38955,2897092297,1,0,'Blessed Brellium Flail','Working materials together to create: blessed brellium flail.',84,420,4032608519,3395302654,34,0,256,1,'forge',9669,1,10185,5,2354723260,72583,2354723260,72583,2354723260,72583,2354723260,72583,1934186124,71461,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38956,2897241746,1,0,'Forged Fulginate Vanguard Gauntlets','Molding various materials together to make fulginate vanguard gauntlets',41,205,3108933728,1151456682,1687,0,128,1,'forge',15992,1,16804,2,702426622,6358,1394221779,141465,2833920569,177280,3054051686,153479,1994137153,153477,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38957,2897277032,1,0,'Ferrite War Hammer','Working materials together to make a ferrite war hammer.',78,390,4032608519,3395302654,2261,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1815305655,76986,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38958,2897288764,0,0,'Forlorn Intangible Greatsword','',125,625,4032608519,3395302654,617,0,256,1,'forge',17735,10,15587,1,3183781926,NULL,3183781926,NULL,3183781926,NULL,3183781926,NULL,3054187737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38959,2897362451,0,0,'Calm Tranquility XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',19140,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2716837090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38960,2897404741,1,0,'Ebon Shamshir','Working materials together to make an ebon shamshir.',44,220,4032608519,3395302654,1662,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,484273794,76070,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38961,2897457205,0,0,'Bubonian Tear','Crafting materials together to make: Bubonian Tear',110,550,2812765109,1386343008,590,0,2,1,'ts_disease',13277,1,7257,200,2518694182,NULL,2518694182,NULL,2518694182,NULL,2518694182,NULL,1574005929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38962,2897493227,0,0,'Vampire Bats VIII (Expert)','Crafting materials together to make: Vampire Bats VIII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,868551893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38963,2897497921,0,0,'Flamboyant Strike VII (Expert)','Crafting materials together to make: Flamboyant Strike VII (Expert)',112,560,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2314347408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38964,2897598832,1,0,'Shank IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Shank IV (Expert)',73,365,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2499349848,119460,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38965,2897648799,0,0,'Word of Redemption XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',8747,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1247412174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38966,2897917649,0,0,'Healing Poultice','',100,500,2591116872,574366497,744,0,2,1,'chemistry_table',19409,1,7730,5,817286102,6667,817286102,6667,817286102,6667,817286102,6667,675637244,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38967,2897928334,0,0,'Nightmare II (Grandmaster)','Scribing new formula to make: Nightmare II (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1081537384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38968,2898444614,0,0,'Enhanced Sebilis Unbroken Tower Shield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',8876,1,10185,10,1580049564,NULL,1580049564,NULL,1580049564,NULL,1580049564,NULL,2058352042,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38969,2898467783,0,0,'Shank VIII (Journeyman)','Crafting materials together to make: Shank VIII (Journeyman)',113,565,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,33349622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38970,2898524739,0,0,'Enhanced Everfrost Mender Focus','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',11909,1,10185,10,3927612463,NULL,3927612463,NULL,3927612463,NULL,3927612463,NULL,3598352167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38971,2898537019,1,0,'Abuse (Expert)','By channeling your knowledge through an essence, you can make an Essence of Abuse (Expert).',8,40,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2472685869,100195,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38972,2898768131,0,0,'Enhanced Cloth Sanctorium Unbroken Bracers','',90,450,2812765109,1386343008,440,0,2,1,'work_bench',15571,1,10185,10,2751117666,NULL,2751117666,NULL,2751117666,NULL,2751117666,NULL,587902589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38973,2898795118,0,0,'Abondoned Prison Katar','Fusing metal together to create: Abondoned Prison Katar',120,600,3108933728,1151456682,1672,0,128,1,'forge',19992,1,9429,25,946740014,NULL,119047903,NULL,119047903,NULL,119047903,NULL,839462541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38974,2898872743,0,0,'Veilwalker''s Bracelet of Impact','Engraving metal to create: Veilwalker''s Bracelet of Impact',114,570,3330500131,2463992638,3436,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1462344154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38975,2898918945,1,0,'Ferrite Sai','Working materials together to make a ferrite sai.',71,355,4032608519,3395302654,2369,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,761804372,76961,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38976,2899093790,0,0,'Ice Storm XII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',22374,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2050307045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38977,2899150945,0,0,'Rapidity VI (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,648320550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38978,2899188392,1,0,'Living Stone Bracelet','Working rare void shard materials together to make: Living Stone Bracelet.',89,445,1386343008,2812765109,2223,0,2,1,'work_bench',8788,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2349843895,162891,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38979,2899206551,0,0,'Unblemished Bitter Nutmeg Wash','Using various materials together to make bitter nutmeg wash.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',12222,1,13704,1,1928887394,NULL,4059832022,5134,3542258556,9441,3508669436,4286,2978252837,14812,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38980,2899269419,0,0,'Earthquake VIII (Ancient)','Scribing new formula to make: Earthquake VIII (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',2978,1,16106,200,2678250535,NULL,2678250535,NULL,2678250535,NULL,2678250535,NULL,4234771038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38981,2899357750,1,0,'Tailored Etched Pants','Combining materials to make etched leather pants',38,190,2082133324,2710531826,262,0,512,1,'sewing_table',16170,1,9917,1,1782385618,6235,3395277036,142279,1193473731,178070,3281077945,184011,3265547082,184010,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38982,2899397855,1,0,'Brellium Elemental Bracelet','By channeling your knowledge through metal, you can make: brellium elemental bracelet.',80,400,3330500131,2463992638,2203,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3567822680,137074,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38983,2899422421,0,0,'Enhanced Klak''anon Enchanted Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',15682,1,10185,10,3945353364,NULL,3945353364,NULL,3945353364,NULL,3945353364,NULL,2284751280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38984,2899426014,0,0,'Svarni Stone Platform','',121,605,1039865549,2639209773,948,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3283604488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38985,2899530797,0,0,'Crystallize Soul VIII (Expert)','Crafting materials together to make: Crystallize Soul VIII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,328744132,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38986,2899573412,0,0,'Ember Ring of Quickness','Engraving metal to create: Ember Ring of Quickness',107,535,3330500131,2463992638,601,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,1874034668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38987,2899578594,0,0,'Photosynthesis X (Journeyman)','Scribing new formula to make: Photosynthesis X (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,355856752,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38988,2899636995,1,0,'Challenge III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Challenge III (Journeyman).',36,180,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,484256235,104173,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38989,2899682819,0,0,'Minion Translocation (Expert)','',0,0,0,0,0,0,0,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4192386479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38990,2899704967,1,0,'Horned Leather Boots','Binding materials together to make a horned leather boots.',60,300,2082133324,2710531826,1468,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,3409002415,158634,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38991,2899825912,0,0,'Shadowscream Leather Pants of Frenzy','',120,600,2082133324,2710531826,1556,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1979574481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38992,2899857469,0,0,'Tranquil Cutlass of the Forerunner','Fusing metal together to create: Tranquil Cutlass of the Forerunner',97,485,4032608519,3395302654,2969,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1018866100,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38993,2899960609,0,0,'Enhanced Timorous Deep Mountaineer Sabre','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',1947,1,10185,10,3902478132,NULL,3902478132,NULL,3902478132,NULL,3902478132,NULL,3866951653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38994,2899990612,1,0,'Ferrite Knuckles','Working materials together to make a ferrite knuckles.',79,395,4032608519,3395302654,631,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,4055983657,76942,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38995,2900008301,0,0,'Call to Arms X (Journeyman)','Crafting materials together to make: Call to Arms X (Journeyman)',116,580,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1609944830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38996,2900106149,0,0,'Enhanced Leather Bonemire Slayer Armguards','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',6254,1,10185,10,3674378068,NULL,3674378068,NULL,3674378068,NULL,3674378068,NULL,857022453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38997,2900245405,0,0,'Marble Seru Tileset: Triangular Brick Lintel','Channeling your knowledge to create: Marble Seru Tileset: Triangular Brick Lintel',120,600,1039865549,2639209773,2814,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1941614064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38998,2900266557,1,0,'Imbued Indium Kite Shield','Fusing metal together to create a Imbued Indium Kite Shield.',50,250,3108933728,1151456682,16,0,128,1,'forge',10960,1,9346,8,1412190140,8307,2818093800,52999,2818093800,52999,2818093800,52999,3516252056,52831,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(38999,2900285448,0,0,'Imbued Primevil Leather Helm','',60,300,1386343008,2812765109,4116,0,2,1,'forge',5830,1,19493,20,2658054644,NULL,2658054644,NULL,2658054644,NULL,2658054644,NULL,2468264384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39000,2900294011,0,0,'Shroud of Bertoxxulous II (Grandmaster)','Scribing new formula to make: Shroud of Bertoxxulous II (Grandmaster)',31,155,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,226215977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39001,2900438542,1,0,'Luda''s Nefarious Wail VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Luda''s Nefarious Wail VIII (Expert).',88,440,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,292936000,113567,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39002,2900455606,0,0,'Tranquil Bluejacket Cowl','Binding materials together to make: Tranquil Bluejacket Cowl',97,485,2082133324,2710531826,1429,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,3491395893,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39003,2900542526,0,0,'Superior Rune: Casting Speed','Binding materials together to make: Superior Rune: Casting Speed',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,4078774695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39004,2900575925,0,0,'Bloody Tooth Shaman''s Coat','',100,500,3108933728,1151456682,3362,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,3992318342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39005,2900740717,0,0,'Warden of the Forest IX (Expert)','Crafting materials together to make: Warden of the Forest IX (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,174523097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39006,2900755281,1,0,'Imbued Xegonite Plate Cuirass','Fusing metal together to create Imbued Xegonite Plate Cuirass.',66,330,3108933728,1151456682,1537,0,128,1,'forge',10907,1,19493,20,2481713601,15599,2263318815,191933,2263318815,191933,2263318815,191933,945425528,160014,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39007,2900886457,0,0,'Student''s Barding of Bolstering','Crafting materials together to make: Student''s Barding of Bolstering',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',21687,1,19636,10,2706372977,NULL,2706372977,NULL,2706372977,NULL,2706372977,NULL,3254711879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39008,2900920658,0,0,'Enhanced Evernight Abbey Duelist Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',3440,1,10185,10,3903487303,NULL,3903487303,NULL,3903487303,NULL,3903487303,NULL,3863844246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39009,2901025884,1,0,'Uppercut IV (Expert)','Working materials together to make Uppercut IV (Expert).',72,360,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3782433496,123435,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39010,2901067760,0,0,'Veilwalker''s Cloak of Quickness','Binding materials together to make: Veilwalker''s Cloak of Quickness',115,575,2082133324,2710531826,244,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1003624532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39011,2901083508,1,0,'Repentance IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Repentance IV (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1944929089,118040,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39012,2901192485,0,0,'a Cae''Dal Poison Poultice','Crafting materials together to make: Cae''Dal Poultice',100,500,2812765109,1386343008,397,0,2,1,'dolas_mortar',14551,1,6303,1,4196351189,NULL,4196351189,NULL,4196351189,NULL,4196351189,NULL,3639243852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39013,2901275634,0,0,'Acrylia Barding of the Potent','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1279889543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39014,2901288617,1,0,'Blessed Cedar Wand','Working materials together to make a blessed cedar wand.',45,225,3076004370,1677747280,2161,0,16,1,'woodworking_table',18313,1,5098,12,268137471,73042,268137471,73042,268137471,73042,268137471,73042,33903144,71573,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39015,2901429338,1,0,'Redwood Pike','Working materials together to make a redwood pike.',74,370,3076004370,1677747280,624,0,16,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,4190203883,85763,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39016,2901471233,0,0,'Voidpiercer''s Cowl of Rage','Binding materials together to make: Voidpiercer''s Cowl of Rage',117,585,2082133324,2710531826,1583,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,65419368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39017,2901476005,0,0,'Savage Ruin X (Journeyman)','Crafting materials together to make: Savage Ruin X (Journeyman)',119,595,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1214250596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39018,2901564977,1,0,'Cloak of the Mighty','Binding materials together to make: Cloak of the Mighty.',90,450,2082133324,2710531826,1099,0,512,1,'sewing_table',1077,1,8264,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,3059896258,139469,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39019,2901585304,0,0,'Etherium Dagger of Energy','Fusing metal together to create: Etherium Dagger of Energy',101,505,4032608519,3395302654,70,0,256,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3580477369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39020,2901590089,1,0,'Unblemished Wild Leek Wash','Using various materials together to make wild leek wash.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',10980,1,3163,1,2833131599,12641,1514538749,5394,4081247411,9699,3279596006,15474,353639591,15071,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39021,2901623784,0,0,'Shadowscream Club of Force','',120,600,3076004370,1677747280,704,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,441419948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39022,2901679484,1,0,'Giant Panther Chops','Working materials together to create: Giant Panther Chops.',92,460,3881305672,935416212,296,0,8,1,'stove and keg',8308,1,11573,25,1774080107,10310,443307891,6672,443307891,6672,443307891,6672,3523571079,36258,1,25,25,25,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39023,2901941021,0,0,'Frozen Palm IX (Expert)','Brewing ingredients together to make: Frozen Palm IX (Expert)',103,515,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1194095448,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39024,2901966776,0,0,'Combatant''s Double Weave Shoulderpads','Working rare void shard materials together to make: Combatant''s Double Weave Shoulderpads.',79,395,2896808154,2530063117,3263,0,2,1,'sewing_table',10580,1,22176,11,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,91194130,NULL,11,11,11,11,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39025,2901972728,1,0,'Medusa Gaze VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Medusa Gaze VI (Journeyman).',69,345,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,655534308,114251,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39026,2902135280,0,0,'Dancing Blade IX (Ancient)','Engraving metal to create: Dancing Blade IX (Ancient)',104,520,3330500131,2463992638,4814,0,2048,1,'work_bench',5028,1,20818,200,357068527,NULL,357068527,NULL,357068527,NULL,357068527,NULL,497928171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39027,2902176932,0,0,'Survival Instincts X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',19512,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1053969181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39028,2902319485,1,0,'fright imbued gabardine hex doll','Binding materials together to make: fright imbued gabardine hex doll.',86,430,2082133324,2710531826,1209,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3179903498,153950,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39029,2902359071,1,0,'Darkblade''s Mauling Spaulders','Working materials together to make: Darkblade''s Mauling Spaulders.',90,450,1386343008,2812765109,1438,0,2,1,'forge',12049,1,10185,25,294261340,143557,294261340,143557,294261340,143557,294261340,143557,294261340,143557,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39030,2902365089,0,0,'Enhanced Kunzar Jungle Sorcerous Falchion','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',19897,1,10185,10,3244766654,NULL,3244766654,NULL,3244766654,NULL,3244766654,NULL,817704980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39031,2902421161,1,0,'Blessed Ebony Sorcerer''s Staff','Working materials together to make a blessed ebony sorcerer''s staff.',68,340,3076004370,1677747280,618,0,16,1,'woodworking_table',16974,1,11634,20,2474672378,76107,2474672378,76107,2474672378,76107,2474672378,76107,156694960,71688,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39032,2902423914,1,0,'Kejekan Scout''s Gloves','Fusing metal together to create: Kejekan Scout''s Gloves.',90,450,3108933728,1151456682,1435,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,362968589,161846,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39033,2902436110,0,0,'Scream of Death V (Journeyman)','Engraving metal to create: Scream of Death V (Journeyman)',104,520,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2069044163,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39034,2902519665,1,0,'Pristine smoldering bone torch','The art of sculpting severed bone into a torch.',18,90,1039865549,2639209773,565,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,2947207762,64885,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39035,2902539345,0,0,'Fanatics Focus (Ancient)','Crafting materials together to make: Fanatics Focus (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1813800677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39036,2902583125,1,0,'Eviscerate V (Expert)','By channeling your knowledge through metal, you can make a Rune of Eviscerate V (Expert).',66,330,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,60792937,108167,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39037,2902602582,1,0,'Simple Antonican-Style Guild Tapestry','Sculpting raw materials to create: Simple Antonican-Style Guild Tapestry.',83,415,1039865549,2639209773,571,0,32,1,'woodworking_table',793,1,5454,10,1125380637,6176,1125380637,6176,1125380637,6176,1125380637,6176,2830116731,65616,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39038,2902625011,1,0,'Necromantic Pact V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Necromantic Pact V (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,221233837,115225,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39039,2902711828,1,0,'Painful Lamentations II (Expert)','By channeling your knowledge through metal, you can make a Rune of Painful Lamentations II (Expert).',29,145,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2435715834,115849,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39040,2902797219,1,0,'Malice V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Malice V (Journeyman).',55,275,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3376754276,113832,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39041,2902865060,0,0,'Phantom Terrus Cloak','Binding materials together to make: Phantom Terrus Cloak',98,490,2082133324,2710531826,1098,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,3112776376,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39042,2902924062,0,0,'Enhanced Vuulan''s Brawler Greatblade','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',3947,1,10185,10,3913674507,NULL,3913674507,NULL,3913674507,NULL,3913674507,NULL,3886155738,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39043,2902935578,0,0,'Empyrean Cipher','Binding materials together to make: Empyrean Cipher',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,1756270042,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39044,2902946531,1,0,'Imposing Gold Wall Sconce','Using special Frostfell materials and magic to create a imposing gold wall sconce.',30,150,3330500131,2463992638,192,0,2048,1,'everfrost_workbench',14628,1,18047,2,1577721428,7532,3395320963,63782,3395320963,63782,3395320963,63782,3395320963,63782,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39045,2903181528,0,0,'Mercenary Etherium Shoulders of Force','Fusing metal together to create: Mercenary Etherium Shoulders of Force',101,505,3108933728,1151456682,3282,0,128,1,'forge',16037,10,20818,15,3545866285,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3790580015,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39046,2903210894,0,0,'Enhanced Plate Qeynos Enchanted Mitts','',90,450,2812765109,1386343008,525,0,2,1,'work_bench',2304,1,10185,10,2227955179,NULL,2227955179,NULL,2227955179,NULL,2227955179,NULL,1263923747,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39047,2903276241,1,0,'Cleave Flesh IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Cleave Flesh IV (Expert).',57,285,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3886334216,104572,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39048,2903339204,0,0,'Marksman''s Lens Spirit Stone','',100,500,1386343008,2812765109,4060,0,2,1,'work_bench',1740,1,17015,5,1811224393,NULL,1811224393,NULL,1811224393,NULL,1811224393,NULL,2984988087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39049,2903374175,0,0,'Enhanced Veksar Spellweaver Greatshield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',3370,1,10185,10,3422105072,NULL,3422105072,NULL,3422105072,NULL,3422105072,NULL,73873976,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39050,2903385900,0,0,'Rays of Disintegration VI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,956573359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39051,2903390487,1,0,'Allegretto VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Allegretto VII (Journeyman).',90,450,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1471963738,100520,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39052,2903417825,0,0,'Tranquil Grimstone Greatclub','Shaping materials together to create: Tranquil Grimstone Greatclub',96,480,3076004370,1677747280,633,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1464152563,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39053,2903422006,1,0,'tailored tradesman''s sleeves','Combining materials to make tradesmans sleeves.',36,180,2082133324,2710531826,1497,0,512,1,'sewing_table',5351,1,9917,1,593961022,8431,3067441574,142555,2115431539,178343,764647656,184469,2150782282,184468,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39054,2903496511,0,0,'Ursine Avatar V (Grandmaster)','Scribing new formula to make: Ursine Avatar V (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2743711307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39055,2903498544,0,0,'Inner Calm VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Inner Calm VIII (Expert).',99,495,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1508671749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39056,2903504606,0,0,'Imbued Ancient''s Protectors Bangle','',90,450,1386343008,2812765109,2206,0,2,1,'work_bench',10197,1,19785,5,2939554817,NULL,2939554817,NULL,2939554817,NULL,2939554817,NULL,4042771145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39057,2903543670,0,0,'Holdup VI (Grandmaster)','Engraving metal to create: Holdup VI (Grandmaster)',76,380,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1924511662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39058,2903560486,0,0,'Nature''s Elixir II (Grandmaster)','Scribing new formula to make: Nature''s Elixir II (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1689358261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39059,2903577074,0,0,'Antagonize VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Antagonize VIII (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3533874755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39060,2903672615,0,0,'Enhanced Living Tomb Fighter Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',11435,1,10185,10,1099507779,NULL,1099507779,NULL,1099507779,NULL,1099507779,NULL,788869890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39061,2903775899,0,0,'Blessed Tungsten Falchion','Working materials together to create: Blessed Tungsten Falchion.',93,465,4032608519,3395302654,1682,0,256,1,'forge',18010,1,19785,10,908639253,NULL,908639253,NULL,908639253,NULL,908639253,NULL,2277430656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39062,2903788871,0,0,'Enhanced Thundering Steppe Duelist Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',13978,1,10185,10,4034775756,NULL,4034775756,NULL,4034775756,NULL,4034775756,NULL,4271514141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39063,2903846231,0,0,'Enhanced Chain Bonemire Fatewalker Leggings','',90,450,2812765109,1386343008,3073,0,2,1,'work_bench',11976,1,10185,10,3024277550,NULL,3024277550,NULL,3024277550,NULL,3024277550,NULL,2428535064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39064,2903859685,0,0,'Enhanced Stonebrunt Tranquil Impaler','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',21730,1,10185,10,3230451706,NULL,3230451706,NULL,3230451706,NULL,3230451706,NULL,827769424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39065,2904006688,0,0,'Imbued Gnashtooth Protectors Knuckles','',70,350,1386343008,2812765109,3594,0,2,1,'forge',9778,1,6831,5,728530623,NULL,728530623,NULL,728530623,NULL,728530623,NULL,3757395805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39066,2904061308,0,0,'Sanguine Shelter (Master)','Scribing new formula to make: Sanguine Shelter (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',6068,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1735822003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39067,2904158833,1,0,'Singing Shot VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Singing Shot VI (Expert).',81,405,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2183590496,120086,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39068,2904243185,0,0,'Imbued Shieldwrought Thaumaturgists Bangle','',80,400,1386343008,2812765109,2200,0,2,1,'work_bench',10045,1,10185,5,2128058854,NULL,2128058854,NULL,2128058854,NULL,2128058854,NULL,2603280346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39069,2904563017,0,0,'Enhanced Shimmering Citadel Unchained Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',7183,1,10185,10,3876791207,NULL,3876791207,NULL,3876791207,NULL,3876791207,NULL,3869695674,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39070,2904635571,0,0,'Forlorn Bladeball of Stratagem','',125,625,2082133324,2710531826,1022,0,512,1,'sewing_table',5606,10,7947,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1600699294,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39071,2904708438,0,0,'Enhanced Plate Guk Spellweaver Heavy Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',12859,1,10185,10,3027609647,NULL,3027609647,NULL,3027609647,NULL,3027609647,NULL,2432170265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39072,2904713295,0,0,'Void Etched Stirrups of Proficiency','',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',1977,1,7093,75,832748898,NULL,813269607,NULL,813269607,NULL,813269607,NULL,211096909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39073,2904732809,0,0,'Personal Scroll Depot','',125,625,1038997614,1038997614,3151,0,1,1,'work_bench',12141,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1483167622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39074,2904825199,1,0,'Baneful Bonds','Using Nights of the Dead treats and a little magic to create baneful bonds.',29,145,1386343008,2812765109,1012,0,2,1,'forge',7766,1,19938,2,3249401396,4775,3151996981,61891,3151996981,61891,3151996981,61891,3151996981,61891,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39075,2904835835,0,0,'Enhanced Veksar Spellweaver Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',7549,1,10185,10,3915821806,NULL,3915821806,NULL,3915821806,NULL,3915821806,NULL,3884014143,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39076,2904948358,1,0,'Blessed Sandalwood Club','Working materials together to make a blessed sandalwood club.',50,250,3076004370,1677747280,836,0,16,1,'woodworking_table',7825,1,98,8,2623315869,86067,2623315869,86067,2623315869,86067,2623315869,86067,3334350276,72133,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39077,2905001343,0,0,'Ember Necklace of Rage','Engraving metal to create: Ember Necklace of Rage',105,525,3330500131,2463992638,1230,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,2660555449,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39078,2905047842,0,0,'Snappy Purple Helmet','Using special Frostfell materials and magic to create snappy purple clothing piece.',30,150,2082133324,2710531826,528,0,512,1,'everfrost_sewingtable',5232,1,19880,2,4076068777,9301,492799149,NULL,492799149,NULL,492799149,NULL,492799149,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39079,2905146429,0,0,'Void Shadowscream Throwing Hammer','',120,600,3076004370,1677747280,285,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,2196381508,NULL,2196381508,NULL,2196381508,NULL,536248970,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39080,2905356637,0,0,'Enhanced Leather Chardok Mystic Helm','',90,450,2812765109,1386343008,2404,0,2,1,'work_bench',5186,1,10185,10,2430430228,NULL,2430430228,NULL,2430430228,NULL,2430430228,NULL,95271041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39081,2905379593,0,0,'Uppercut II (Grandmaster)','Engraving metal to create: Uppercut II (Grandmaster)',44,220,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1240814208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39082,2905485588,0,0,'Heroic Dash XI (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2989717747,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39083,2905553779,1,0,'Imbued Maple Bo Staff','Working materials together to make an imbued maple bo staff.',19,95,3076004370,1677747280,621,0,4,1,'woodworking_table',9523,1,8049,2,156982698,84154,156982698,84154,156982698,84154,156982698,84154,4277162848,82351,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39084,2905654302,0,0,'Enhanced Cloth Frostfang Furious Soft Boots','',90,450,2812765109,1386343008,1419,0,2,1,'work_bench',15329,1,10185,10,2230344315,NULL,2230344315,NULL,2230344315,NULL,2230344315,NULL,1265520051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39085,2905674494,1,0,'Painful Lamentations IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Painful Lamentations IV (Journeyman).',57,285,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,904783138,115862,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39086,2905888389,0,0,'Elemental Overlord (Ancient)','Scribing new formula to make: Elemental Overlord (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',5637,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,389530878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39087,2905888405,0,0,'Veilwalker''s Charm of Blasting','Engraving metal to create: Veilwalker''s Charm of Blasting',112,560,3330500131,2463992638,146,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1261038036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39088,2905952444,0,0,'Empyral Ring of Energy','Engraving metal to create: Empyral Ring of Energy',120,600,3330500131,2463992638,376,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1698043527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39089,2905970072,0,0,'Bloody Tooth Soothsayer''s Battle Totem','',100,500,3330500131,2463992638,2243,0,2048,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,2923961081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39090,2906034906,1,0,'Spuncloth Vest','Binding materials together to make: spuncloth vest.',87,435,2082133324,2710531826,1481,0,512,1,'sewing_table',8870,1,8264,5,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,1395772517,181717,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39091,2906054183,1,0,'Mountain Stance (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mountain Stance (Expert).',40,200,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3066788864,114819,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39092,2906093008,1,0,'Blessed Incarnadine Gavel','Working materials together to make a blessed incarnadine gavel.',79,395,4032608519,3395302654,2964,0,256,1,'forge',10188,1,6831,10,3641132206,83071,3641132206,83071,3641132206,83071,3641132206,83071,3743274472,71925,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39093,2906129045,1,0,'Expert''s Elixir of Thorns','Working materials together to make Expert''s Elixir of Thorns.',73,365,2557647574,2817699641,325,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,2150480951,46266,2150480951,46266,2150480951,46266,2150480951,46266,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39094,2906261583,1,0,'Lambent Adornment of Endurance (Superior)','Binding materials together to make: Lambent Adornment of Endurance (Superior).',59,295,931275816,931275816,3871,0,1,1,'work_bench',20289,1,9346,8,1940724050,5103,2704863916,26167,2704863916,26167,2704863916,26167,2704863916,26167,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39095,2906289338,0,0,'Slothful Spirit VII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1870227897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39096,2906567963,0,0,'Enhanced Chain Kylong Plains Forceful Hauberk','',90,450,2812765109,1386343008,2407,0,2,1,'work_bench',18321,1,10185,10,3026798690,NULL,3026798690,NULL,3026798690,NULL,3026798690,NULL,2431326548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39097,2906696986,0,0,'Eye Shot V (Grandmaster)','Scribing new formula to make: Eye Shot V (Grandmaster)',68,340,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3664108191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39098,2906749292,1,0,'Imbued Ferrite Karabela','Working materials together to make an imbued ferrite karabela.',74,370,4032608519,3395302654,1682,0,256,1,'forge',20408,1,6831,5,820955932,76938,820955932,76938,820955932,76938,820955932,76938,3801009298,81273,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39099,2906753185,0,0,'Grave Sacrament VIII (Journeyman)','Brewing ingredients together to make: Grave Sacrament VIII (Journeyman)',108,540,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3231975145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39100,2906898020,0,0,'Wracklands: Fortified Barrier','Channeling your knowledge to create: Wracklands: Fortified Barrier',119,595,1039865549,2639209773,646,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2714783533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39101,2907081351,0,0,'Enhanced Deep Forge Calm Mind Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',10682,1,10185,10,3235851416,NULL,3235851416,NULL,3235851416,NULL,3235851416,NULL,822421810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39102,2907108724,1,0,'Supple Hart Leather Leggings','Using your skills to sew together a supple pair of leggings made of hart leather.',10,50,2896808154,2530063117,1458,0,2,1,'sewing_table',15379,1,8799,3,1661195163,183393,1661195163,183393,1661195163,183393,1661195163,183393,1661195163,183393,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39103,2907266229,0,0,'Illusory Allies VII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1990202338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39104,2907317629,0,0,'Repentance IX (Adept)','Crafting materials together to make: Repentance IX (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2303385740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39105,2907357933,1,0,'Majestic Gabardine Cloak','Binding materials together to make: majestic gabardine cloak.',83,415,2082133324,2710531826,1101,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,120218447,163653,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39106,2907400478,1,0,'Insidious Whisper (Expert)','By channeling your knowledge through an essence, you can make an Essence of Insidious Whisper (Expert).',1,5,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3445586868,112279,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39107,2907426260,1,0,'pristine azurite chalice','Sculpting raw materials to make an Azurite Chalice.',60,300,1039865549,2639209773,309,0,32,1,'woodworking_table',12836,1,11634,10,2548331900,4078,2739067412,11985,2739067412,11985,2739067412,11985,3914193528,64739,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39108,2907515225,1,0,'Fashioned Diamondine Bangle','Conjoining various materials together to make a Fashioned Diamondine Bangle.',48,240,3330500131,2463992638,2196,0,2048,1,'work_bench',9319,1,16804,6,1358305697,6423,4110333097,9216,4110333097,9216,4110333097,9216,1767293533,151248,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39109,2907703485,1,0,'Abuse III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Abuse III (Expert).',36,180,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3282536339,100207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39110,2907715469,1,0,'Frozen Palm (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Frozen Palm (Journeyman).',2,10,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,3305284821,109465,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39111,2907742420,0,0,'Grim Sorcerer IX (Expert)','Crafting materials together to make: Grim Sorcerer IX (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2343715958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39112,2907776374,1,0,'Lucid Band of Fate','By channeling your knowledge through an essence, you can make a Lucid Band of Fate.',30,150,2557647574,2817699641,4001,0,8192,1,'chemistry_table',11619,1,13704,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,2522902417,163236,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39113,2907813720,1,0,'Torment VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Torment VIII (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3729415581,122611,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39114,2907829431,1,0,'indium throwing dagger','Combining materials to make a few indium throwing daggers',59,295,3076004370,1677747280,362,0,16,1,'woodworking_table',19668,1,98,4,1412190140,8307,3200852792,20482,3200852792,20482,3200852792,20482,3200852792,20482,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39115,2907858107,0,0,'Enhanced Plate Deep Forge Tranquil Mitts','',90,450,2812765109,1386343008,3637,0,2,1,'work_bench',16404,1,10185,10,3020265922,NULL,3020265922,NULL,3020265922,NULL,3020265922,NULL,2424817908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39116,2907875975,0,0,'Soul Cannibalize VI (Grandmaster)','Crafting materials together to make: Soul Cannibalize VI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',13555,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,615322303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39117,2907935144,1,0,'Fashioned Nacre Earring','Conjoining various materials together to make a Fashioned Nacre Earring.',56,280,3330500131,2463992638,2219,0,2048,1,'work_bench',11919,1,9346,8,899907070,11707,456974231,8698,456974231,8698,456974231,8698,370693852,151387,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39118,2907951208,1,0,'pristine carbonite strut','Molding a Carbonite bar into a strut.',20,100,3330500131,2463992638,1031,0,2048,1,'forge',12169,1,11679,1,1073874392,6351,4123549505,5759,3733971754,12206,3232065859,4845,3220156335,10708,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39119,2907998469,1,0,'Woven Horned Leather Skullcap','Binding materials together to make a woven horned leather skullcap.',68,340,2082133324,2710531826,1471,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,2099895165,191439,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39120,2908123251,0,0,'Channeled Protection IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Channeled Protection IV (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,184510007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39121,2908142171,1,0,'Maestro''s Lacerating Wristguard','Working materials together to make: Maestro''s Lacerating Wristguard.',90,450,1386343008,2812765109,1427,0,2,1,'forge',10176,1,10185,20,3874130745,163435,3874130745,163435,3874130745,163435,3874130745,163435,3874130745,163435,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39122,2908198774,0,0,'Survival Instincts III (Grandmaster)','Engraving metal to create: Survival Instincts III (Grandmaster)',46,230,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1314199367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39123,2908238041,0,0,'Forward Charge (Grandmaster)','Engraving metal to create: Forward Charge (Grandmaster)',4,20,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,647439927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39124,2908329733,0,0,'Essence of the Void','Crafting materials together to make: Essence of the Void',100,500,2812765109,1386343008,3778,0,2,1,'work_bench',6676,1,20358,1,3928572895,NULL,3928572895,NULL,3928572895,NULL,3928572895,NULL,3060711749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39125,2908546848,0,0,'Champion''s Mirror Sabatons','Working rare void shard materials together to make: Champion''s Mirror Sabatons.',79,395,2812765109,1386343008,1706,0,2,1,'forge',10703,1,22176,14,628088994,NULL,628088994,NULL,628088994,NULL,628088994,NULL,907822318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39126,2908594890,0,0,'Primal Fury X (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2792133494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39127,2908614666,0,0,'Enhanced Ulteran Tranquil Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',14288,1,10185,10,3234092565,NULL,3234092565,NULL,3234092565,NULL,3234092565,NULL,824071103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39128,2908799978,1,0,'Control Undead II (Expert)','Working with raw materials to scribe Control Undead II (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,4042361074,104785,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39129,2908819559,0,0,'Beg for Mercy (Grandmaster)','Engraving metal to create: Beg for Mercy (Grandmaster)',26,130,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,3031924936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39130,2908882043,0,0,'Xiocite Tourmaline Earring','Engraving metal to create: Xiocite Tourmaline Earring',97,485,3330500131,2463992638,3308,0,2048,1,'work_bench',10089,5,19785,75,16793369,6668,1903255171,NULL,1903255171,NULL,1903255171,NULL,3552918127,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39131,2908917060,0,0,'Caltrops VI (Grandmaster)','Engraving metal to create: Caltrops VI (Grandmaster)',76,380,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1193263071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39132,2909152813,0,0,'Shadowscream Adornment of Blocking','',120,600,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,2763603608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39133,2909222215,1,0,'Harmony (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Harmony (Journeyman).',13,65,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,473958514,110434,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39134,2909301751,0,0,'Slug Call','',100,500,1386343008,2812765109,2247,0,2,1,'goblin_workbench',12853,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3906909362,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39135,2909308251,0,0,'Tap Veins III (Grandmaster)','Engraving metal to create: Tap Veins III (Grandmaster)',84,420,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3627136133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39136,2909458802,0,0,'Head Shot IX (Ancient)','Crafting materials together to make: Head Shot IX (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',20345,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4200226558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39137,2909466294,0,0,'Enhanced Plate Deep Forge Furious Helm','',90,450,2812765109,1386343008,3695,0,2,1,'work_bench',17583,1,10185,10,2225762515,NULL,2225762515,NULL,2225762515,NULL,2225762515,NULL,1261725467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39138,2909484855,0,0,'Recuso Tor: Azurite Floating Sconce','Channeling your knowledge to create: Recuso Tor: Azurite Floating Sconce',111,555,1039865549,2639209773,2280,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,139253885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39139,2909553128,0,0,'Tranquil Lodaka Mantle','Fusing metal together to create: Tranquil Lodaka Mantle',98,490,3108933728,1151456682,3074,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2400703812,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39140,2909637031,0,0,'Obliterated Psyche III (Grandmaster)','Scribing new formula to make: Obliterated Psyche III (Grandmaster)',45,225,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2181122246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39141,2909671567,1,0,'Ebony Salesman''s Crate','Sculpting raw materials to make an Ebony Salesman''s Crate.',60,300,1039865549,2639209773,928,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3464603167,20315,3464603167,20315,3464603167,20315,3464603167,20315,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39142,2909722066,0,0,'Bliss in Baubbleshire','Create a painting of bliss in Baubbleshire to adorn your house or guildhall!',10,50,1039865549,2639209773,4801,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,2015840009,NULL,2015840009,NULL,2015840009,NULL,2015840009,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39143,2909741667,0,0,'Enhanced Lavastorm Unbroken Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',14710,1,10185,10,3881573517,NULL,3881573517,NULL,3881573517,NULL,3881573517,NULL,3874087312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39144,2909826464,1,0,'Sandstorm IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sandstorm IV (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1986356447,119092,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39145,2909967557,0,0,'Crouching Tiger X (Grandmaster)','Crafting materials together to make: Crouching Tiger X (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'chemistry_table',21320,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2727455121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39146,2910105982,0,0,'Murderous Rake IV (Grandmaster)','Engraving metal to create: Murderous Rake IV (Grandmaster)',62,310,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,4111676503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39147,2910210733,0,0,'Hurricane II (Expert)','Crafting materials together to make: Hurricane II (Expert)',113,565,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,464274590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39148,2910234860,1,0,'Measure Twicer','Toying with materials to make a Measure Twicer.',68,340,1038997614,1038997614,2292,0,1,1,'work_bench',19668,1,9346,4,1412190140,8307,332647427,46896,332647427,46896,332647427,46896,332647427,46896,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39149,2910262783,1,0,'Luda''s Nefarious Wail V (Expert)','By channeling your knowledge through metal, you can make a Rune of Luda''s Nefarious Wail V (Expert).',54,270,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3884798983,113552,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39150,2910324930,0,0,'Guardian Sphere (Grandmaster)','Engraving metal to create: Guardian Sphere (Grandmaster)',50,250,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1519665353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39151,2910414114,0,0,'Raging Blow (Grandmaster)','Engraving metal to create: Raging Blow (Grandmaster)',3,15,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,583609611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39152,2910585184,1,0,'Master of the Hunt VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Master of the Hunt VII (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3342259606,114153,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39153,2910675525,1,0,'Velocity III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Velocity III (Journeyman).',48,240,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,1840102870,123685,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39154,2910701888,0,0,'Unholy Hunger XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',6085,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1246479884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39155,2910786933,1,0,'Gnomish Thermometer','Toying with materials to make a Gnomish Thermometer.',34,170,1038997614,1038997614,2341,0,1,1,'work_bench',17744,1,8470,4,3828510310,7187,4233633305,46515,4233633305,46515,4233633305,46515,4233633305,46515,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39156,2910922413,0,0,'Fire Infusion','',50,250,931275816,931275816,3835,0,1,1,'work_bench',10321,2,3642,5,1473967674,NULL,1473967674,NULL,1473967674,NULL,1473967674,NULL,3545897179,NULL,1,1,1,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39157,2910975276,1,0,'Fashioned Topaz Arcane Stud','Conjoining various materials together to make a fashioned topaz arcane stud.',60,300,3330500131,2463992638,2217,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2483092031,151637,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39158,2911016435,1,0,'Blessed Cuirboilli Whip','Working materials together to make a blessed cuirboilli whip.',28,140,4032608519,3395302654,610,0,256,1,'sewing_table',3843,1,1747,6,2917337981,75191,2917337981,75191,2917337981,75191,2917337981,75191,1025760229,71626,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39159,2911042967,1,0,'Feysteel Devout Spaulders','Fusing metal together to create a Feysteel Devout Spaulders',34,170,3108933728,1151456682,271,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2825572923,152206,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39160,2911064121,0,0,'Diseased Skull of the Ancient','Channeling your knowledge to create: Diseased Skull of the Ancient',104,520,1039865549,2639209773,101,0,32,1,'woodworking_table',13787,5,18044,30,2519418015,NULL,1543380686,NULL,1543380686,NULL,1543380686,NULL,1543380686,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39161,2911171637,0,0,'Hamstring VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hamstring VII (Journeyman).',95,475,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,1507414893,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39162,2911258191,1,0,'Imbued Ebon Plate Cuirass','Fusing metal together to create an Imbued Ebon Plate Cuirass',46,230,3108933728,1151456682,1705,0,128,1,'forge',1536,1,16804,12,4051987135,146927,4051987135,146927,4051987135,146927,4051987135,146927,1278331938,159366,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39163,2911415419,0,0,'Spine Shot (Grandmaster)','Engraving metal to create: Spine Shot (Grandmaster)',15,75,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,1189441640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39164,2911598108,0,0,'Empyral Ears of Endurance','Engraving metal to create: Empyral Ears of Endurance',120,600,3330500131,2463992638,2213,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1263483118,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39165,2911781011,0,0,'Trick Shot IX (Expert)','Crafting materials together to make: Trick Shot IX (Expert)',117,585,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,949099891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39166,2911956070,0,0,'Storm Animus','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,3714728835,NULL,3714728835,NULL,3714728835,NULL,3714728835,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39167,2912009612,0,0,'Stealth Assault IX (Journeyman)','Crafting materials together to make: Stealth Assault IX (Journeyman)',120,600,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2624626254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39168,2912308770,0,0,'Aspect of the Forest II (Grandmaster)','Scribing new formula to make: Aspect of the Forest II (Grandmaster)',16,80,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1778950748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39169,2912505289,1,0,'Rising Phoenix IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rising Phoenix IV (Expert).',53,265,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2119239775,118379,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39170,2912514859,0,0,'Shroud of Bertoxxulous IX (Adept)','Crafting materials together to make: Shroud of Bertoxxulous IX (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3737986679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39171,2912557445,0,0,'Elysian Barding of Bolstering','Crafting materials together to make: Elysian Barding of Bolstering',110,550,2812765109,1386343008,4847,0,2,1,'sewing_table',11366,1,19636,60,3326116967,NULL,3326116967,NULL,3326116967,NULL,3326116967,NULL,2800847697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39172,2912562213,1,0,'Feysteel Flail','Working materials together to make a feysteel flail.',34,170,4032608519,3395302654,34,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2399841177,77182,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39173,2912565306,1,0,'delectable baked owlbear brisket','Cooking various materials together to make baked owlbear brisket.',45,225,3881305672,935416212,2560,0,8,1,'stove and keg',7069,1,15165,1,1605274014,3368,2861748041,35145,1421774156,36910,2132850300,35077,3787625639,35837,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39174,2912577749,0,0,'Crystal Blast VII (Grandmaster)','Scribing new formula to make: Crystal Blast VII (Grandmaster)',57,285,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2192083123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39175,2912600905,0,0,'Crusade II (Grandmaster)','Engraving metal to create: Crusade II (Grandmaster)',33,165,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,2828383773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39176,2912657194,1,0,'Healing Fate (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Healing Fate (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,792993866,110710,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39177,2912693756,0,0,'Infused Rhenium Broadhead Crossbow Bolt','Working materials together to create: infused rhenium broadhead crossbow bolt',90,450,3076004370,1677747280,363,0,16,1,'woodworking_table',20263,1,13672,10,999747204,NULL,999747204,NULL,3669995249,NULL,3669995249,NULL,3669995249,NULL,1,1,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39178,2912940965,1,0,'Starnova IV (Journeyman)','Working with raw materials to scribe Starnova IV (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3676027511,121265,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39179,2913028522,1,0,'Berserker Onslaught V (Journeyman)','Working materials together to make Berserker Onslaught V (Journeyman).',80,400,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2737562502,102414,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39180,2913044141,1,0,'Quick Strike (Expert)','By channeling your knowledge through metal, you can make a Rune of Quick Strike (Expert).',1,5,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3879367709,117209,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39181,2913147994,1,0,'Fashioned Sandcloth Sash','Conjoining various materials together to make a Fashioned Sandcloth Sash.',56,280,3330500131,2463992638,1106,0,2048,1,'work_bench',19504,1,9346,8,1219066961,9245,456974231,8698,456974231,8698,456974231,8698,4201702072,151595,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39182,2913182655,0,0,'Enhanced Plate Darklight Blademaster Hardened Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',3671,1,10185,10,2221096410,NULL,2221096410,NULL,2221096410,NULL,2221096410,NULL,1274882578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39183,2913198130,1,0,'Rapidity II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rapidity II (Journeyman).',34,170,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,266806919,117493,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39184,2913207538,0,0,'Enhanced Cloth Stonebrunt Forceful Hauberk','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',4685,1,10185,10,3035888011,NULL,3035888011,NULL,3035888011,NULL,3035888011,NULL,2423367869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39185,2913252530,0,0,'Nail of Experimental Progress','Binding materials together to make: Nail of Experimental Progress',110,550,931275816,931275816,706,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,1286539184,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39186,2913296363,1,0,'Destructive Mind II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Destructive Mind II (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,3717620916,106411,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39187,2913306888,1,0,'Aspect of Genius IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Genius IV (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1893327595,101479,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39188,2913313394,0,0,'Enhanced Klak''anon Furious Knuckles','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',4529,1,10185,10,494778333,NULL,494778333,NULL,494778333,NULL,494778333,NULL,2121953017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39189,2913314861,0,0,'Blood-Wrought Wand of Baleful Dreams','',125,625,2812765109,1386343008,5361,0,2,1,'work_bench',1729,1,8818,50,2795015661,NULL,2795015661,NULL,2795015661,NULL,2795015661,NULL,2546441235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39190,2913383211,0,0,'Enhanced Leather Timorous Deep Mystic Leggings','',90,450,2812765109,1386343008,1409,0,2,1,'work_bench',16135,1,10185,10,2421679714,NULL,2421679714,NULL,2421679714,NULL,2421679714,NULL,86455031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39191,2913506122,1,0,'Blessed Sandalwood Fighting Baton','Working materials together to make a blessed sandalwood fighting baton.',57,285,3076004370,1677747280,2159,0,16,1,'woodworking_table',19479,1,98,8,2460853699,86071,2460853699,86071,2460853699,86071,2460853699,86071,1287050919,72135,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39192,2913651186,0,0,'Acrylia Chain Shirt of Force','',120,600,3108933728,1151456682,2502,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3252607009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39193,2913671188,1,0,'Obliterated Psyche VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Obliterated Psyche VI (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3152882267,115662,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39194,2913695401,1,0,'Greater Essence of Electricity','By channeling your knowledge, you can make a Greater Essence of Electricity.',90,450,3076004370,1677747280,1177,0,16,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3487366820,20201,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39195,2913709732,0,0,'Celestial Arrow','Working materials together to create: Celestial Arrows.',95,475,1386343008,2812765109,1683,0,2,1,'woodworking_table',6078,1,13672,1,3503086729,NULL,3503086729,NULL,3503086729,NULL,3503086729,NULL,893219569,NULL,1,1,1,1,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39196,2913768734,1,0,'A Sturdy Tussah Root Basket','This simple recipe lets you create a simple tool suitable for an apprentice.',30,150,2812765109,1386343008,915,0,2,1,'woodworking_table',17487,1,12538,4,530114858,2935,530114858,2935,530114858,2935,530114858,2935,530114858,2935,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39197,2913806277,1,0,'Putrefy VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Putrefy VI (Journeyman).',67,335,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3436209699,117186,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39198,2913813958,0,0,'Disarming Grin IV (Grandmaster)','Engraving metal to create: Disarming Grin IV (Grandmaster)',68,340,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,2080611529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39199,2913861744,1,0,'Unblemished Poison Oak Oil','Using various materials together to make poison oak oil.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',9378,1,3163,1,1369494906,12628,1528481476,5272,4062061706,9579,3257297375,10489,340319390,14951,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39200,2913861965,1,0,'Storm of Arrows III (Expert)','By channeling your knowledge through metal, you can make a Rune of Storm of Arrows III (Expert)',80,400,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1932367802,121335,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39201,2913912862,0,0,'Forward Charge VI (Grandmaster)','Engraving metal to create: Forward Charge VI (Grandmaster)',72,360,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,253926366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39202,2913920329,0,0,'Rectangular Door Frame of Green Marble','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1272520334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39203,2914069217,0,0,'Focus Aim V (Expert)','Crafting materials together to make: Focus Aim V (Expert)',115,575,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3856942617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39204,2914155175,0,0,'Gnostic''s Vitality Breach','Brewing ingredients together to make: Gnostic''s Vitality Breach',99,495,2557647574,2817699641,1205,0,8192,1,'chemistry_table',14596,1,7730,75,817286102,6667,1316198085,NULL,1316198085,NULL,1316198085,NULL,1316198085,NULL,2,10,20,30,40,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39205,2914201591,0,0,'Runic Armor X (Adept)','Crafting materials together to make: Runic Armor X (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1315147295,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39206,2914253856,1,0,'Rune of Thought III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rune of Thought III (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,716339103,118757,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39207,2914412723,0,0,'Enhanced Cloth Timorous Deep Mystic Mantle','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',20179,1,10185,10,3750475098,NULL,3750475098,NULL,3750475098,NULL,3750475098,NULL,2432876275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39208,2914455098,1,0,'Feyiron Hand Axe','Working materials together to make a feyiron hand axe.',33,165,4032608519,3395302654,2154,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,2714404656,77051,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39209,2914484849,0,0,'Battle Swill','Working materials together to create: Battle Swill.',94,470,3881305672,935416212,311,0,8,1,'stove and keg',3089,1,11573,25,1230680062,3306,443307891,6672,443307891,6672,443307891,6672,1055734447,NULL,1,25,25,25,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39210,2914834831,0,0,'Mitigating Lumicite Necklace','',100,500,3330500131,2463992638,3456,0,2048,1,'work_bench',13825,5,17015,5,2802883448,NULL,2802883448,NULL,2802883448,NULL,2802883448,NULL,3669502986,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39211,2915002950,0,0,'Imbued Gnashtooth Cloth Leggings','',70,350,1386343008,2812765109,4117,0,2,1,'forge',16852,1,6831,5,3277087689,NULL,3277087689,NULL,3277087689,NULL,3277087689,NULL,374246873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39212,2915206357,1,0,'Simple Minds II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Simple Minds II (Expert).',22,110,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,1081986225,120020,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39213,2915217640,0,0,'Firestorm VII (Grandmaster)','Scribing new formula to make: Firestorm VII (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2911807747,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39214,2915239651,0,0,'Awaken Grave VIII (Ancient)','Crafting materials together to make: Awaken Grave VIII (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',14539,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3906741710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39215,2915245925,0,0,'Divine Strike XI (Grandmaster)','Crafting materials together to make: Divine Strike XI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',19608,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2389369470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39216,2915405869,0,0,'Rear Shot XI (Expert)','Engraving metal to create: Rear Shot XI (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2138575215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39217,2915452120,0,0,'Tungsten Reverent Coif','Fusing metal together to create: Tungsten Reverent Coif.',94,470,3108933728,1151456682,1639,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3655966725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39218,2915453230,0,0,'Enhanced Chelsith Fatewalker Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',10160,1,10185,10,3929978223,NULL,3929978223,NULL,3929978223,NULL,3929978223,NULL,2302241867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39219,2915464108,0,0,'Enrage XI (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3272101975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39220,2915538981,0,0,'Dawnstrike X (Grandmaster)','Scribing new formula to make: Dawnstrike X (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',19784,1,16106,200,755399845,NULL,755399845,NULL,755399845,NULL,755399845,NULL,4280924323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39221,2915695439,0,0,'Rebuke VIII (Grandmaster)','Scribing new formula to make: Rebuke VIII (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3761370991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39222,2915814490,0,0,'Enhanced Qeynos Aggressive Puncturer','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',1522,1,10185,10,1596238208,NULL,1596238208,NULL,1596238208,NULL,1596238208,NULL,2074540214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39223,2915987814,1,0,'Aspect of Darkness (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Darkness (Expert).',7,35,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,2489011039,101422,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39224,2916121718,0,0,'Involuntary Gift V (Grandmaster)','Scribing new formula to make: Involuntary Gift V (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2868399505,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39225,2916133567,1,0,'regal eucalyptus loveseat','Sculpting raw materials to create: regal eucalyptus loveseat.',88,440,1039865549,2639209773,886,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,2209892269,65138,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39226,2916389203,1,0,'Glowing Adornment of Energy (Greater)','Binding materials together to make: Glowing Adornment of Energy (Greater).',17,85,931275816,931275816,3871,0,1,1,'work_bench',17620,1,19938,2,2054141939,8328,3843965612,26054,3843965612,26054,3843965612,26054,3843965612,26054,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39227,2916477787,0,0,'Repent VI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,933572402,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39228,2916578724,0,0,'Lockdown VIII (Grandmaster)','Crafting materials together to make: Lockdown VIII (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',5611,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1301638087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39229,2916635035,1,0,'Lambent Adornment of Swift Casting (Greater)','Binding materials together to make: Lambent Adornment of Swift Casting (Greater).',57,285,931275816,931275816,3877,0,1,1,'work_bench',18642,1,9346,8,3174283660,8329,378489157,26191,378489157,26191,378489157,26191,378489157,26191,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39230,2916741078,0,0,'Sylvan Bloom XI (Grandmaster)','Scribing new formula to make: Sylvan Bloom XI (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',11485,1,16106,200,1308417928,NULL,1308417928,NULL,1308417928,NULL,1308417928,NULL,4033342981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39231,2916749693,0,0,'Enhanced Leather Mistmoore Aggressive Boots','',90,450,2812765109,1386343008,1482,0,2,1,'work_bench',12162,1,10185,10,2733054236,NULL,2733054236,NULL,2733054236,NULL,2733054236,NULL,571936259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39232,2916848677,0,0,'Virtue VIII (Ancient)','Scribing new formula to make: Virtue VIII (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',11534,1,16106,200,12010242,NULL,12010242,NULL,12010242,NULL,12010242,NULL,2218479076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39233,2916935643,0,0,'Enhanced Leather Ykesha''s Fatewalker Shoes','',90,450,2812765109,1386343008,3624,0,2,1,'work_bench',15729,1,10185,10,2418913938,NULL,2418913938,NULL,2418913938,NULL,2418913938,NULL,90007047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39234,2916975562,0,0,'Voidpiercer''s Necklace of Might','Engraving metal to create: Voidpiercer''s Necklace of Might',114,570,3330500131,2463992638,3453,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,733869167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39235,2917007016,0,0,'Enhanced Loping Plains Tranquil Kiteshield','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',10458,1,10185,10,3942947012,NULL,3942947012,NULL,3942947012,NULL,3942947012,NULL,3613686732,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39236,2917184296,1,0,'Divine Inspiration VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Divine Inspiration VII (Expert).',86,430,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,716069456,107062,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39237,2917193852,0,0,'Hemorrhage VI (Grandmaster)','Scribing new formula to make: Hemorrhage VI (Grandmaster)',43,215,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3153009673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39238,2917302929,1,0,'Holy Circle (Expert)','By channeling your knowledge through an essence, you can make an Essence of Holy Circle (Expert).',7,35,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2854075013,111175,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39239,2917310263,1,0,'Brellium Chainmail Mantle','Fusing metal together to create: brellium chainmail mantle.',85,425,3108933728,1151456682,1417,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2256935878,137066,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39240,2917362059,0,0,'Dark Siphoning VI (Grandmaster)','Scribing new formula to make: Dark Siphoning VI (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,214060518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39241,2917403704,0,0,'Chronicler''s Saddle of Ability','Crafting materials together to make: Chronicler''s Saddle of Ability',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',7392,1,19636,30,1805206015,NULL,1805206015,NULL,1805206015,NULL,1805206015,NULL,4242479873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39242,2917552488,0,0,'Enhanced Leather Ykesha''s Slayer Wrist Wraps','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',4890,1,10185,10,3661153689,NULL,3661153689,NULL,3661153689,NULL,3661153689,NULL,841962808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39243,2917574668,1,0,'Fashioned Agate Noxious Locket','Conjoining various materials together to make a Fashioned Agate Noxious Locket.',24,120,3330500131,2463992638,386,0,2048,1,'work_bench',10322,1,11679,3,3690699005,11670,4192257262,13143,4192257262,13143,4192257262,13143,573204055,151138,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39244,2917584177,1,0,'Specialist''s Essence of Health','Blending various ingredients together to make: Specialist''s Essence of Health.',81,405,2557647574,2817699641,329,0,8192,1,'chemistry_table',13146,1,20207,2,1041769269,6917,3072956166,48143,3072956166,48143,3072956166,48143,3072956166,48143,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39245,2917604632,0,0,'Enhanced Cloth Ulteran Forceful Mantle','',90,450,2812765109,1386343008,481,0,2,1,'work_bench',8567,1,10185,10,2539483614,NULL,2539483614,NULL,2539483614,NULL,2539483614,NULL,450202684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39246,2917610810,0,0,'Meteor Fist X (Journeyman)','Crafting materials together to make: Meteor Fist X (Journeyman)',113,565,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2938852541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39247,2917679704,0,0,'Aspect of the Etherlord (Master)','',100,500,773137566,2949308177,711,0,4096,1,'work_desk',4574,10,8793,5,3762001268,NULL,3762001268,NULL,3762001268,NULL,3762001268,NULL,783270367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39248,2917754774,0,0,'Stalk XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',18463,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,690949145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39249,2917881107,0,0,'Bear Pelt Bandolier','Binding materials together to make: Bear Pelt Bandolier.',94,470,2082133324,2710531826,2144,0,512,1,'sewing_table',8427,1,14904,5,905664489,14389,827962118,6670,827962118,6670,827962118,6670,333993953,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39250,2918007572,1,0,'a pristine generic elm chair','The art of sculpting wood into a chair.',7,35,1039865549,2639209773,560,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,1887098254,60869,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39251,2918010461,1,0,'verdant eucalyptus chaise lounge','Sculpting raw materials to create: verdant eucalyptus chaise lounge.',87,435,1039865549,2639209773,886,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,517549927,66489,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39252,2918029964,0,0,'Bladeweaver V (Grandmaster)','Engraving metal to create: Bladeweaver V (Grandmaster)',69,345,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3450538217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39253,2918097395,1,0,'Regimental Elixir of Combat','Working materials together to make a Regimental Elixir of Combat.',79,395,2557647574,2817699641,325,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,2199232057,47704,2199232057,47704,2199232057,47704,2199232057,47704,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39254,2918257498,0,0,'Imbued Infested Oathtakers Mace','',20,100,1386343008,2812765109,1656,0,2,1,'forge',12611,1,11679,6,2118179510,NULL,2118179510,NULL,2118179510,NULL,2118179510,NULL,868510112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39255,2918312630,0,0,'Zombified Thresher','Blending ingredients together to create: Zombified Thresher',99,495,3881305672,935416212,2543,0,8,1,'stove and keg',22144,5,11573,25,443307891,6672,1990039948,NULL,1990039948,NULL,1990039948,NULL,1990039948,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39256,2918315523,1,0,'Ball Lightning (Journeyman)','Working with raw materials to scribe Ball Lightning (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3094263832,101953,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39257,2918315949,0,0,'Veilwalker''s Belt of Quickness','Engraving metal to create: Veilwalker''s Belt of Quickness',118,590,3330500131,2463992638,2131,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2913595487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39258,2918340363,0,0,'Erosion (Grandmaster)','Scribing new formula to make: Erosion (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1404668720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39259,2918375452,1,0,'Blessed Carbonite Kris','Working materials together to make a blessed carbonite kris.',27,135,4032608519,3395302654,2368,0,256,1,'forge',8807,1,11679,3,2067370987,72931,2067370987,72931,2067370987,72931,2067370987,72931,2525936778,71536,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39260,2918434878,1,0,'Vehemence II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vehemence II (Expert).',32,160,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,2614159642,123569,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39261,2918527815,1,0,'a pristine bone rocking chair','The art of sculpting wood into a chair.',14,70,1039865549,2639209773,560,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,2412760324,60798,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39262,2918790974,1,0,'Tranquil Canvas Pantaloons','Binding materials together to make a Tranquil Canvas Pantaloons.',26,130,2082133324,2710531826,1742,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,2002012039,186101,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39263,2918816672,1,0,'Blood Lord''s Prodigious Barbute','Working materials together to make: Blood Lord''s Prodigious Barbute.',90,450,1386343008,2812765109,1716,0,2,1,'forge',12539,1,10185,20,1400234612,135824,1400234612,135824,1400234612,135824,1400234612,135824,1400234612,135824,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39264,2918939764,0,0,'Vine Net XIII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',5697,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2754454886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39265,2918940646,0,0,'Immobilizing Lunge VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Immobilizing Lunge VIII (Journeyman).',99,495,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,1144102982,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39266,2919072233,1,0,'Hunter''s Instinct (Expert)','By channeling your knowledge through metal, you can make a Rune of Hunter''s Instinct (Expert).',11,55,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2272133220,111470,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39267,2919277081,0,0,'Enhanced Everfrost Mender Truncheon','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',4430,1,10185,10,3281585158,NULL,3281585158,NULL,3281585158,NULL,3281585158,NULL,843252140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39268,2919415789,0,0,'Binding of Stone (Expert)','Scribing new formula to make: Binding of Stone (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1027750399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39269,2919446081,0,0,'Carrion Warding VI (Grandmaster)','Scribing new formula to make: Carrion Warding VI (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3647649775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39270,2919496389,1,0,'Ferrite Spatha','Working materials together to make a ferrite spatha.',72,360,4032608519,3395302654,1663,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,4254931054,76974,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39271,2919514203,0,0,'Dreadfell Bodkin Arrow','',123,615,3076004370,1677747280,364,0,16,1,'woodworking_table',6917,1,8818,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1813516043,NULL,1,1,1,1,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39272,2919553113,0,0,'Enhanced Everfrost Mountaineer Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',3133,1,10185,10,3828868791,NULL,3828868791,NULL,3828868791,NULL,3828868791,NULL,3850509226,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39273,2919626107,0,0,'Long Vacrul Runner','',124,620,1039865549,2639209773,563,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2173262460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39274,2919777259,0,0,'Lightning Palm VIII (Grandmaster)','Brewing ingredients together to make: Lightning Palm VIII (Grandmaster)',101,505,2557647574,2817699641,2828,0,8192,1,'chemistry_table',4687,1,7257,200,3518896760,NULL,3518896760,NULL,3518896760,NULL,3518896760,NULL,2932517120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39275,2920062278,1,0,'Upright Oak Keg','A large keg to be used for all your special Brewday needs. ',10,50,1039865549,2639209773,2285,0,4,1,'work_bench',8164,1,15717,3,2263316593,10063,1528347979,66459,1528347979,66459,1528347979,66459,1528347979,66459,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39276,2920072963,1,0,'Blessed Oak Quarter Staff','Working materials together to make a blessed oak quarter staff.',36,180,3076004370,1677747280,2157,0,16,1,'woodworking_table',12987,1,12538,8,2679856976,84555,2679856976,84555,2679856976,84555,2679856976,84555,1988156220,72101,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39277,2920080690,1,0,'Jael''s Dreadful Deprivation V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jael''s Dreadful Deprivation V (Journeyman)',71,355,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,857617302,112657,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39278,2920103255,1,0,'Indium Dagger','Working materials together to make an indium dagger.',57,285,4032608519,3395302654,2372,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,4147424994,83150,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39279,2920259117,0,0,'Penitent Kick II (Grandmaster)','Engraving metal to create: Penitent Kick II (Grandmaster)',19,95,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,4152090825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39280,2920302615,0,0,'Svarni Hackamore of Conservation','',121,605,2812765109,1386343008,4839,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2412415636,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39281,2920488460,1,0,'delectable manticore steak','Cooking various materials together to make manticore steak.',43,215,3881305672,935416212,288,0,8,1,'stove and keg',18599,1,15165,1,573759963,3362,3888581003,35300,3095497389,37069,3171466441,36494,3600369192,35996,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39282,2920621392,1,0,'Blessed Ferrite Long Sword','Working materials together to make a blessed ferrite long sword.',71,355,4032608519,3395302654,617,0,256,1,'forge',19137,1,6831,5,84906702,76949,84906702,76949,84906702,76949,84906702,76949,3059660172,71727,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39283,2920698590,1,0,'Tranquil Spuncloth Shawl','Binding materials together to make: tranquil spuncloth shawl.',85,425,2082133324,2710531826,3223,0,512,1,'sewing_table',8870,1,8264,5,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,2482037339,186202,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39284,2920718285,0,0,'Student''s Plate Greaves of Endurance','Fusing metal together to create: Student''s Plate Greaves of Endurance',110,550,3108933728,1151456682,2900,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,988697912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39285,2920867008,1,0,'Freeport Classified Information of Armament','Toying with materials to make a Freeport Classified Information of Armament.',62,310,1038997614,1038997614,2691,0,1,1,'work_bench',19668,1,9346,4,1412190140,8307,1916658764,46425,1916658764,46425,1916658764,46425,1916658764,46425,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39286,2920876784,1,0,'Singing Shot VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Singing Shot VII (Journeyman).',91,455,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,982683510,120091,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39287,2920960867,0,0,'Foundations of Adamant','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,3322872002,NULL,3322872002,NULL,3322872002,NULL,3322872002,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39288,2921007360,0,0,'Enhanced Plate Faydark Forceful Gauntlets','',90,450,2812765109,1386343008,3246,0,2,1,'work_bench',22101,1,10185,10,3075273849,NULL,3075273849,NULL,3075273849,NULL,3075273849,NULL,2479793487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39289,2921061844,0,0,'Death''s Door II (Grandmaster)','Engraving metal to create: Death''s Door II (Grandmaster)',27,135,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2921335121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39290,2921067987,1,0,'a pristine oil painting of a brick castle','Crafting an oil painting of a brick castle.',36,180,1039865549,2639209773,856,0,32,1,'woodworking_table',13005,1,12538,4,4170683392,14752,2428855455,7724,2428855455,7724,2428855455,7724,735986904,60931,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39291,2921089993,1,0,'Aneurysm (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aneurysm (Expert).',11,55,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,101444375,100934,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39292,2921514675,0,0,'Sampled Baked Fish','Every Bristlebane Day celebration table could use some sampled baked fish.',10,50,3881305672,935416212,2548,0,4,1,'stove and keg',15150,1,6529,3,2353279924,6938,1479972925,NULL,1479972925,NULL,1479972925,NULL,1479972925,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39293,2921523573,0,0,'Tyrant''s Pact II (Grandmaster)','Scribing new formula to make: Tyrant''s Pact II (Grandmaster)',25,125,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3750224091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39294,2921592790,1,0,'Shroud of Armor VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Armor VII (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3141155675,119757,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39295,2921626955,1,0,'{n+}construction scaffolding','Scaffolding to support the building work.',70,350,3076004370,1677747280,726,0,16,1,'tinkered_workstation',4323,1,8352,2,3379183013,15301,3379183013,15301,3379183013,15301,3379183013,15301,4075150265,5479,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39296,2921667402,0,0,'Vile Soul Chain Bracers','Fusing metal together to create: Vile Soul Chain Bracers',120,600,3108933728,1151456682,1518,0,128,1,'forge',20294,1,9429,25,946740014,NULL,4054822951,NULL,4054822951,NULL,4054822951,NULL,589025407,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39297,2921681965,0,0,'Demonstration of Faith III (Grandmaster)','Engraving metal to create: Demonstration of Faith III (Grandmaster)',40,200,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2974611209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39298,2921713580,0,0,'Tall Column of Shadow Stone','',120,600,1039865549,2639209773,1215,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1230798582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39299,2921916193,1,0,'Act of War IV (Expert)','Working with raw materials to scribe Act of War IV (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2447243014,100314,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39300,2921947567,1,0,'Blessed Cedar Pike','Working materials together to make a blessed cedar pike.',44,220,3076004370,1677747280,624,0,16,1,'woodworking_table',6578,1,5098,12,2521816621,73039,2521816621,73039,2521816621,73039,2521816621,73039,2612133882,71570,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39301,2921987374,0,0,'Renfry''s Critter Bites','Crafting materials together to make: Renfry''s Critter Bites',125,625,2812765109,1386343008,4619,0,2,1,'stove',11858,4,10141,5,3704913834,NULL,3704913834,NULL,3704913834,NULL,3704913834,NULL,1886039653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39302,2922020678,0,0,'Sonic Punch IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Sonic Punch IV (Expert).',94,470,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2093340512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39303,2922043145,0,0,'Alleviation IX (Grandmaster)','Scribing new formula to make: Alleviation IX (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',2708,1,16106,200,4001711895,NULL,4001711895,NULL,4001711895,NULL,4001711895,NULL,3524957194,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39304,2922058403,0,0,'Mark of Divinity (Grandmaster)','Scribing new formula to make: Mark of Divinity (Grandmaster)',18,90,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,572311547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39305,2922287019,1,0,'Frostfell Wishes Greeting Card','This recipe uses the QA testing results table for sage events.',6,30,773137566,2949308177,3146,0,2,1,'work_desk',14900,1,15717,1,1221801322,7163,3795773407,21167,3795773407,21167,3795773407,21167,3795773407,21167,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39306,2922305908,0,0,'Elemental Unity VII (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2680318471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39307,2922314779,1,0,'Fashioned Velium Hoop','Conjoining various materials together to make a Fashioned Velium Hoop.',38,190,3330500131,2463992638,377,0,2048,1,'work_bench',14125,1,8470,4,2082209905,15192,371371984,7713,371371984,7713,371371984,7713,3901961396,151708,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39308,2922363793,1,0,'Di''Zok Riding Crop','Working materials together to make a Di''Zok Riding Crop',79,395,4032608519,3395302654,875,0,256,1,'sewing_table',34,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,612148176,45945,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39309,2922433351,0,0,'Reconstructed Standard Potency Infuser','',0,0,0,0,0,0,0,1,'work_bench',1762,20,17015,5,2116169481,NULL,2116169481,NULL,2116169481,NULL,2116169481,NULL,3681602950,NULL,20,20,20,20,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39310,2922477734,1,0,'Imbued Incarnadine Double Headed Axe','Working materials together to make an imbued incarnadine double headed axe.',76,380,4032608519,3395302654,1642,0,256,1,'forge',8048,1,6831,10,1921212686,83064,1921212686,83064,1921212686,83064,1921212686,83064,3035046742,81919,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39311,2922571556,0,0,'Rising Phoenix XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',3291,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2129169836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39312,2922585698,0,0,'Involuntary Gift VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Involuntary Gift VI (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3816089868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39313,2922677916,0,0,'Enhanced Cloth Freeport Fatewalker Mantle','',90,450,2812765109,1386343008,1417,0,2,1,'work_bench',3350,1,10185,10,3691600757,NULL,3691600757,NULL,3691600757,NULL,3691600757,NULL,2457882844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39314,2922764900,0,0,'Enhanced Chain Spirit''s Resonance Fighter Mantle','',90,450,2812765109,1386343008,2434,0,2,1,'work_bench',21427,1,10185,10,2492446370,NULL,2492446370,NULL,2492446370,NULL,2492446370,NULL,419908416,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39315,2922991667,1,0,'Venerable Barbute of the Archon','Reforging materials from the Fortress of Drunder into: Venerable Barbute of the Archon.',90,450,1386343008,2812765109,2743,0,2,1,'drunder_great_forge',18669,1,19227,35,2715746072,188471,2715746072,188471,2715746072,188471,2715746072,188471,2715746072,188471,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39316,2923016007,0,0,'Eviscerate VI (Grandmaster)','Engraving metal to create: Eviscerate VI (Grandmaster)',77,385,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2779783653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39317,2923062458,0,0,'Bloody Tooth Outrider''s Clash Bangle','',100,500,3330500131,2463992638,951,0,2048,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,2700754097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39318,2923072515,1,0,'Cloth Shawl','Binding materials together to make a Cloth Shawl.',31,155,2082133324,2710531826,2738,0,512,1,'sewing_table',5593,1,9917,8,3604275108,10103,3604275108,10103,3604275108,10103,3604275108,10103,1586593555,139618,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39319,2923117953,1,0,'Shadow Slip III (Expert)','By channeling your knowledge through metal, you can make a Rune of Shadow Slip III (Expert).',47,235,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,21501213,119385,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39320,2923164666,1,0,'Brellium Righteous Spaulders','Fusing metal together to create: brellium righteous spaulders.',85,425,3108933728,1151456682,2738,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,252514872,137110,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39321,2923256936,0,0,'Voidpiercer''s Saddle of Fervor','Crafting materials together to make: Voidpiercer''s Saddle of Fervor',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,713386556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39322,2923290473,0,0,'Frostbite VI (Grandmaster)','Scribing new formula to make: Frostbite VI (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2424479791,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39323,2923383498,0,0,'Acrylia Shoes of Progress','',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1202508119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39324,2923427598,0,0,'Involuntary Gift VIII (Journeyman)','Crafting materials together to make: Involuntary Gift VIII (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3335487692,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39325,2923743617,1,0,'easel with oil painting of a knight','Sculpting raw materials to create: easel with oil painting of a knight.',84,420,1039865549,2639209773,2284,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,3672770343,62912,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39326,2924210035,0,0,'Enhanced Silent City Furious Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',11988,1,10185,10,3833125277,NULL,3833125277,NULL,3833125277,NULL,3833125277,NULL,3855426688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39327,2924219791,0,0,'Bonds of Blood (Celestial)','Scribing new formula to make: Bonds of Blood (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',8819,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2794331700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39328,2924255759,0,0,'Abyssal Leather Notebook','',100,500,773137566,2949308177,3807,0,4096,1,'work_desk',752,5,8793,5,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1238501278,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39329,2924302134,1,0,'Fortify Elements VI (Journeyman)','Working with raw materials to scribe Fortify Elements VI (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3379800289,109305,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39330,2924372712,0,0,'Explorer''s Fanny Pack','Crafting materials together to make: Explorer''s Fanny Pack',110,550,2812765109,1386343008,396,0,2,1,'sewing_table',15377,25,19636,15,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,3046773747,NULL,1,3,5,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39331,2924412938,1,0,'Bone Club','Working materials together to make a bone club.',10,50,3076004370,1677747280,836,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,1756403508,72476,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39332,2924422279,1,0,'Bloodbath V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bloodbath V (Journeyman).',63,315,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,4171016468,102864,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39333,2924509292,1,0,'pristine cobalt square table','Conditioning wood to craft a Cobalt Square Table.',53,265,1039865549,2639209773,561,0,32,1,'woodworking_table',14835,1,98,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1666216568,64756,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39334,2924536364,0,0,'Sauce Pan of Mulled Wine','Create a sauce pan of mulled wine in celebration of Brewday!',10,50,3881305672,935416212,1067,0,4,1,'stove and keg',13062,1,6529,3,2935896660,15476,1677404548,NULL,1677404548,NULL,1677404548,NULL,1677404548,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39335,2924776520,1,0,'Lanet''s Excruciating Scream III (Expert)','By channeling your knowledge through metal, you can make a Rune of Lanet''s Excruciating Scream III (Expert).',48,240,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,423099389,113066,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39336,2924835076,0,0,'Luda''s Nefarious Wail XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',4096,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2734996085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39337,2924853353,0,0,'Tall Divider of Catacomb Brick','Using Nights of the Dead treats and a little magic to create a Tall Divider of Catacomb Brick.',29,145,1386343008,2812765109,847,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,3691004848,NULL,3691004848,NULL,3691004848,NULL,3691004848,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39338,2924870589,0,0,'Enhanced Leather Charasis Slayer Leggings','',90,450,2812765109,1386343008,3687,0,2,1,'work_bench',6366,1,10185,10,2708009948,NULL,2708009948,NULL,2708009948,NULL,2708009948,NULL,563668163,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39339,2924871470,0,0,'Fuliginous Whip IV (Grandmaster)','Scribing new formula to make: Fuliginous Whip IV (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1812641834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39340,2925040338,0,0,'Imbued Rhenium Flail','Working materials together to create: Imbued Rhenium Flail.',94,470,4032608519,3395302654,34,0,256,1,'forge',5802,1,19785,5,2506198417,NULL,2506198417,NULL,2506198417,NULL,2506198417,NULL,2772133155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39341,2925075851,0,0,'Chromatic Storm (Grandmaster)','Scribing new formula to make: Chromatic Storm (Grandmaster)',8,40,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1310192599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39342,2925184031,0,0,'{n+}Ghoulish Vials','Using Nights of the Dead treats and a little magic to create Ghoulish Vials.',29,145,2812765109,1386343008,328,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,3070084494,NULL,3070084494,NULL,3070084494,NULL,3070084494,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39343,2925204669,1,0,'a pristine teak oval table','The art of sculpting wood into a table.',49,245,1039865549,2639209773,870,0,32,1,'woodworking_table',10035,1,5098,1,2639666454,9326,3443479596,60489,2952534983,61340,3575887154,61469,2393092506,61018,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39344,2925253190,0,0,'Enhanced Veksar Enchanted Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',12047,1,10185,10,3919785479,NULL,3919785479,NULL,3919785479,NULL,3919785479,NULL,2326066979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39345,2925281516,0,0,'Enhanced Chain Mistmoore Spellweaver Leggings','',90,450,2812765109,1386343008,2419,0,2,1,'work_bench',5053,1,10185,10,3070999957,NULL,3070999957,NULL,3070999957,NULL,3070999957,NULL,2475289763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39346,2925284595,1,0,'Imprecate IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Imprecate IX (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,4139335185,111964,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39347,2925286051,1,0,'Brass Cup of Celebration','Create a brass cup of celebration for your Brewday festivities!',10,50,1039865549,2639209773,978,0,4,1,'work_bench',13032,1,15717,3,1737102586,4567,1677170955,62159,1677170955,62159,1677170955,62159,1677170955,62159,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39348,2925313084,1,0,'Feysteel Chainmail Coif','Fusing metal together to create a Feysteel Chainmail Coif.',31,155,3108933728,1151456682,2411,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,1870837094,152192,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39349,2925482827,1,0,'Terror Chant IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Terror Chant IV (Journeyman).',55,275,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2227328801,122279,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39350,2925688179,0,0,'Square Window Frame in Tall Divider of Sandstone','Sculpting raw materials to create: Square Window Frame in Tall Divider of Sandstone',10,50,1039865549,2639209773,995,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,3615810620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39351,2925768828,1,0,'Imbued Ebon Katana','Working materials together to make an imbued ebon katana.',45,225,4032608519,3395302654,2863,0,256,1,'forge',5551,1,16804,12,250703780,76033,250703780,76033,250703780,76033,250703780,76033,8963325,81080,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39352,2925863867,0,0,'Enhanced Leather Ykesha''s Fatewalker Gloves','',90,450,2812765109,1386343008,3267,0,2,1,'work_bench',14617,1,10185,10,2706910170,NULL,2706910170,NULL,2706910170,NULL,2706910170,NULL,564673733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39353,2925906629,0,0,'Enhanced Maj''Dul Spellweaver Cudgel','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',19360,1,10185,10,3288100058,NULL,3288100058,NULL,3288100058,NULL,3288100058,NULL,841378160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39354,2925970916,1,0,'Imbued Tranquil Windcloth Pantaloons','Binding materials together to make an imbued tranquil windcloth pantaloons.',65,325,2082133324,2710531826,1507,0,512,1,'sewing_table',9395,1,20333,10,1190217733,8165,2785887561,186226,2785887561,186226,2785887561,186226,2800105363,159923,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39355,2925974435,0,0,'Enhanced Clockwork Mountaineer Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',6829,1,10185,10,3919458274,NULL,3919458274,NULL,3919458274,NULL,3919458274,NULL,2325345990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39356,2926040008,1,0,'Chocolate chip cocoa cookies','Mixing delectable foodstuffs together to cook up Chocolate chip cocoa cookies.',70,350,3881305672,935416212,2556,0,8,1,'stove and keg',3156,1,4242,1,2506056985,4758,3522626291,13007,3522626291,13007,1391267823,35683,1391267823,35683,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39357,2926221751,1,0,'Ro''s Blade III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ro''s Blade III (Expert).',38,190,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3096995634,118457,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39358,2926262509,0,0,'Enhanced Plate Freeport Fatewalker Heavy Boots','',90,450,2812765109,1386343008,1685,0,2,1,'work_bench',8389,1,10185,10,3074213268,NULL,3074213268,NULL,3074213268,NULL,3074213268,NULL,2478740642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39359,2926284507,0,0,'Erosion (Celestial)','Scribing new formula to make: Erosion (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',15056,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2725688684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39360,2926381286,1,0,'Blessed Fulginate Claws','Working materials together to make a blessed fulginate claws.',49,245,4032608519,3395302654,1676,0,256,1,'forge',7036,1,16804,6,1536849609,79085,1536849609,79085,1536849609,79085,1536849609,79085,3635219253,71863,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39361,2926430693,0,0,'Sever X (Grandmaster)','Crafting materials together to make: Sever X (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'chemistry_table',13757,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1854372138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39362,2926597722,1,0,'Void Contract VI (Expert)','Working with raw materials to scribe Void Contract VI (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3060562530,124127,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39363,2926665249,1,0,'Unflinching Will VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unflinching Will VIII (Expert).',92,460,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3265105772,123181,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39364,2926719465,0,0,'Petrified Buckler','',100,500,3076004370,1677747280,2278,0,16,1,'woodworking_table',16508,5,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,1035226583,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39365,2926775384,1,0,'Dire Sledge of Momentum','By channeling your knowledge through an essence, you can make a Dire Sledge of Momentum.',30,150,4032608519,3395302654,3997,0,256,1,'forge',11619,1,8470,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,1043893906,75503,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39366,2926853658,1,0,'Necrotic Reconstruction III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Necrotic Reconstruction III (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,367047727,115251,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39367,2926924903,0,0,'Septic Strike (Expert)','Scribing new formula to make: Septic Strike (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,573679095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39368,2926955378,1,0,'Will of the Heavens II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Will of the Heavens II (Journeyman).',27,135,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,730347112,124530,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39369,2927089824,0,0,'Enhanced Chain Shimmering Citadel Unbroken Hauberk','',90,450,2812765109,1386343008,2400,0,2,1,'work_bench',9558,1,10185,10,3072337369,NULL,3072337369,NULL,3072337369,NULL,3072337369,NULL,2476897519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39370,2927101888,1,0,'Imbued Cloth Pantaloons','',36,180,2082133324,2710531826,2748,0,512,1,'sewing_table',6345,1,9917,8,3604275108,10103,2437512857,139610,2437512857,139610,2437512857,139610,2324332362,159228,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39371,2927121473,0,0,'Enhanced Fens of Nathsar Furious Knuckles','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',20981,1,10185,10,513819118,NULL,513819118,NULL,513819118,NULL,513819118,NULL,2108135626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39372,2927197469,0,0,'Enhanced Freeport Mountaineer Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',14633,1,10185,10,1122161273,NULL,1122161273,NULL,1122161273,NULL,1122161273,NULL,745457976,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39373,2927297693,0,0,'Tall Window Frame in Tall Divider of Banded Sandalwood','Sculpting raw materials to create: Tall Window Frame in Tall Divider of Banded Sandalwood.',53,265,1039865549,2639209773,997,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,1776821995,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39374,2927427717,0,0,'Rejuvenation III (Grandmaster)','Scribing new formula to make: Rejuvenation III (Grandmaster)',15,75,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1311817603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39375,2927504800,0,0,'Spirits XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3566225721,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39376,2927583201,1,0,'Blessed Cedar Greatstaff','Working materials together to make a blessed cedar greatstaff.',43,215,3076004370,1677747280,622,0,16,1,'woodworking_table',12817,1,5098,12,2848153789,73037,2848153789,73037,2848153789,73037,2848153789,73037,876132441,71568,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39377,2927599658,0,0,'Rob X (Grandmaster)','Engraving metal to create: Rob X (Grandmaster)',105,525,3330500131,2463992638,2828,0,2048,1,'work_bench',18581,1,20818,200,925402790,NULL,925402790,NULL,925402790,NULL,925402790,NULL,3928773588,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39378,2927617752,1,0,'Apprentice''s Hemotoxin','Blending various ingredients together to make a Apprentice''s Hemotoxin.',18,90,2557647574,2817699641,1205,0,1024,1,'chemistry_table',9914,1,1194,4,3198123067,12685,3299019779,45218,3299019779,45218,3299019779,45218,3299019779,45218,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39379,2927618718,0,0,'Whirling Blades X (Expert)','Engraving metal to create: Whirling Blades X (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1693582798,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39380,2927624427,0,0,'Elemental Aspect (Grandmaster)','Scribing new formula to make: Elemental Aspect (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2343861650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39381,2927649378,1,0,'Imbued Steel Katar','Working materials together to make an imbued steel katar.',29,145,4032608519,3395302654,1672,0,256,1,'forge',12500,1,11679,6,2759772287,88374,2759772287,88374,2759772287,88374,2759772287,88374,1497922458,82593,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39382,2927669018,0,0,'Favor of the Wild IV (Grandmaster)','Scribing new formula to make: Favor of the Wild IV (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,728037573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39383,2927675575,1,0,'Sacrificial Restoration V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sacrificial Restoration V (Journeyman).',46,230,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3923771795,119005,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39384,2927677694,1,0,'a pristine briarwood king bed','The art of sculpting wood into a bed.',31,155,1039865549,2639209773,567,0,32,1,'woodworking_table',11675,1,12538,1,1338242763,9312,1191742711,60285,2556118451,61136,2178021007,60191,3742019432,60804,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39385,2927723215,0,0,'Tall Divider of Shadow Stone','',120,600,1039865549,2639209773,847,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,634930068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39386,2927796705,0,0,'Enhanced Everfrost Shieldbreaker Puncturer','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',18812,1,10185,10,1550697531,NULL,1550697531,NULL,1550697531,NULL,1550697531,NULL,2028967181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39387,2927811563,0,0,'Crippling Arrow VIII (Ancient)','Engraving metal to create: Crippling Arrow VIII (Ancient)',104,520,3330500131,2463992638,4814,0,2048,1,'work_bench',18742,1,20818,200,2106034236,NULL,2106034236,NULL,2106034236,NULL,2106034236,NULL,1395554595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39388,2927824605,0,0,'Ancestral Ward X (Ancient)','Scribing new formula to make: Ancestral Ward X (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',18428,1,16106,200,2849130292,NULL,2849130292,NULL,2849130292,NULL,2849130292,NULL,1835668765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39389,2927857161,0,0,'Distilled Icy Essence','Following this recipe will result in the magical essence of the enchanted ice being distilled into a powerful concentrate.',92,460,2812765109,1386343008,3185,0,2,1,'chemistry_table',9503,10,7730,1,2907049880,NULL,2907049880,NULL,2907049880,NULL,2907049880,NULL,2026402923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39390,2927911219,0,0,'Hierophantic Genesis VI (Expert)','Scribing new formula to make: Hierophantic Genesis VI (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3380778718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39391,2927938397,1,0,'Greater Essence of Nature','By channeling your knowledge, you can make a Greater Essence of Nature.',90,450,1039865549,2639209773,201,0,32,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,786802659,20205,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39392,2928020479,0,0,'Superior Rune: Health','Binding materials together to make: Superior Rune: Health',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,2032439843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39393,2928302509,0,0,'Arborian Rounded Arrow','Fusing metal together to create: Arborian Rounded Arrow',110,550,4032608519,3395302654,364,0,256,1,'forge',1278,1,20818,50,2519418015,NULL,4142306506,NULL,4142306506,NULL,4142306506,NULL,4142306506,NULL,1,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39394,2928375218,1,0,'Epiphany V (Journeyman)','Working with raw materials to scribe Epiphany V (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,4122443312,107977,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39395,2928411034,0,0,'Extended Forlorn Stratagem [2H]','',124,620,1038997614,1038997614,3112,0,1,1,'work_bench',17866,100,6104,100,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3885332706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39396,2928437635,0,0,'Abomination XI (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2896361490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39397,2928452083,0,0,'Striking Cobra VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Striking Cobra VIII (Journeyman).',97,485,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,327149742,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39398,2928481968,1,0,'Charm II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Charm II (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3910660532,104333,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39399,2928632003,1,0,'Judgment (Expert)','By channeling your knowledge through an essence, you can make an Essence of Judgment (Expert).',1,5,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3517328202,112744,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39400,2929132623,1,0,'Oak Potion Cabinet','Conditioning wood to craft an Oak Potion Cabinet.',38,190,1039865549,2639209773,562,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,3709575121,20360,3709575121,20360,3709575121,20360,3709575121,20360,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39401,2929137164,0,0,'Decimation II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',3172,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4147496193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39402,2929342646,0,0,'Enhanced Leather Everfrost Blademaster Gloves','',90,450,2812765109,1386343008,513,0,2,1,'work_bench',1780,1,10185,10,2485146736,NULL,2485146736,NULL,2485146736,NULL,2485146736,NULL,430483858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39403,2929351852,0,0,'Shadowscream Cloth Gloves of Force','',120,600,2082133324,2710531826,1414,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,183360719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39404,2929353765,1,0,'Lightning Fists VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Lightning Fists VII (Expert).',91,455,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1301529796,113229,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39405,2929376221,1,0,'Blessed Cobalt Ritual Dagger','Working materials together to make a blessed cobalt ritual dagger.',57,285,4032608519,3395302654,2368,0,256,1,'forge',12092,1,9346,16,1331294932,73230,1331294932,73230,1331294932,73230,1331294932,73230,1691211880,71604,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39406,2929432876,0,0,'Grasping Bones VIII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1533534873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39407,2929537227,1,0,'Ebony Sorcerer''s Staff','Working materials together to make an ebony sorcerer''s staff.',68,340,3076004370,1677747280,618,0,16,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,2474672378,76107,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39408,2929618916,0,0,'Hamstring X (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',5657,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2547170576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39409,2929744618,1,0,'Murderous Rake VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Murderous Rake VI (Journeyman).',84,420,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3034649078,114936,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39410,2929747218,1,0,'Greater Essence of Ice','By channeling your knowledge, you can make a Greater Essence of Ice.',90,450,1039865549,2639209773,2922,0,32,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,649593271,20203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39411,2929833374,0,0,'Eye Shot IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Eye Shot IV (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,513478619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39412,2929868015,0,0,'Unblemished Peppertree Emulsion','Using various materials together to make peppertree emulsion.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',5841,1,21283,1,1197394287,NULL,730306582,5256,1522313594,9563,2262393320,10352,2211723372,14935,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39413,2930047520,0,0,'Rising Phoenix X (Ancient)','Crafting materials together to make: Rising Phoenix X (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',4163,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3861090248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39414,2930097317,0,0,'Thornskin II (Grandmaster)','Scribing new formula to make: Thornskin II (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2820436697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39415,2930189931,0,0,'Tease IX (Expert)','Crafting materials together to make: Tease IX (Expert)',117,585,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2777112686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39416,2930223789,1,0,'Exceptional Cerebral Ebb','Blending various ingredients together to make a Exceptional Cerebral Ebb.',69,345,2557647574,2817699641,1207,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,1091379657,46221,1091379657,46221,1091379657,46221,1091379657,46221,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39417,2930345328,1,0,'octagonal redwood gaming table','Sculpting raw materials to make a table.',75,375,1039865549,2639209773,869,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,2589659049,64292,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39418,2930346303,1,0,'Meteor Fist III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Meteor Fist III (Journeyman).',31,155,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3079810811,114454,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39419,2930454195,1,0,'a pristine teak dining chair','The art of sculpting wood into a chair.',43,215,1039865549,2639209773,560,0,32,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,2849978813,61016,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39420,2930540408,1,0,'Brellium Idol','By channeling your knowledge through metal, you can make: brellium idol.',88,440,3330500131,2463992638,372,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1894271559,50635,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39421,2930546274,0,0,'Aneurysm VI (Grandmaster)','Scribing new formula to make: Aneurysm VI (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2884652193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39422,2930581665,0,0,'Soot Wracked Tree','Channeling your knowledge to create: Soot Wracked Tree',120,600,1039865549,2639209773,336,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3761055538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39423,2930587097,1,0,'Master of the Hunt VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Master of the Hunt VII (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,1563509034,114154,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39424,2930596941,1,0,'adamantine throwing axe','Combining materials to make a few adamantine throwing axes.',67,335,4032608519,3395302654,4,0,256,1,'forge',1771,1,19493,4,178744961,3294,3828196768,20406,3828196768,20406,3828196768,20406,3828196768,20406,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39425,2930600158,1,0,'Seasoned Fruit Basket','Working materials together to create: Seasoned Fruit Basket.',91,455,3881305672,935416212,782,0,8,1,'stove and keg',443,1,11573,25,1338833666,10476,443307891,6672,443307891,6672,443307891,6672,1728160586,37186,1,25,25,25,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39426,2930652970,0,0,'Ambush IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ambush IX (Journeyman).',95,475,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3777311671,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39427,2930692742,1,0,'Mutilate V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mutilate V (Expert).',70,350,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,5,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,273996142,114965,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39428,2930815340,1,0,'Divine Smite VII (Journeyman)','Working with raw materials to scribe Divine Smite VII (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3070673298,107108,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39429,2930826768,0,0,'Phantom Longsword of the Outrider','Fusing metal together to create: Phantom Longsword of the Outrider',98,490,4032608519,3395302654,1682,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3429005103,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39430,2930896974,0,0,'Vengeful Arrow XII (Expert)','Scribing new formula to make: Vengeful Arrow XII (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3668227983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39431,2930956514,1,0,'Battlement Battalion 623 Targ Shield','Working materials together to make a Battlement Battalion 623 Targ Shield.',79,395,3108933728,1151456682,3211,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1952587110,50477,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39432,2930965526,1,0,'Awaken Grave III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Awaken Grave III (Journeyman).',63,315,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1401195278,101840,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39433,2931067784,1,0,'a pristine rough linen portrait','The art of sculpting cloth into a painting.',46,230,1039865549,2639209773,854,0,32,1,'woodworking_table',1788,1,5098,6,820145258,3988,197421957,9226,197421957,9226,197421957,9226,2045271352,60955,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39434,2931090965,0,0,'Enhanced Plate Bonemire Mountaineer Bracers','',90,450,2812765109,1386343008,3663,0,2,1,'work_bench',14269,1,10185,10,2710171252,NULL,2710171252,NULL,2710171252,NULL,2710171252,NULL,561641835,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39435,2931101090,0,0,'Phantom Deathwatch Targe','Shaping materials together to create: Phantom Deathwatch Targe',99,495,3076004370,1677747280,21,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1278535813,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39436,2931135207,0,0,'Enhanced Cloth Deep Forge Furious Heavy Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',16717,1,10185,10,2272595074,NULL,2272595074,NULL,2272595074,NULL,2272595074,NULL,1223367498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39437,2931142245,1,0,'Unending Agony III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unending Agony III (Journeyman).',42,210,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,3898510098,123118,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39438,2931230513,1,0,'Spell Curse II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Spell Curse II (Expert).',54,270,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1710144854,120921,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39439,2931241839,0,0,'Incandescent Adornment of Agility (Lesser)','Binding materials together to make: Incandescent Adornment of Agility (Lesser)',100,500,931275816,931275816,3866,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,2575354118,NULL,2575354118,NULL,2575354118,NULL,2575354118,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39440,2931333612,1,0,'Frigid Gift (Expert)','By channeling your knowledge through the quill, you can make a scroll of Frigid Gift (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,2559305542,109396,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39441,2931455645,0,0,'Battle Tactics IV (Grandmaster)','Engraving metal to create: Battle Tactics IV (Grandmaster)',61,305,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3744338073,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39442,2931490576,1,0,'Imbued Ferrite Falchion','Working materials together to make an imbued ferrite falchion.',70,350,4032608519,3395302654,1678,0,256,1,'forge',20828,1,6831,5,901953812,76927,901953812,76927,901953812,76927,901953812,76927,3886202522,81262,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39443,2931714956,1,0,'Lucan''s Pact VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Lucan''s Pact VIII (Journeyman).',92,460,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,3825538441,113435,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39444,2931725585,0,0,'Ensnare IX (Grandmaster)','Engraving metal to create: Ensnare IX (Grandmaster)',106,530,3330500131,2463992638,2828,0,2048,1,'work_bench',11428,1,20818,200,4192616651,NULL,4192616651,NULL,4192616651,NULL,4192616651,NULL,1629824858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39445,2931807088,1,0,'Hot Chocolate Mug','If you see this recipe it has autoscribed.  ',6,30,3881305672,935416212,314,0,2,1,'stove and keg',14900,1,15717,1,1221801322,7163,1887788847,63694,1887788847,63694,1887788847,63694,1887788847,63694,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39446,2931821924,0,0,'Imbued Underforged Oathtakers Bangle','',30,150,1386343008,2812765109,2203,0,2,1,'work_bench',15271,1,8470,8,2439724986,NULL,2439724986,NULL,2439724986,NULL,2439724986,NULL,1428553603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39447,2932121060,1,0,'Mend II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mend II (Journeyman).',10,50,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,1581428766,114327,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39448,2932238164,1,0,'Barkskin Shirt','Binding materials together to make: Barkskin Shirt.',79,395,2082133324,2710531826,1488,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,3122288583,134658,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39449,2932326992,0,0,'Flow Like Wind IX (Grandmaster)','Brewing ingredients together to make: Flow Like Wind IX (Grandmaster)',105,525,2557647574,2817699641,2828,0,8192,1,'chemistry_table',2987,1,7257,200,1085176685,NULL,1085176685,NULL,1085176685,NULL,1085176685,NULL,1008022470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39450,2932482343,1,0,'Imbued Feysteel Tower Shield','Fusing metal together to create an Imbued Feysteel Tower Shield.',30,150,3108933728,1151456682,14,0,128,1,'forge',11827,1,8470,8,4087001544,7202,3406559108,52263,3406559108,52263,3406559108,52263,1768072126,52804,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39451,2932541027,1,0,'Breathtaking Bellow II (Expert)','By channeling your knowledge through metal, you can make a Rune of Breathtaking Bellow II (Expert).',54,270,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1450822885,103449,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39452,2932569647,0,0,'Asylum XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',13596,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,824928669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39453,2932588399,0,0,'Construct''s Sacrifice IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Construct''s Sacrifice IV (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,999855445,NULL,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39454,2932686574,1,0,'Jael''s Dreadful Deprivation (Expert)','By channeling your knowledge through metal, you can make a Rune of Jael''s Dreadful Deprivation (Expert).',16,80,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3134499322,112633,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39455,2932729118,0,0,'Invocation X (Expert)','Scribing new formula to make: Invocation X (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1710699515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39456,2932737848,0,0,'Focused Blast (Expert)','Scribing new formula to make: Focused Blast (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',4712,1,5628,1,2362874896,NULL,2362874896,NULL,2362874896,NULL,2362874896,NULL,2895237731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39457,2932756561,1,0,'Savory Cake','Mixing raw materials to create: Savory Cake.',20,100,3881305672,935416212,3961,0,8,1,'stove and keg',18039,1,5670,20,1431596190,13152,1431596190,13152,1431596190,13152,1431596190,13152,3121282529,36948,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39458,2932773821,1,0,'Steel Great Sword','Working materials together to make a steel great sword.',27,135,4032608519,3395302654,2155,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3380051721,88363,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39459,2932823836,0,0,'Enhanced Chardok Mountaineer Truncheon','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',8290,1,10185,10,3935150857,NULL,3935150857,NULL,3935150857,NULL,3935150857,NULL,3832171480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39460,2932860258,0,0,'Voidpiercer''s Hackamore of Conservation','Crafting materials together to make: Voidpiercer''s Hackamore of Conservation',118,590,2812765109,1386343008,4839,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1587086215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39461,2932934749,0,0,'Student''s Plate Greaves of Evasion','Fusing metal together to create: Student''s Plate Greaves of Evasion',110,550,3108933728,1151456682,2900,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,597609037,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39462,2933029917,0,0,'Ursine Avatar VIII (Expert)','Scribing new formula to make: Ursine Avatar VIII (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4004534637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39463,2933036073,0,0,'Ratcheted Sprog Arm','Tinkering with raw materials to make: Ratched Sprog Arm',25,125,1038997614,1038997614,877,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2623338535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39464,2933037652,0,0,'Imbued Ancient''s Stalkers Dagger','',90,450,1386343008,2812765109,2528,0,2,1,'forge',13854,1,19785,5,3735813370,NULL,3735813370,NULL,3735813370,NULL,3735813370,NULL,2469351404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39465,2933127494,0,0,'Shackle IX (Expert)','Scribing new formula to make: Shackle IX (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3997695809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39466,2933236343,1,0,'Vampire Bats II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vampire Bats II (Journeyman)',35,175,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3598865812,123533,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39467,2933267444,1,0,'Tap Veins III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Tap Veins III (Journeyman).',84,420,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,684207902,121938,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39468,2933705140,1,0,'Bloodcoil VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bloodcoil VIII (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3951420224,102959,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39469,2933784786,0,0,'Imbued Infested Chain Gauntlets','',20,100,1386343008,2812765109,4107,0,2,1,'forge',18580,1,11679,6,3928884955,NULL,3928884955,NULL,3928884955,NULL,3928884955,NULL,4148956241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39470,2933856775,0,0,'Hibernation V (Ancient)','Scribing new formula to make: Hibernation V (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',5796,1,16106,200,1882185028,NULL,1882185028,NULL,1882185028,NULL,1882185028,NULL,3453309031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39471,2933870121,1,0,'Dark Blade (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Dark Blade (Journeyman).',4,20,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,3914479848,105404,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39472,2933922925,0,0,'Lockdown VIII (Expert)','Crafting materials together to make: Lockdown VIII (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2502743852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39473,2933944305,1,0,'Whirling Blades V (Expert)','By channeling your knowledge through metal, you can make a Rune of Whirling Blades V (Expert)',72,360,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2659251177,124458,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39474,2933998099,1,0,'Feysteel Reverent Leggings','Fusing metal together to create a Feysteel Reverent Leggings.',36,180,3108933728,1151456682,2412,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,112919415,152234,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39475,2934089477,0,0,'Sacrificial Restoration V (Grandmaster)','Scribing new formula to make: Sacrificial Restoration V (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,156339468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39476,2934091691,0,0,'Enhanced Leather Timorous Deep Blademaster Shirt','',90,450,2812765109,1386343008,3277,0,2,1,'work_bench',6665,1,10185,10,2488845165,NULL,2488845165,NULL,2488845165,NULL,2488845165,NULL,433077903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39477,2934233200,0,0,'Voidpiercer''s Lance of Frenzy','Fusing metal together to create: Voidpiercer''s Lance of Frenzy',115,575,4032608519,3395302654,2968,0,256,1,'forge',7958,4,9429,100,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4005580874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39478,2934255173,0,0,'Enhanced Cloth Evernight Abbey Unchained Wrist Wraps','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',11448,1,10185,10,3705205676,NULL,3705205676,NULL,3705205676,NULL,3705205676,NULL,2454845445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39479,2934258702,0,0,'Rhenium Mace','Working materials together to create: Rhenium Mace.',94,470,4032608519,3395302654,634,0,256,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,245875132,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39480,2934338915,1,0,'Froglok healing drink','Basic instructions on making a froglok healing drink.',60,300,2591116872,574366497,355,0,2,1,'froglok_bucket',14936,1,4489,5,3039747410,13271,2330645946,11701,2330645946,11701,2330645946,11701,3987019998,7478,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39481,2934354878,1,0,'Daelis'' Dance of Blades II (Expert)','By channeling your knowledge through metal, you can make a Rune of Daelis'' Dance of Blades II (Expert).',27,135,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1634134659,105286,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39482,2934396193,0,0,'Enhanced Toxxulia''s Duelist Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',21819,1,10185,10,3839126479,NULL,3839126479,NULL,3839126479,NULL,3839126479,NULL,3848378066,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39483,2934410108,0,0,'Faith Strike X (Ancient)','Crafting materials together to make: Faith Strike X (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',11391,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4248402015,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39484,2934523759,0,0,'Tranquil Forerunner Pauldrons','Fusing metal together to create: Tranquil Forerunner Pauldrons',98,490,3108933728,1151456682,3060,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3480135007,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39485,2934757506,0,0,'Enhanced Chain Antonica Fatewalker Chestguard','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',1233,1,10185,10,2267825895,NULL,2267825895,NULL,2267825895,NULL,2267825895,NULL,1219645743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39486,2934878431,1,0,'Refusal of Atonement (Expert)','By channeling your knowledge through an essence, you can make an Essence of Refusal of Atonement (Expert).',40,200,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3927033832,117766,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39487,2934945871,0,0,'Enhanced Plate Frostfang Furious Helmet','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',12351,1,10185,10,2268014122,NULL,2268014122,NULL,2268014122,NULL,2268014122,NULL,1219572194,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39488,2934970273,1,0,'Word of Redemption (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Word of Redemption (Journeyman).',14,70,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1320134593,124706,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39489,2934991411,0,0,'Mana Cloak V (Grandmaster)','Scribing new formula to make: Mana Cloak V (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3584987375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39490,2935008035,0,0,'Fancy Purple Loot Sack','',100,500,1039865549,2639209773,397,0,32,1,'woodworking_table',16154,1,17069,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,503766511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39491,2935013646,0,0,'Enhanced Maj''Dul Mountaineer Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',18390,1,10185,10,3410924036,NULL,3410924036,NULL,3410924036,NULL,3410924036,NULL,743650451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39492,2935034994,1,0,'Titanium Plate Sabatons','Fusing metal together to create: titanium plate sabatons.',81,405,3108933728,1151456682,2450,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2516824675,185744,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39493,2935178768,1,0,'Expert''s Essence of Health','Working materials together to make Expert''s Essence of Health.',71,355,2557647574,2817699641,329,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,2517012842,46270,2517012842,46270,2517012842,46270,2517012842,46270,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39494,2935313351,0,0,'Blessed Weapon X (Ancient)','Crafting materials together to make: Blessed Weapon X (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',13265,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2852924357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39495,2935315300,1,0,'Lead Symbol','Conjoining various materials together to make a Lead Symbol.',8,40,3330500131,2463992638,368,0,2,1,'work_bench',3060,1,15717,1,2274132955,8808,4246017235,4142,4246017235,4142,4246017235,4142,1768652616,53141,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39496,2935318709,0,0,'Flowered Seafoam Velvet Curtain, Left','Using Nights of the Dead treats and a little magic to create the left panel of a flowered, seafoam colored, velveteen curtain.',29,145,1039865549,2639209773,4258,0,32,1,'sewing_table',7766,1,3107,2,3249401396,4775,278138949,NULL,278138949,NULL,278138949,NULL,278138949,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39497,2935371994,0,0,'Recuso Tor: Squared Patterned Floor Tile','Channeling your knowledge to create: Recuso Tor: Squared Patterned Floor Tile',115,575,1039865549,2639209773,2601,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,253620822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39498,2935409360,0,0,'Oracular Illumination','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,2638298722,NULL,2638298722,NULL,2638298722,NULL,2638298722,NULL,2638298722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39499,2935637075,1,0,'Incarnadine Melodic Leggings','Working materials together to make a Pristine Incarnadine Melodic Leggings.',76,380,3108933728,1151456682,2881,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2132983866,160409,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39500,2935935007,0,0,'Storming Tempest VII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',21912,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,47453324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39501,2935999554,0,0,'Dreadfell Greatspear of Stratagem','',124,620,4032608519,3395302654,1674,0,256,1,'forge',12141,4,6104,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,489664201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39502,2936342116,0,0,'Sniper Shot VII (Expert)','Engraving metal to create: Sniper Shot VII (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1580684017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39503,2936398986,0,0,'Enhanced Cloth Thundering Steppe Mystic Mantle','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',21734,1,10185,10,3711449443,NULL,3711449443,NULL,3711449443,NULL,3711449443,NULL,2477863626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39504,2936413292,0,0,'Voidpiercer''s Leather Boots of Endurance','Binding materials together to make: Voidpiercer''s Leather Boots of Endurance',119,595,2082133324,2710531826,1629,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3441330059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39505,2936521724,0,0,'Void Sealed Leather Mantle','Binding materials together to make: Void Sealed  Leather Mantle',120,600,2082133324,2710531826,2399,0,512,1,'sewing_table',20800,1,3642,25,3348779779,NULL,2761932558,NULL,2761932558,NULL,2761932558,NULL,2556240239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39506,2936532479,0,0,'Ancestral Ward XII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2936273667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39507,2936541632,1,0,'Spellweaver''s Drape of War','Binding materials together to make: Spellweaver''s Drape of War.',90,450,2082133324,2710531826,1100,0,512,1,'sewing_table',13041,1,8264,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,1305530092,181292,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39508,2936558463,0,0,'Nullify IX (Expert)','Scribing new formula to make: Nullify IX (Expert)',107,535,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1227772665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39509,2936561066,1,0,'Torture VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Torture VII (Journeyman).',85,425,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,4257978112,122686,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39510,2936620175,0,0,'Mischievous Essence of Clarity','Crafting materials together to make: Mischievous Essence of Clarity',110,550,2812765109,1386343008,329,0,2,1,'work_bench',18000,1,7257,30,3945555117,NULL,3263896289,NULL,3263896289,NULL,3263896289,NULL,3263896289,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39511,2936634832,1,0,'Frontal Assault Barbute','Working rare void shard materials together to make: Frontal Assault Barbute.',89,445,1386343008,2812765109,1716,0,2,1,'forge',16987,1,2607,94,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2101228699,153978,94,94,94,94,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39512,2936639341,0,0,'Calm Tranquility XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',9833,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1106408523,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39513,2936700754,0,0,'Slurred Insult VI (Grandmaster)','Engraving metal to create: Slurred Insult VI (Grandmaster)',59,295,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,802507725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39514,2936822502,0,0,'Enhanced Fens of Nathsar Miracle Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',15671,1,10185,10,3908347559,NULL,3908347559,NULL,3908347559,NULL,3908347559,NULL,2347990915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39515,2936851496,0,0,'Imbued Infested Plate Leggings','',20,100,1386343008,2812765109,4109,0,2,1,'forge',12202,1,11679,6,3699410392,NULL,3699410392,NULL,3699410392,NULL,3699410392,NULL,161115080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39516,2936976352,0,0,'Enhanced Leather Thundering Steppe Shieldbreaker Helm','',90,450,2812765109,1386343008,3358,0,2,1,'work_bench',8487,1,10185,10,2687744897,NULL,2687744897,NULL,2687744897,NULL,2687744897,NULL,549694622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39517,2937007135,0,0,'Heartseeker Hawk (Master)','Crafting materials together to make: Heartseeker (Master)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3707778125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39518,2937018257,0,0,'True Blood Adornment of Aggressiveness','',125,625,931275816,931275816,3881,0,1,1,'work_bench',18127,5,6104,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1450122475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39519,2937025501,1,0,'Incarnadine Chainmail Leggings','Working materials together to make a Pristine Incarnadine Chainmail Leggings.',76,380,3108933728,1151456682,2881,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,4058330578,160394,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39520,2937123188,0,0,'Void Etched Saddle of the Pioneer','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',14342,1,7093,75,832748898,NULL,402507436,NULL,402507436,NULL,402507436,NULL,722555270,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39521,2937146128,0,0,'Forced Hesitation II (Grandmaster)','Scribing new formula to make: Forced Hesitation II (Grandmaster)',19,95,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2922931419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39522,2937174928,1,0,'a pristine oggokian rock table','Crafting an oggokian rock table.',24,120,1039865549,2639209773,561,0,32,1,'woodworking_table',11841,1,12864,4,583576193,9308,2788698457,60403,2500690265,61253,2414154446,61713,2750963973,60930,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39523,2937267561,1,0,'Titanium Reverent Coif','Fusing metal together to create: titanium reverent coif.',84,420,3108933728,1151456682,1415,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2327478479,185749,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39524,2937334670,1,0,'painting of the orc gladiators','Sculpting raw materials to make a Painting of the Orc Gladiators.',79,395,1039865549,2639209773,856,0,32,1,'woodworking_table',1330,1,14106,5,630063208,9018,448332284,13009,448332284,13009,448332284,13009,2263032235,64444,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39525,2937352554,1,0,'Darkblade''s Mauling Wristguard','Working materials together to make: Darkblade''s Mauling Wristguard.',90,450,1386343008,2812765109,1434,0,2,1,'forge',12049,1,10185,25,1886615446,143558,1886615446,143558,1886615446,143558,1886615446,143558,1886615446,143558,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39526,2937387569,0,0,'Enhanced Chain Chelsith Calm Mind Mitts','',90,450,2812765109,1386343008,3301,0,2,1,'work_bench',20165,1,10185,10,3057846088,NULL,3057846088,NULL,3057846088,NULL,3057846088,NULL,2462144126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39527,2937413265,0,0,'Storm Bracers of Endurance','Binding materials together to make: Storm Bracers of Endurance',106,530,2082133324,2710531826,1609,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3362003991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39528,2937431902,0,0,'Machined Coating','Toying with materials to make: Machined Coating',110,550,1038997614,1038997614,3110,0,1,1,'work_bench',978,10,20818,15,3545866285,NULL,2640773146,NULL,2640773146,NULL,2640773146,NULL,2640773146,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39529,2937451434,0,0,'Destructive Rage III (Grandmaster)','Engraving metal to create: Destructive Rage III (Grandmaster)',47,235,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3952242411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39530,2937496237,0,0,'Enhanced Rujark Tranquil Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',7107,1,10185,10,3844447299,NULL,3844447299,NULL,3844447299,NULL,3844447299,NULL,3834667358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39531,2937703554,0,0,'Ruin II (Grandmaster)','Engraving metal to create: Ruin II (Grandmaster)',25,125,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2990267397,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39532,2937832631,0,0,'Iceshield II (Grandmaster)','Scribing new formula to make: Iceshield II (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1895209786,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39533,2938010372,0,0,'Astral Adornment of Magical Skill (Greater)','Binding materials together to make: Astral Adornment of Magical Skill (Greater).',95,475,931275816,931275816,3877,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,1471184875,NULL,1471184875,NULL,1471184875,NULL,1471184875,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39534,2938044814,0,0,'Enhanced Leather Maj''Dul Brawler Cover','',90,450,2812765109,1386343008,1471,0,2,1,'work_bench',15295,1,10185,10,2262802411,NULL,2262802411,NULL,2262802411,NULL,2262802411,NULL,1229031459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39535,2938186382,0,0,'Faded Adornment of Guarding (Greater)','',107,535,931275816,931275816,645,0,1,1,'work_bench',3243,1,19785,1,108866866,NULL,3064395545,NULL,3064395545,NULL,3064395545,NULL,3064395545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39536,2938198482,1,0,'Blessed Fulginate Hand Axe','Working materials together to make a blessed fulginate hand axe.',43,215,4032608519,3395302654,2154,0,256,1,'forge',2179,1,16804,6,1688599575,79130,1688599575,79130,1688599575,79130,1688599575,79130,4200060052,71875,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39537,2938210535,0,0,'Far Seas Trading Company Expedition Report','',90,450,2591116872,574366497,717,0,2,1,'work_desk',14110,1,5408,5,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,35752180,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39538,2938277591,1,0,'Harmony V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Harmony V (Expert).',69,345,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3336979479,110457,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39539,2938302228,0,0,'Dawnstrike XII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2744453187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39540,2938323676,0,0,'Enhanced Leather Qeynos Slayer Bracers','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',17789,1,10185,10,3640514093,NULL,3640514093,NULL,3640514093,NULL,3640514093,NULL,820659852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39541,2938412401,0,0,'Classic Rivervale Horn','Create a classic Rivervale horn for those lively Bristlebane Day parties!',10,50,1039865549,2639209773,2282,0,4,1,'woodworking_table',15150,1,625,3,2353279924,6938,3203456959,NULL,3203456959,NULL,3203456959,NULL,3203456959,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39542,2938462887,0,0,'Involuntary Gift IX (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',9234,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3809863248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39543,2938550580,1,0,'Teachings of the Underworld V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Teachings of the Underworld V (Journeyman).',68,340,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1109493857,122101,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39544,2938789688,0,0,'Bladeweaver VIII (Grandmaster)','Engraving metal to create: Bladeweaver VIII (Grandmaster)',99,495,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3469609632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39545,2938820782,0,0,'Blistering Waste (Adept)','Scribing new formula to make: Blistering Waste (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',12093,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1347902786,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39546,2938829804,0,0,'Stone Soul (Grandmaster)','Brewing ingredients together to make: Stone Soul (Grandmaster)',111,555,2557647574,2817699641,2828,0,8192,1,'chemistry_table',5824,1,5628,1,635455092,NULL,635455092,NULL,635455092,NULL,635455092,NULL,1048306059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39547,2938835362,0,0,'Feral Destruction III (Expert)','Engraving metal to create: Feral Destruction III (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3754592883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39548,2938971739,1,0,'The Tender''s Growth Floret','Create a spectacular blossom from the Seed of Growth!',70,350,1039865549,2639209773,3203,0,32,1,'woodworking_table',10627,1,11634,5,1179968406,12065,1179968406,12065,1179968406,12065,1179968406,12065,1448979151,66154,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39549,2938973092,0,0,'Enhanced Toxxulia''s Fighter Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',20282,1,10185,10,3925102024,NULL,3925102024,NULL,3925102024,NULL,3925102024,NULL,3583291072,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39550,2939005636,1,0,'Meliorate IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Meliorate IX (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1193733989,114288,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39551,2939023207,1,0,'Grasping Bones III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Grasping Bones III (Journeyman).',44,220,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2240285998,109938,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39552,2939029493,1,0,'Torture VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Torture VII (Expert).',85,425,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,140360955,122685,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39553,2939035629,0,0,'Hadooken II (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,238058213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39554,2939200956,0,0,'Ceremonial Blade X (Ancient)','Crafting materials together to make: Ceremonial Blade X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',19687,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1950874693,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39555,2939210704,0,0,'Netherealm V (Expert)','Scribing new formula to make: Netherealm V (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1858884796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39556,2939452382,0,0,'Enhanced Leather Stonebrunt Forceful Pauldrons','',90,450,2812765109,1386343008,2406,0,2,1,'work_bench',19486,1,10185,10,1989156063,NULL,1989156063,NULL,1989156063,NULL,1989156063,NULL,3654586008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39557,2939567048,0,0,'Academic''s Saddle of the Pioneer','Crafting materials together to make: Archivist''s Saddle of the Pioneer',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',14094,1,19636,15,242446475,NULL,242446475,NULL,242446475,NULL,242446475,NULL,76451889,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39558,2939588267,0,0,'Voidpiercer''s Charm of Fortitude','Engraving metal to create: Voidpiercer''s Charm of Fortitude',117,585,3330500131,2463992638,146,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3342613917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39559,2939662092,0,0,'Protoflame VII (Journeyman)','Crafting materials together to make: Protoflame VII (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,989621393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39560,2939708164,0,0,'Dauntless Noxious Reprieve','Brewing ingredients together to make: Dauntless Noxious Reprieve',110,550,2557647574,2817699641,325,0,8192,1,'chemistry_table',1278,1,7257,30,3945555117,NULL,21889404,NULL,21889404,NULL,21889404,NULL,21889404,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39561,2939785636,0,0,'Highhold Guest Chair','Channeling your knowledge to create: Highhold Guest Chair',98,490,1039865549,2639209773,560,0,32,1,'woodworking_table',2016,1,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,418008315,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39562,2939879075,0,0,'Orange and Red Stylized Pillow','',122,610,1039865549,2639209773,2600,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4167052054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39563,2939880763,1,0,'Intimidation VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Intimidation VII (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3676558652,112497,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39564,2939950026,1,0,'Mutilate II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mutilate II (Expert).',28,140,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2204849127,114947,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39565,2939972273,1,0,'delectable fiery wyrm steak','Cooking various materials together to make fiery wyrm steak.',49,245,3881305672,935416212,288,0,8,1,'stove and keg',13106,1,15165,1,2460419914,3395,3702106149,35268,251358043,37036,1143031596,36188,2470904888,35963,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39566,2940087420,1,0,'Battleworn Gruengach Wristplates','Fusing metal together to create: Battleworn Gruengach Wristplates.',90,450,3108933728,1151456682,1714,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2857771114,134817,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39567,2940118178,1,0,'Death Swarm III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Death Swarm III (Journeyman).',17,85,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3489332527,106009,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39568,2940321035,0,0,'Quicksand VIII (Expert)','Crafting materials together to make: Quicksand VIII (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1533060955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39569,2940378846,0,0,'Secondary Rune: Weapon Damage','',95,475,3330500131,2463992638,4223,0,2048,1,'work_bench',3631,2688,19785,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,159680682,NULL,2016,2016,2016,2016,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39570,2940386548,1,0,'Cuirboilli Leather Boots','Binding materials together to make a Cuirboilli Leather Boots.',20,100,2082133324,2710531826,257,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,3956622525,143037,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39571,2940418368,0,0,'Viscerate XI (Journeyman)','Crafting materials together to make: Viscerate XI (Journeyman)',117,585,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3396257838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39572,2940519221,1,0,'Miracle Shot III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Miracle Shot III (Journeyman).',60,300,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3423412027,114591,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39573,2940571796,1,0,'Blessed Feyiron Short Sword','Working materials together to make a blessed feyiron short sword.',30,150,4032608519,3395302654,623,0,256,1,'forge',16477,1,8470,4,2636256047,77124,2636256047,77124,2636256047,77124,2636256047,77124,133539158,71790,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39574,2940577933,1,0,'Lucky Badger Tail','Binding materials together to make: Lucky Badger Tail.',90,450,3881305672,935416212,94,0,8,1,'stove and keg',1077,1,10509,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,3097152074,163293,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39575,2940592891,1,0,'Devastation Fist IV (Expert)','Working materials together to make Devastation Fist IV (Expert).',73,365,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2983707025,106527,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39576,2940643260,1,0,'Fancy Footwork V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Fancy Footwork V (Journeyman)',73,365,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2144528685,108481,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39577,2940804463,1,0,'Warlord''s Prodigious Vambraces','Working materials together to make: Warlord''s Prodigious Vambraces.',90,450,1386343008,2812765109,1714,0,2,1,'forge',10176,1,10185,20,2258843995,189998,2258843995,189998,2258843995,189998,2258843995,189998,2258843995,189998,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39578,2940940304,0,0,'Forlorn Barding of Power','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',3758,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2143339510,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39579,2940963075,0,0,'Grasp of Bertoxxulous (Grandmaster)','Scribing new formula to make: Grasp of Bertoxxulous (Grandmaster)',11,55,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3146825311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39580,2941063253,0,0,'Alabaster Piano Bench','Create a alabaster piano bench for your home.',10,50,1039865549,2639209773,568,0,4,1,'work_bench',15379,1,15717,3,2047115918,NULL,2047115918,NULL,2047115918,NULL,2047115918,NULL,2047115918,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39581,2941279979,0,0,'Scream of Death VII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',14082,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,423658590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39582,2941406117,0,0,'Viscerate (Grandmaster)','Engraving metal to create: Viscerate (Grandmaster)',2,10,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,2265503064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39583,2941465283,1,0,'Perfect Shrill IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Perfect Shrill IV (Expert).',40,200,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,363381155,116193,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39584,2941498333,0,0,'Enhanced Plate Feerrott Miracle Legplates','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',21030,1,10185,10,3053735588,NULL,3053735588,NULL,3053735588,NULL,3053735588,NULL,2458263442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39585,2941585312,1,0,'Brute''s Prodigious Skullcap','Working materials together to make: Brute''s Prodigious Skullcap.',90,450,1386343008,2812765109,1443,0,2,1,'sewing_table',12539,1,8264,5,884576230,137419,884576230,137419,884576230,137419,884576230,137419,884576230,137419,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39586,2941744342,1,0,'Etched Leather Skullcap','Binding materials together to make an Etched Leather Skullcap.',30,150,2082133324,2710531826,252,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,1021140475,149015,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39587,2941807625,1,0,'Meliorate V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Meliorate V (Journeyman).',29,145,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,1618864091,114294,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39588,2941855660,0,0,'Celestial Elixir of Fortitude','Brewing ingredients together to make: Celestial Elixir of Fortitude',110,550,2557647574,2817699641,325,0,8192,1,'chemistry_table',5934,10,7257,15,3945555117,NULL,3495992426,NULL,3495992426,NULL,3495992426,NULL,3495992426,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39589,2941890039,0,0,'Heal Servant XII (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,417213748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39590,2941987181,1,0,'Aria of Magic (Expert)','By channeling your knowledge through metal, you can make a Rune of Aria of Magic (Expert).',22,110,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,587296666,101238,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39591,2942116637,1,0,'Horned Leather Bracers','Binding materials together to make a horned leather bracers.',61,305,2082133324,2710531826,1469,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,2665570840,158637,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39592,2942278332,0,0,'Phantasmal Awe III (Grandmaster)','Scribing new formula to make: Phantasmal Awe III (Grandmaster)',51,255,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,686033174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39593,2942434306,1,0,'Scintillating Adornment of Weaponry (Lesser)','Binding materials together to make: Scintillating Adornment of Weaponry (Lesser).',65,325,931275816,931275816,3877,0,1,1,'work_bench',16401,1,19493,10,1024421297,8258,993100381,26860,993100381,26860,993100381,26860,993100381,26860,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39594,2942439867,0,0,'Immolation XI (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3534376060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39595,2942476976,0,0,'Graceful Avoidance VIII (Ancient)','Engraving metal to create: Graceful Avoidance VIII (Ancient)',103,515,3330500131,2463992638,4814,0,2048,1,'work_bench',19951,1,20818,200,1412109237,NULL,1412109237,NULL,1412109237,NULL,1412109237,NULL,3754776443,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39596,2942795449,0,0,'Feral Tenacity VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Feral Tenacity VI (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3950883664,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39597,2942865705,1,0,'Crystal Blast V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Crystal Blast V (Expert).',29,145,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3576443107,105088,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39598,2942873295,0,0,'Enhanced Silent City Blademaster Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',6850,1,10185,10,3915900002,NULL,3915900002,NULL,3915900002,NULL,3915900002,NULL,2081894647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39599,2942882692,0,0,'Imbued Thrall''s Thaumaturgists Charm','',10,50,1386343008,2812765109,1001,0,2,1,'work_bench',13602,1,19938,4,1647909664,NULL,1647909664,NULL,1647909664,NULL,1647909664,NULL,1257843437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39600,2942989901,1,0,'Sugar Glazed Succulent Roast','Mixing delectable foodstuffs together to cook up Sugar Glazed Succulent Roast.',77,385,3881305672,935416212,2560,0,8,1,'stove and keg',19622,1,4242,2,3334834547,11257,3522626291,13007,3522626291,13007,4175861733,37288,4175861733,37288,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39601,2943043772,1,0,'Rallosian Weapon Rack','Sculpting raw materials to create: Rallosian Weapon Rack.',80,400,1039865549,2639209773,842,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,2813968190,65035,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39602,2943060654,0,0,'Litany IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',6090,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1521044697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39603,2943078138,1,0,'Engraved Choker of Intellect','Binding materials together to make: Engraved Choker of Intellect.',90,450,773137566,2949308177,3451,0,4096,1,'work_desk',13041,1,6342,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,3547656523,148735,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39604,2943129847,0,0,'Poisoned Shadowscream Throwing Hammer','',120,600,3076004370,1677747280,285,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,2196381508,NULL,2196381508,NULL,2196381508,NULL,4208681310,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39605,2943142816,0,0,'Sandalwood Round Shield','Conditioning wood to craft a Sandalwood Round Shield.',50,250,3076004370,1677747280,18,0,16,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3031222004,NULL,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39606,2943213319,0,0,'Blood Rage IV (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2033917903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39607,2943444485,0,0,'Poisoned Shadowscream Broadhead Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,4036984870,NULL,4036984870,NULL,4036984870,NULL,4207321004,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39608,2943630289,0,0,'Divine Inspiration XI (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2821141390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39609,2943693371,0,0,'Incandescent Adornment of Aggressiveness (Lesser)','Binding materials together to make: Incandescent Adornment of Aggressiveness (Lesser)',100,500,931275816,931275816,3877,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,3414359469,NULL,3414359469,NULL,3414359469,NULL,3414359469,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39610,2943767163,0,0,'Vital Strike II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',5825,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2301054244,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39611,2943864771,1,0,'Savory Steak','Mixing raw materials to create: Savory Steak.',20,100,3881305672,935416212,3960,0,8,1,'stove and keg',5051,1,5670,20,1431596190,13152,1431596190,13152,1431596190,13152,1431596190,13152,1586455832,37119,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39612,2943873241,0,0,'Devout Sacrament X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',19215,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1663735353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39613,2944022256,0,0,'Academic''s Robe of Endurance','Binding materials together to make: Academic''s Robe of Endurance',110,550,2082133324,2710531826,2871,0,512,1,'sewing_table',17411,2,19636,50,3832502296,NULL,3832502296,NULL,3832502296,NULL,3832502296,NULL,991532937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39614,2944067054,0,0,'Bria''s Inspiring Ballad X (Ancient)','Crafting materials together to make: Bria''s Inspiring Ballad X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',12949,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,473402364,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39615,2944211135,0,0,'Depressing Chant XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',8734,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2903435704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39616,2944257551,0,0,'Aspect of Darkness X (Adept)','Crafting materials together to make: Aspect of Darkness X (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,461750456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39617,2944335061,0,0,'Divide and Conquer V (Ancient)','Crafting materials together to make: Divide and Conquer V (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',19102,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3223485048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39618,2944451361,1,0,'Distortion II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Distortion II (Expert).',37,185,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,2422998666,106975,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39619,2944451410,0,0,'Frozen Shadowscream Flight Crossbow Bolt','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,3953818652,NULL,3953818652,NULL,3953818652,NULL,3192953398,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39620,2944475915,0,0,'Asylum X (Ancient)','Crafting materials together to make: Asylum X (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',19135,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3761985686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39621,2944547735,0,0,'Voidpiercer''s Belt of Celerity','Engraving metal to create: Voidpiercer''s Belt of Celerity',115,575,3330500131,2463992638,2193,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,961688937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39622,2944617840,0,0,'Enhanced Chelsith Fighter Sabre','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',3395,1,10185,10,3955341669,NULL,3955341669,NULL,3955341669,NULL,3955341669,NULL,3844493748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39623,2944638121,0,0,'Enhanced Living Tomb Fighter Bandolier','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',18079,1,10185,10,526092550,NULL,526092550,NULL,526092550,NULL,526092550,NULL,2086424610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39624,2944822725,0,0,'Rhenium Girdle of Intelligence','By channeling your knowledge through metal, you can make: Rhenium Girdle of Intelligence.',93,465,3330500131,2463992638,2135,0,2048,1,'work_bench',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,2404778409,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39625,2944824751,1,0,'embellished sumac screen','Sculpting raw materials to create: embellished sumac screen.',80,400,1039865549,2639209773,846,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,3698375452,63024,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39626,2944830669,0,0,'Verlien''s Keen of Despair VIII (Grandmaster)','Engraving metal to create: Verlien''s Keen of Despair VIII (Grandmaster)',96,480,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3429039302,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39627,2944832247,1,0,'Ferrite Devout Cuirass','Working materials together to make a Pristine Ferrite Devout Cuirass.',78,390,3108933728,1151456682,1635,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1116345909,151941,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39628,2944834953,0,0,'Barrel of Fool''s Gold','Keep ''em guessing with this barrel of fool''s gold!',10,50,1039865549,2639209773,2285,0,4,1,'woodworking_table',15150,1,625,3,2353279924,6938,2253759147,NULL,2253759147,NULL,2253759147,NULL,2253759147,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39629,2944871978,0,0,'Storm Greaves of Rage','Binding materials together to make: Storm Greaves of Rage',109,545,2082133324,2710531826,3269,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3636081047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39630,2944891171,0,0,'Red Leather Backpack','',100,500,1039865549,2639209773,402,0,32,1,'woodworking_table',12135,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2888832230,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39631,2945140477,0,0,'Hunker Down X (Ancient)','Crafting materials together to make: Hunker Down X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',17147,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2141553669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39632,2945166589,0,0,'Enhanced Maj''Dul Mountaineer Greatshield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',19351,1,10185,10,1566886183,NULL,1566886183,NULL,1566886183,NULL,1566886183,NULL,2045155345,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39633,2945221524,0,0,'Forlorn Stirrups of Ability','',125,625,2812765109,1386343008,4832,0,2,1,'work_bench',11532,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2131193970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39634,2945260456,1,0,'Imbued Xegonite War Hammer','Working materials together to make an imbued xegonite war hammer.',68,340,4032608519,3395302654,2261,0,256,1,'forge',21324,1,19493,20,2400332626,90412,2400332626,90412,2400332626,90412,2400332626,90412,3108756143,82941,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39635,2945342410,0,0,'Pass Judgment (Grandmaster)','Crafting materials together to make: Pass Judgement (Grandmaster)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3361696785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39636,2945524595,0,0,'Shadow Trickery (Ancient)','Crafting materials together to make: Shadow Trickery (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,868644128,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39637,2945687375,1,0,'Bloodlust III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bloodlust III (Expert).',37,185,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,511551305,102981,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39638,2945688372,0,0,'Irresistible Force (Expert)','Crafting materials together to make: Irresistible Force (Expert)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,982769085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39639,2945907055,1,0,'Imbued Ferrite War Hammer','Working materials together to make an imbued ferrite war hammer.',78,390,4032608519,3395302654,2261,0,256,1,'forge',13191,1,6831,5,1815305655,76986,1815305655,76986,1815305655,76986,1815305655,76986,1465364401,81322,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39640,2946126021,0,0,'Bangers and Mush','Create an authentic plate of bangers and mush to go with your brew of choice!',10,50,3881305672,935416212,296,0,4,1,'stove and keg',13032,1,6529,3,1737102586,4567,2965881775,NULL,2965881775,NULL,2965881775,NULL,2965881775,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39641,2946231941,0,0,'Tease X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',22182,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1637419780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39642,2946287260,0,0,'Acrylia Sandals of Fortitude','',120,600,2082133324,2710531826,3069,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2413755293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39643,2946395472,1,0,'Blessed Feysteel Hand Axe','Working materials together to make a blessed feysteel hand axe.',33,165,4032608519,3395302654,2154,0,256,1,'forge',15962,1,8470,8,1405786667,77196,1405786667,77196,1405786667,77196,1405786667,77196,3136364103,71817,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39644,2946397538,1,0,'Viscerate VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Viscerate VII (Journeyman)',77,385,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3734442246,123989,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39645,2946538160,0,0,'Sealed Stone Coffin','Using Nights of the Dead treats and a little magic to create a Sealed Stone Coffin.',29,145,1386343008,2812765109,2564,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,2773885129,NULL,2773885129,NULL,2773885129,NULL,2773885129,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39646,2946562604,1,0,'Icefall VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Icefall VIII (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3194198724,111717,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39647,2946621566,0,0,'Ice Spears XI (Journeyman)','Crafting materials together to make: Ice Spears XI (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1483335502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39648,2946891071,0,0,'Aqueous Swarm IX (Ancient)','Crafting materials together to make: Aqueous Swarm IX (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',12620,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2212055322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39649,2946946610,1,0,'fulginate broadhead arrow','Combining simple materials to make a few broadhead arrows',43,215,3076004370,1677747280,364,0,16,1,'woodworking_table',4130,1,5098,4,4266906353,7562,3738155451,20462,3738155451,20462,3738155451,20462,3738155451,20462,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39650,2946994333,1,0,'Ruin VI (Journeyman)','Working materials together to make Ruin VI (Journeyman).',77,385,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1043381166,118736,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39651,2947006142,0,0,'Calm Tranquility IX (Expert)','Brewing ingredients together to make: Calm Tranquility IX (Expert)',106,530,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3410016278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39652,2947124042,0,0,'Bulwark of Rime (Grandmaster)','Scribing new formula to make: Bulwark of Rime (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1350316064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39653,2947139430,1,0,'Maple Club','Working materials together to make a maple club.',10,50,3076004370,1677747280,836,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,1350871264,84155,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39654,2947231368,0,0,'Hostage II (Grandmaster)','Scribing new formula to make: Hostage II (Grandmaster)',37,185,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,485980222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39655,2947243117,0,0,'Hateful Slam VII (Grandmaster)','Engraving metal to create: Hateful Slam VII (Grandmaster)',89,445,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3457900046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39656,2947393612,0,0,'Enhanced Cloth Jarsath Wastes Enchanted Tunic','',90,450,2812765109,1386343008,3318,0,2,1,'work_bench',6283,1,10185,10,2255304233,NULL,2255304233,NULL,2255304233,NULL,2255304233,NULL,1240670689,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39657,2947631133,1,0,'Ethereal Adornment of Energy (Greater)','Binding materials together to make: Ethereal Adornment of Energy (Greater).',87,435,931275816,931275816,3871,0,1,1,'work_bench',10634,1,10185,5,1860014804,8336,2127883102,25082,2127883102,25082,2127883102,25082,2127883102,25082,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39658,2947943927,1,0,'Scrumptious Coffee','Mixing raw materials to create: Scrumptious Coffee.',50,250,3881305672,935416212,4012,0,8,1,'stove and keg',3089,1,4205,20,815384158,8706,815384158,8706,815384158,8706,815384158,8706,576318834,37157,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39659,2947967361,1,0,'Emerald Icicle Bauble','Using special Frostfell materials and magic to create a emerald icicle bauble.',30,150,3330500131,2463992638,1200,0,2048,1,'everfrost_workbench',4296,1,18047,2,961517342,6949,95014514,63028,95014514,63028,95014514,63028,95014514,63028,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39660,2948106011,1,0,'Soulrend IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Soulrend IV (Expert).',47,235,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1898762888,120790,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39661,2948225070,0,0,'Acrylia Accolade of Endurance','',120,600,3330500131,2463992638,4096,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,751522022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39662,2948458298,0,0,'Repentance X (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2653314598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39663,2948486382,0,0,'Shadowscream Lance of Frenzy','',120,600,4032608519,3395302654,1666,0,256,1,'forge',7958,4,9429,100,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3915377926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39664,2948581737,0,0,'Frozen Shadowscream Bodkin Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,1025103917,NULL,1025103917,NULL,1025103917,NULL,4032997250,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39665,2948708865,0,0,'Battered Wooden Beam','',121,605,1039865549,2639209773,726,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2384644977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39666,2948820286,0,0,'Enhanced Rujark Unbroken Focus','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',7237,1,10185,10,521894033,NULL,521894033,NULL,521894033,NULL,521894033,NULL,2082251189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39667,2948822316,1,0,'Storm of Lightning (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Storm of Lightning (Journeyman).',8,40,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,2071271748,121350,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39668,2948845648,0,0,'Cuss III (Grandmaster)','Engraving metal to create: Cuss III (Grandmaster)',52,260,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2120060147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39669,2949001479,0,0,'Unflinching Will II (Grandmaster)','Engraving metal to create: Unflinching Will II (Grandmaster)',16,80,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,3462998813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39670,2949065120,0,0,'Scream of Death II (Grandmaster)','Engraving metal to create: Scream of Death II (Grandmaster)',74,370,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1068488927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39671,2949169277,1,0,'Succulent Tea','Mixing raw materials to create: Succulent Tea.',70,350,3881305672,935416212,4011,0,8,1,'stove and keg',3089,1,4242,20,3522626291,13007,3522626291,13007,3522626291,13007,3522626291,13007,3489417534,37285,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39672,2949190847,0,0,'Enhanced Frostfang Forceful Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',16794,1,10185,10,3858377297,NULL,3858377297,NULL,3858377297,NULL,3858377297,NULL,3830437708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39673,2949280853,0,0,'Student''s Mace of Fortitude','Fusing metal together to create: Student''s Mace of Fortitude',110,550,4032608519,3395302654,1654,0,256,1,'forge',12997,10,20818,20,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,3401428122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39674,2949414912,0,0,'Enhanced Antonica Fighter Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',6694,1,10185,10,1129787236,NULL,1129787236,NULL,1129787236,NULL,1129787236,NULL,769340453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39675,2949478526,1,0,'Blessed Adamantine Double Headed Axe','Working materials together to make a blessed adamantine double headed axe.',66,330,4032608519,3395302654,1642,0,256,1,'forge',111,1,19493,10,694712184,70058,694712184,70058,694712184,70058,694712184,70058,716039678,71337,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39676,2949536289,1,0,'Blessed Brellium Sai','Working materials together to create: blessed brellium sai.',81,405,4032608519,3395302654,2369,0,256,1,'forge',14858,1,10185,5,939279636,72605,939279636,72605,939279636,72605,939279636,72605,1591606853,71483,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39677,2949544283,1,0,'Blessed Adamantine Javelin','Working materials together to make a blessed adamantine javelin.',62,310,4032608519,3395302654,1675,0,256,1,'forge',18656,1,19493,10,2317137118,70082,2317137118,70082,2317137118,70082,2317137118,70082,2499570460,71346,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39678,2949629674,1,0,'Blessed Steel Scimitar','Working materials together to make a blessed steel scimitar.',23,115,4032608519,3395302654,1662,0,256,1,'forge',18260,1,11679,6,3209147299,88404,3209147299,88404,3209147299,88404,3209147299,88404,3230317228,72184,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39679,2949706243,1,0,'Grave Sacrament V (Expert)','Working materials together to make Grave Sacrament V (Expert).',78,390,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1831655986,109981,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39680,2949926238,1,0,'Hornet Venom Infusion','Mixing delectable foodstuffs together to cook up Hornet Venom Infusion.',74,370,3881305672,935416212,3100,0,8,1,'stove and keg',16165,1,4242,3,81153389,8169,3522626291,13007,3522626291,13007,310001181,36352,310001181,36352,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39681,2950034186,0,0,'Unholy Covenant IX (Grandmaster)','Scribing new formula to make: Unholy Covenant IX (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',4926,1,16106,200,1136066987,NULL,1136066987,NULL,1136066987,NULL,1136066987,NULL,2984645834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39682,2950057095,0,0,'Enhanced Leather Charasis Unbroken Leggings','',90,450,2812765109,1386343008,436,0,2,1,'work_bench',21778,1,10185,10,2249642722,NULL,2249642722,NULL,2249642722,NULL,2249642722,NULL,1233700138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39683,2950162565,1,0,'Living Gemstone','Working rare void shard materials together to make: Living Gemstone.',89,445,1386343008,2812765109,1176,0,2,1,'work_bench',6377,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1766820154,162888,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39684,2950464661,0,0,'Cacophony of Blades V (Expert)','Engraving metal to create: Cacophony of Blades V (Expert)',106,530,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3076268242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39685,2950509181,0,0,'Holy Circle IX (Grandmaster)','Brewing ingredients together to make: Holy Circle IX (Grandmaster)',105,525,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6630,1,7257,200,392981658,NULL,392981658,NULL,392981658,NULL,392981658,NULL,3750958423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39686,2950509951,1,0,'a pristine alder bookcase','The art of sculpting wood into a bookshelf.',6,30,1039865549,2639209773,562,0,2,1,'woodworking_table',10445,1,625,2,322789223,12091,322789223,12091,322789223,12091,322789223,12091,2921439338,60775,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39687,2950513962,1,0,'Lightning Palm II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Lightning Palm II (Journeyman).',29,145,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,1037915117,113242,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39688,2950520956,1,0,'Blessed Weapon IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blessed Weapon IV (Journeyman).',52,260,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,203114800,102746,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39689,2950968709,0,0,'Dreadfell Chain Shirt of Stratagem','',121,605,3108933728,1151456682,3623,0,128,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3511908928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39690,2951113708,0,0,'Mischievous Nail of Criticals','Binding materials together to make: Celestial Nail of Criticals',110,550,931275816,931275816,706,0,1,1,'work_bench',21092,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,1874994487,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39691,2951122108,1,0,'Imbued Fulginate Plate Greaves','Fusing metal together to create an Imbued Fulginate Plate Greaves',47,235,3108933728,1151456682,1563,0,128,1,'forge',13551,1,16804,6,101056498,154310,101056498,154310,101056498,154310,101056498,154310,3580737156,159491,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39692,2951161819,0,0,'Essence Shift VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Essence Shift VIII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2459396554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39693,2951194404,0,0,'Devious Evasion V (Expert)','Crafting materials together to make: Devious Evasion V (Expert)',120,600,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2574347090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39694,2951244859,0,0,'Shroud of Armor VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Armor VIII (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,4127802548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39695,2951402917,1,0,'Block of Mossy Briarwood','Sculpting raw materials to create: Block of Mossy Briarwood.',33,165,1039865549,2639209773,655,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3900226418,62056,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39696,2951720242,0,0,'Divine Strike VI (Grandmaster)','Scribing new formula to make: Divine Strike VI (Grandmaster)',67,335,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,952106082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39697,2951786653,0,0,'Extract Mana IX (Ancient)','Scribing new formula to make: Extract Mana IX (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',7702,1,16106,200,657331497,NULL,657331497,NULL,657331497,NULL,657331497,NULL,3862831831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39698,2951919748,0,0,'Tranquil Dirk of the Keshian','Fusing metal together to create: Tranquil Dirk of the Keshian',98,490,4032608519,3395302654,2371,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2941157893,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39699,2952012023,0,0,'Enhanced Leather Everfrost Enchanted Wrist Wraps','',90,450,2812765109,1386343008,1441,0,2,1,'work_bench',281,1,10185,10,1984972790,NULL,1984972790,NULL,1984972790,NULL,1984972790,NULL,3642021297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39700,2952052514,1,0,'a pristine small fir table','The art of sculpting wood into a table.',25,125,1039865549,2639209773,870,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,3945137469,60979,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39701,2952061481,0,0,'Enhanced Chain Faydark Shieldbreaker Boots','',90,450,2812765109,1386343008,3243,0,2,1,'work_bench',8913,1,10185,10,2251586636,NULL,2251586636,NULL,2251586636,NULL,2251586636,NULL,1235905412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39702,2952175806,1,0,'a pristine baubbleshire table','Crafting a baubbleshire table.',20,100,1039865549,2639209773,568,0,32,1,'woodworking_table',11841,1,12864,8,583576193,9308,602521912,60271,4226079191,61122,2900499740,60154,1306533634,60789,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39703,2952186346,0,0,'Dreadfell Ring of Stratagem','',122,610,3330500131,2463992638,2197,0,2048,1,'work_bench',21104,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,782846084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39704,2952240509,0,0,'Breeze X (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3590070049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39705,2952367387,0,0,'Colorful Stack of Kamapor Rugs','',123,615,1039865549,2639209773,563,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3923388322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39706,2952401106,1,0,'Gardener''s Shovel','Working common materials together to make: Gardener''s Shovel.',100,500,1386343008,2812765109,2327,0,2,1,'forge',4064,1,10185,1,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,325685541,63335,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39707,2952743124,0,0,'Dark Blade VIII (Grandmaster)','Engraving metal to create: Dark Blade VIII (Grandmaster)',93,465,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3784824052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39708,2952815928,0,0,'Death''s Door IX (Grandmaster)','Engraving metal to create: Death''s Door IX (Grandmaster)',109,545,3330500131,2463992638,2828,0,2048,1,'work_bench',5241,1,20818,200,3284330173,NULL,3284330173,NULL,3284330173,NULL,3284330173,NULL,3878932820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39709,2952913400,0,0,'Enhanced Cloth Faydark Forceful Armguards','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',22013,1,10185,10,3208440217,NULL,3208440217,NULL,3208440217,NULL,3208440217,NULL,1070399110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39710,2952982793,1,0,'Mechanical Threaded Needle','Toying with materials to make a Mechanical Threaded Needle.',4,20,1038997614,1038997614,3173,0,1,1,'work_bench',3060,1,15717,4,2274132955,8808,2836883558,46898,2836883558,46898,2836883558,46898,2836883558,46898,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39711,2952983009,0,0,'Razor Edge VI (Grandmaster)','Engraving metal to create: Razor Edge VI (Grandmaster)',81,405,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,597605559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39712,2953066605,0,0,'Enhanced Leather Evernight Abbey Unchained Wrist Wraps','',90,450,2812765109,1386343008,3241,0,2,1,'work_bench',20453,1,10185,10,3352997020,NULL,3352997020,NULL,3352997020,NULL,3352997020,NULL,801979453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39713,2953224715,0,0,'Acrylia Pauldrons of Fortitude','',120,600,3108933728,1151456682,2738,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,774016933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39714,2953252567,0,0,'Netherealm VII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',4690,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2312050860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39715,2953271005,1,0,'Bria''s Entrancing Sonnet (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bria''s Entrancing Sonnet (Journeyman).',20,100,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2985221010,103504,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39716,2953303775,0,0,'Barroom Negotiation (Grandmaster)','Engraving metal to create: Barroom Negotiation (Grandmaster)',14,70,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,2805003982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39717,2953365276,1,0,'Xegonite Plate Gauntlets','Fusing metal together to create a Xegonite Plate Gauntlets.',65,325,3108933728,1151456682,1540,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,471629253,191934,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39718,2953488384,0,0,'Battery and Assault VIII (Grandmaster)','Engraving metal to create: Battery and Assault VIII (Grandmaster)',88,440,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1135909846,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39719,2953635916,0,0,'Abyssal Arcane Reprieve','',100,500,2557647574,2817699641,329,0,8192,1,'chemistry_table',12135,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,276496608,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39720,2953648025,1,0,'Imbued Horned Leather Bandolier','Joining various materials to make a bandolier.',61,305,2082133324,2710531826,2144,0,512,1,'sewing_table',3729,1,20333,10,3659869748,6236,1875021016,41399,1875021016,41399,1875021016,41399,729550538,41582,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39721,2953727931,1,0,'a pristine light ash office chair','The art of sculpting wood into a chair.',24,120,1039865549,2639209773,560,0,32,1,'woodworking_table',11841,1,12864,1,583576193,9308,3805081153,60383,1113831123,61233,1953271197,60681,2159701963,60906,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39722,2953845910,1,0,'Ethereal Adornment of Noxious Resilience (Superior)','Binding materials together to make: Ethereal Adornment of Noxious Resilience (Superior).',89,445,931275816,931275816,3871,0,1,1,'work_bench',9184,1,10185,5,1151812493,6495,852679965,25103,852679965,25103,852679965,25103,852679965,25103,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39723,2953887170,0,0,'Velium Winds XII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',17151,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,287629968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39724,2953981706,0,0,'Enhanced Jarsath Wastes Brawler Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',21301,1,10185,10,4140517734,NULL,4140517734,NULL,4140517734,NULL,4140517734,NULL,3400247918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39725,2954030135,0,0,'Enhanced Veksar Calm Mind Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',11032,1,10185,10,4196520665,NULL,4196520665,NULL,4196520665,NULL,4196520665,NULL,4220792772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39726,2954227540,0,0,'Xiocite Keshian Greatclub','Shaping materials together to create: Xiocite Keshian Greatclub',96,480,3076004370,1677747280,633,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,138252231,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39727,2954252236,0,0,'Twark Pitfighter''s Mercenary Coat','',100,500,1386343008,2812765109,2506,0,2,1,'work_bench',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2192006775,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39728,2954403857,1,0,'Font of the Kromzek','Sculpting raw materials to create: Font of the Kromzek.',80,400,1039865549,2639209773,2356,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,3159559033,63237,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39729,2954449075,1,0,'Ironwood Cudgel','Conditioning wood to craft a ironwood cudgel.',52,260,3076004370,1677747280,1658,0,16,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,2198125294,83427,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39730,2954454783,0,0,'Enhanced Clockwork Mountaineer Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',14540,1,10185,10,1212425278,NULL,1212425278,NULL,1212425278,NULL,1212425278,NULL,2941878953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39731,2954465212,0,0,'Fierce Glittervein Barbute','',100,500,3108933728,1151456682,4123,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,607471201,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39732,2954487562,0,0,'Concussion X (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3915536074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39733,2954813491,1,0,'pristine ornate ironwood half counter','Conditioning wood to craft an Ornate Ironwood Half Counter.',51,255,1039865549,2639209773,910,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,274842378,64839,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39734,2954831182,0,0,'Devouring Mist VII (Grandmaster)','Crafting materials together to make: Devouring Mist VII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'chemistry_table',10193,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3635900801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39735,2954883710,0,0,'Rending VIII (Adept)','Crafting materials together to make: Rending VIII (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,39864220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39736,2955030261,0,0,'Imbued Ebony Round Shield','Conditioning raw wood to create an Ebony Round Shield',60,300,3076004370,1677747280,18,0,16,1,'woodworking_table',18692,1,11634,20,3517779682,11698,4098082303,NULL,4098082303,NULL,4098082303,NULL,2383926483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39737,2955141460,0,0,'Imbued Ancient''s Cloth Helm','',90,450,1386343008,2812765109,4126,0,2,1,'forge',14982,1,19785,5,3107790964,NULL,3107790964,NULL,3107790964,NULL,3107790964,NULL,1814548068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39738,2955206986,0,0,'Glittervein Vanguard Barbute','',100,500,3108933728,1151456682,4123,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,2932406302,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39739,2955379592,0,0,'Gift of Bertoxxulous VIII (Journeyman)','Crafting materials together to make: Gift of Bertoxxulous VIII (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1014414521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39740,2955390753,1,0,'Fatal Followup II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Fatal Followup II (Journeyman).',90,450,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,742280177,108506,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39741,2955486087,1,0,'Imbued Woven Strengthened Tunic','',48,240,2082133324,2710531826,228,0,512,1,'sewing_table',13113,1,12020,6,3833202180,191553,3833202180,191553,3833202180,191553,3833202180,191553,1301148200,160000,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39742,2955686541,0,0,'Voidpiercer''s Blade of Fortitude','Fusing metal together to create: Voidpiercer''s Blade of Fortitude',119,595,4032608519,3395302654,58,0,256,1,'forge',7958,4,9429,100,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1647187414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39743,2955695978,0,0,'Backstab XII (Expert)','Engraving metal to create: Backstab XII (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1139710969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39744,2955707935,0,0,'Puncture II (Grandmaster)','Engraving metal to create: Puncture II (Grandmaster)',8,40,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,2499749121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39745,2955710564,1,0,'Ursine Avatar IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ursine Avatar IV (Expert).',62,310,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,532807891,123467,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39746,2955714312,0,0,'Cocky Maneuver II (Expert)','Engraving metal to create: Cocky Maneuver II (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,164364990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39747,2955910949,0,0,'Dedraka Warding Spikes','',123,615,1039865549,2639209773,844,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1071966619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39748,2956007528,0,0,'Nature''s Renewal IX (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,122218942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39749,2956327133,0,0,'Enhanced Bonemire Mystic Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',12835,1,10185,10,4157408412,NULL,4157408412,NULL,4157408412,NULL,4157408412,NULL,2496323000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39750,2956467266,0,0,'Fusion IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fusion IV (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2793095913,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39751,2956522264,0,0,'Asylum VII (Grandmaster)','Scribing new formula to make: Asylum VII (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3432296497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39752,2956582154,1,0,'Dexterous Stonehide Skullcap','Binding materials together to make a Dexterous Stonehide Skullcap.',59,295,2082133324,2710531826,252,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,2436121734,144389,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39753,2956599583,0,0,'Blackened Soul Crossbow','Shaping materials together to create: Blackened Soul Crossbow',120,600,3076004370,1677747280,3090,0,16,1,'woodworking_table',22170,1,10890,25,2270572262,NULL,2353461422,NULL,2353461422,NULL,2353461422,NULL,846101998,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39754,2956606935,0,0,'Ice Storm X (Grandmaster)','Scribing new formula to make: Ice Storm X (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',18728,1,16106,200,3377158479,NULL,3377158479,NULL,3377158479,NULL,3377158479,NULL,3433158884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39755,2956620317,1,0,'Carbonite Plate Cuirass','Fusing metal together to create a Carbonite Plate Cuirass.',29,145,3108933728,1151456682,1558,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,3067762251,137836,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39756,2956699024,0,0,'Enhanced Cloth Silent City Shieldbreaker Wrist Wraps','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',1971,1,10185,10,3255203961,NULL,3255203961,NULL,3255203961,NULL,3255203961,NULL,2358211536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39757,2956719295,1,0,'Blessed Carbonite Spatha','Working materials together to make a blessed carbonite spatha.',22,110,4032608519,3395302654,1663,0,256,1,'forge',18048,1,11679,3,379833981,72989,379833981,72989,379833981,72989,379833981,72989,3247719541,71555,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39758,2956805585,1,0,'Inscribed Choker of Might','Binding materials together to make: Inscribed Choker of Might.',90,450,773137566,2949308177,3459,0,4096,1,'work_desk',1077,1,6342,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,3048847892,160645,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39759,2956820255,1,0,'ornate stained glass oval','Sculpting raw materials to create: ornate stained glass oval.',82,410,1039865549,2639209773,573,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2656408077,64391,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39760,2956837771,0,0,'Dead Calm IX (Expert)','Crafting materials together to make: Dead Calm IX (Expert)',115,575,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3396175328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39761,2956895655,0,0,'Salubrious Invocation IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Salubrious Invocation IV (Journeyman).',44,220,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1990668095,NULL,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39762,2957149272,0,0,'Blessed Martial Bear Pelt Gi','Binding materials together to make: Blessed Martial Bear Pelt Gi.',95,475,2082133324,2710531826,2438,0,512,1,'sewing_table',10380,1,14904,5,1516024199,NULL,1516024199,NULL,1516024199,NULL,1516024199,NULL,3378540404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39763,2957182590,0,0,'Ministration V (Grandmaster)','Scribing new formula to make: Ministration V (Grandmaster)',29,145,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,303180514,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39764,2957257959,0,0,'Forced Obedience II (Grandmaster)','Scribing new formula to make: Forced Obedience II (Grandmaster)',34,170,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,32852257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39765,2957269677,1,0,'Blessed Titanium War Maul','Working materials together to create: blessed titanium war maul.',88,440,4032608519,3395302654,635,0,256,1,'forge',3110,1,10185,5,3427929639,89240,3427929639,89240,3427929639,89240,3427929639,89240,3215269952,72276,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39766,2957368807,0,0,'Empyral Adornment of Weaponry','Binding materials together to make: Empyral Adornment of Weaponry',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,3616497926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39767,2957369215,0,0,'Darkstone Ring of Vitality','Engraving metal to create: Darkstone Ring of Vitality',109,545,3330500131,2463992638,2235,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2180355382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39768,2957418267,0,0,'Litany IX (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,643459804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39769,2957428562,0,0,'Tenacity V (Grandmaster)','Scribing new formula to make: Tenacity V (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3965625540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39770,2957539834,0,0,'Enhanced Bonemire Aggressive Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',5714,1,10185,10,1026420137,NULL,1026420137,NULL,1026420137,NULL,1026420137,NULL,199195994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39771,2957583496,0,0,'Enhanced Plate Antonica Furious Hardened Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',2809,1,10185,10,2575940333,NULL,2575940333,NULL,2575940333,NULL,2575940333,NULL,1444392229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39772,2957698690,0,0,'Bane of Warding VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bane of Warding VII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3920350733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39773,2957703937,0,0,'Heroic Steel Greaves','Working rare void shard materials together to make: Heroic Steel Greaves.',79,395,2812765109,1386343008,1710,0,2,1,'forge',14900,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1051477508,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39774,2957761987,0,0,'Ice Brick Tall Column','Using special Frostfell materials and magic to create an ice brick building block.',30,150,773137566,2949308177,1215,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,1073733637,NULL,1073733637,NULL,1073733637,NULL,1073733637,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39775,2957797998,0,0,'Imbued Underforged Thaumaturgists Earring','',30,150,1386343008,2812765109,2216,0,2,1,'work_bench',9280,1,8470,8,1892834295,NULL,1892834295,NULL,1892834295,NULL,1892834295,NULL,2992310479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39776,2957936951,1,0,'Ferrite Righteous Gauntlets','Working materials together to make a Pristine Ferrite Righteous Gauntlets.',73,365,3108933728,1151456682,1638,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1834699915,151970,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39777,2958361234,1,0,'Alin''s Serene Serenade (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Alin''s Serene Serenade (Journeyman).',24,120,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,1946636921,100463,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39778,2958435706,0,0,'Unblemished Tarragon Resin','Using various materials together to make tarragon resin.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',19106,1,13704,1,3415245892,NULL,3425478382,5351,1755547333,9657,1593518578,13844,472425055,15029,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39779,2958450696,0,0,'Enhanced Rujark Tranquil Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',11275,1,10185,10,1556991852,NULL,1556991852,NULL,1556991852,NULL,1556991852,NULL,843174957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39780,2958670151,1,0,'Greater Essence of Shadow','By channeling your knowledge, you can make a Greater Essence of Shadow.',90,450,2557647574,2817699641,1166,0,8192,1,'chemistry_table',1990,1,20207,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3848451040,20209,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39781,2958698735,0,0,'Enhanced Loping Plains Tranquil Maul','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',1628,1,10185,10,4095270138,NULL,4095270138,NULL,4095270138,NULL,4095270138,NULL,4211029035,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39782,2958770180,0,0,'Enhanced Lavastorm Furious Tower Shield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',12911,1,10185,10,4132702889,NULL,4132702889,NULL,4132702889,NULL,4132702889,NULL,1663360572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39783,2958832353,0,0,'Divine Shadowscream Throwing Axe','',120,600,4032608519,3395302654,4,0,256,1,'forge',7958,1,9429,30,946740014,NULL,3601434170,NULL,3601434170,NULL,3601434170,NULL,2816215876,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39784,2958841827,1,0,'Speechless III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Speechless III (Journeyman).',44,220,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,1703608636,120891,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39785,2958873506,1,0,'Shroud of Bertoxxulous (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Bertoxxulous (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,6510576,119762,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39786,2958928842,0,0,'Blessed Rhenium Claws','Working materials together to create: Blessed Rhenium Claws.',95,475,4032608519,3395302654,1676,0,256,1,'forge',18334,1,19785,5,2288466217,NULL,2288466217,NULL,2288466217,NULL,2288466217,NULL,3512396084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39787,2958952880,0,0,'Epiphany X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',7711,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2793388780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39788,2959031301,1,0,'Searing Shot VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Searing Shot VII (Expert).',81,405,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1578580609,119206,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39789,2959111352,1,0,'Faith Strike V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Faith Strike V (Expert).',57,285,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,111910992,108320,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39790,2959163690,0,0,'Brutality IX (Journeyman)','Brewing ingredients together to make: Brutality IX (Journeyman)',106,530,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3218514047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39791,2959240665,1,0,'Ulteran Slippers','Binding materials together to make: Ulteran Slippers.',79,395,2082133324,2710531826,3225,0,512,1,'sewing_table',60,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,559036348,187330,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39792,2959258744,0,0,'Empyral Breeching of Striking','Crafting materials together to make: Empyral Breeching of Striking',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',365,1,7093,90,832748898,NULL,726607991,NULL,726607991,NULL,726607991,NULL,1710652936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39793,2959295298,0,0,'Sylvan Bloom XIII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3082887160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39794,2959387407,0,0,'Knight''s Stance V (Grandmaster)','Engraving metal to create: Knight''s Stance V (Grandmaster)',58,290,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3561772192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39795,2959403993,0,0,'Forlorn Essence of Health','',123,615,2557647574,2817699641,329,0,8192,1,'chemistry_table',12780,2,18049,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,528139601,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39796,2959420684,0,0,'Battle Cry IX (Expert)','Brewing ingredients together to make: Battle Cry IX (Expert)',109,545,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2366068433,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39797,2959434264,1,0,'Butcher Block','Using Nights of the Dead treats and a little magic to create a butcher block.',29,145,1386343008,2812765109,24,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,290276412,62214,290276412,62214,290276412,62214,290276412,62214,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39798,2959434828,0,0,'Wail of the Banshee VII (Expert)','Crafting materials together to make: Wail of the Banshee VII (Expert)',120,600,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4018207079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39799,2959557387,0,0,'Forward Charge IX (Expert)','Brewing ingredients together to make: Forward Charge IX (Expert)',102,510,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,573060372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39800,2959557898,0,0,'Bloody Tooth Shortbow','',100,500,3076004370,1677747280,43,0,16,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,559316608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39801,2959644362,1,0,'Warborn Blood Iron Gauntlets','Fusing metal together to create a pair of Warborn Blood Iron Gauntlets.',40,200,3108933728,1151456682,1708,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,1583143653,189934,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39802,2959702467,0,0,'Crystal Blast XIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',10174,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,658467452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39803,2959758286,1,0,'Gambler''s Lacerating Cuffs','Working materials together to make: Gambler''s Lacerating Cuffs.',90,450,1386343008,2812765109,1428,0,2,1,'forge',9540,1,10185,20,3572025101,154473,3572025101,154473,3572025101,154473,3572025101,154473,3572025101,154473,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39804,2959776937,1,0,'Lich (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lich (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,1869057937,113139,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39805,2959791245,1,0,'Feathered Ring','Refine and create a magical ring from the head of the Counselor.',65,325,1386343008,2812765109,2221,0,2,1,'nest_workbench',20073,1,19493,5,1210654352,13990,1210654352,13990,1210654352,13990,1210654352,13990,3043364343,151850,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39806,2959828813,0,0,'Enhanced Leather Ykesha''s Slayer Cover','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',7219,1,10185,10,3210112812,NULL,3210112812,NULL,3210112812,NULL,3210112812,NULL,1067874355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39807,2959906870,1,0,'Blessed Cobalt Long Sword','Working materials together to make a blessed cobalt long sword.',51,255,4032608519,3395302654,617,0,256,1,'forge',14833,1,9346,16,2554542147,73224,2554542147,73224,2554542147,73224,2554542147,73224,3922273168,71598,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39808,2959915999,0,0,'Empyral Ears of Impact','Engraving metal to create: Empyral Ears of Impact',120,600,3330500131,2463992638,3464,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3923849304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39809,2960014247,1,0,'Small Combine Stool','Sculpting raw materials to create: Small Combine Stool.',91,455,1039865549,2639209773,649,0,32,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,2768462290,65679,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39810,2960233605,0,0,'Storm Breastplate of Force','Binding materials together to make: Storm Breastplate of Force',110,550,2082133324,2710531826,3255,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,20267064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39811,2960320988,0,0,'Ward of the Untamed III (Grandmaster)','Scribing new formula to make: Ward of the Untamed III (Grandmaster)',57,285,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1544704440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39812,2960432202,0,0,'Imbued Dweller''s Stalkers Ring','',50,250,1386343008,2812765109,606,0,2,1,'work_bench',7584,1,9346,16,650073864,NULL,650073864,NULL,650073864,NULL,650073864,NULL,3807483697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39813,2960674532,1,0,'Imbued Ebon Morning Star','Working materials together to make an imbued ebon morning star.',42,210,4032608519,3395302654,1655,0,256,1,'forge',16754,1,16804,12,2045199836,76052,2045199836,76052,2045199836,76052,2045199836,76052,1228435576,81114,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39814,2960849430,0,0,'Enhanced Nektulos Brawler Spear','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',5334,1,10185,10,3722664969,NULL,3722664969,NULL,3722664969,NULL,3722664969,NULL,741956003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39815,2960899273,1,0,'Shroud of Bertoxxulous VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Bertoxxulous VI (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2353809244,119786,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39816,2960961971,0,0,'Blood-Wrought Blade of the Charnel Legacy','',125,625,2812765109,1386343008,5347,0,2,1,'work_bench',827,1,8818,50,2557199837,NULL,2557199837,NULL,2557199837,NULL,2557199837,NULL,3535437771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39817,2961003605,0,0,'Heartwood Spear of Force','Shaping materials together to create: Heartwood Spear of Force',106,530,3076004370,1677747280,2366,0,16,1,'woodworking_table',13787,4,20818,200,3316739539,NULL,3316739539,NULL,3316739539,NULL,3316739539,NULL,317911933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39818,2961173430,0,0,'Desperate Thrust VI (Journeyman)','Engraving metal to create: Desperate Thrust VI (Journeyman)',102,510,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1925083532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39819,2961267335,1,0,'Dark Blade VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Dark Blade VII (Expert).',83,415,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1359273444,105436,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39820,2961363604,0,0,'Thunderbolt IX (Ancient)','Crafting materials together to make: Thunderbolt IX (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',22515,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2725121722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39821,2961412186,0,0,'Incarcerate IV (Grandmaster)','Scribing new formula to make: Incarcerate IV (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2914222952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39822,2961524565,0,0,'Spool of Leather Cord{pl=Spools of Leather Cord}','Forming a spool of leather cord for use by the Luclinites restoring the city of Fordel Midst.',10,50,1386343008,2812765109,749,0,2,1,'sewing_table',3468,1,3107,3,1795534604,NULL,33598768,7745,33598768,7745,445931709,NULL,445931709,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39823,2961576407,0,0,'Controlled Rage VIII (Grandmaster)','Brewing ingredients together to make: Controlled Rage VIII (Grandmaster)',108,540,2557647574,2817699641,2828,0,8192,1,'chemistry_table',271,1,7257,200,1813035604,NULL,1813035604,NULL,1813035604,NULL,1813035604,NULL,330897946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39824,2961639762,0,0,'Pottery Bowl','Combining materials to craft a sturdy serving dish',50,250,2812765109,1386343008,2342,0,2,1,'work_bench',20944,1,16804,4,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,3623535831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39825,2961735659,1,0,'Disarming Grin II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Disarming Grin II (Journeyman).',40,200,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1970206007,106764,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39826,2961795395,0,0,'Death Mark VII (Grandmaster)','Engraving metal to create: Death Mark VII (Grandmaster)',94,470,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2725916401,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39827,2961908993,1,0,'Slurred Insult VII (Journeyman)','Working materials together to make Slurred Insult VII (Journeyman).',72,360,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2670611054,120340,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39828,2961933319,0,0,'Tranquil Outrider Tower Shield','Fusing metal together to create: Tranquil Outrider Tower Shield',96,480,3108933728,1151456682,2274,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3532428232,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39829,2961987189,1,0,'Wyrmsteel Wand of Timesnaring','',40,200,4032608519,3395302654,2373,0,256,1,'draconite_forge',9740,1,16804,1,624273333,6366,624273333,6366,624273333,6366,624273333,6366,4041978302,49175,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39830,2962108756,0,0,'Tinkerer''s Alchemical Stand','Tinkering with raw materials to make: Tinkerer''s Alchemical Stand',25,125,1038997614,1038997614,31,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3413359601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39831,2962120744,0,0,'Ancestral Avenger VIII (Adept)','Crafting materials together to make: Ancestral Avenger VIII (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,128122700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39832,2962270465,0,0,'Tall Divider of Redwood','Sculpting raw materials to create: Tall Divider of Redwood.',73,365,1039865549,2639209773,846,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,1274757667,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39833,2962335853,0,0,'Enhanced Crushbone Miracle Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',2714,1,10185,10,3708292722,NULL,3708292722,NULL,3708292722,NULL,3708292722,NULL,751963096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39834,2962504887,0,0,'Regrowth IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Regrowth IV (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,186204634,117868,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39835,2962757321,0,0,'Mischievous Noxious Reprieve','Crafting materials together to make: Mischievous Noxious Reprieve',110,550,2812765109,1386343008,325,0,2,1,'work_bench',16827,1,7257,30,3945555117,NULL,261426160,NULL,261426160,NULL,261426160,NULL,261426160,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39836,2962871825,0,0,'Clover Field Circle','Craft a clover field circle for your Brewday construction needs.',10,50,1039865549,2639209773,2598,0,4,1,'woodworking_table',14887,1,625,3,938480421,6740,3127864424,NULL,3127864424,NULL,3127864424,NULL,3127864424,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39837,2962963196,1,0,'Pandemic IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Pandemic IV (Expert).',36,180,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,1800700361,115903,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39838,2962974527,1,0,'Imbued Teak Pike','Working materials together to make an imbued teak pike.',44,220,3076004370,1677747280,624,0,16,1,'woodworking_table',20419,1,5098,6,190492595,88866,190492595,88866,190492595,88866,190492595,88866,3672971317,82744,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39839,2963016951,0,0,'Enhanced Chain Rujark Mountaineer Boots','',90,450,2812765109,1386343008,1594,0,2,1,'work_bench',7414,1,10185,10,2337735777,NULL,2337735777,NULL,2337735777,NULL,2337735777,NULL,3181745298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39840,2963185391,0,0,'Frosty Deepice Leather Tunic','Using special Frostfell materials and magic to create a Frostfell Fae leather clothing piece.',30,150,2082133324,2710531826,4104,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,146694752,NULL,146694752,NULL,146694752,NULL,146694752,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39841,2963232340,0,0,'Rectangular Door Frame of Catacomb Brick','Using Nights of the Dead treats and a little magic to create a Rectangular Door Frame of Catacomb Brick.',29,145,1386343008,2812765109,996,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,1628017456,NULL,1628017456,NULL,1628017456,NULL,1628017456,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39842,2963354243,1,0,'Paranoia IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Paranoia IV (Expert).',41,205,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2392366763,115975,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39843,2963431273,0,0,'Enhanced Chain Everfrost Enchanted Bracers','',90,450,2812765109,1386343008,2903,0,2,1,'work_bench',16074,1,10185,10,2316841903,NULL,2316841903,NULL,2316841903,NULL,2316841903,NULL,126930509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39844,2963476443,1,0,'Mottled Leather Pouch','Binding materials together to make: mottled leather pouch.',84,420,2082133324,2710531826,2143,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,4047619668,41905,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39845,2963609479,1,0,'Devious Blade VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Devious Blade VI (Journeyman).',92,460,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3622727219,106563,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39846,2963635360,0,0,'Daro''s Dull Blade X (Adept)','Crafting materials together to make: Daro''s Dull Blade X (Adept)',114,570,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1689476000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39847,2963652888,0,0,'Raxxyl''s Rousing Tune XI (Grandmaster)','Crafting materials together to make: Raxxyl''s Rousing Tune XI (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_bench',4827,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3111982246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39848,2963718211,1,0,'Spiritweaver''s Reconstructing Spaulders','Working materials together to make: Spiritweaver''s Reconstructing Spaulders.',90,450,1386343008,2812765109,1431,0,2,1,'forge',6343,1,10185,20,4268153732,181624,4268153732,181624,4268153732,181624,4268153732,181624,4268153732,181624,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39849,2963720327,1,0,'Rob V (Expert)','By channeling your knowledge through metal, you can make a Rune of Rob V (Expert).',49,245,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2120761540,118535,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39850,2963818165,0,0,'Blessed Weapon X (Grandmaster)','Crafting materials together to make: Blessed Weapon X (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'chemistry_table',13926,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,5405888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39851,2963831443,0,0,'Xiocite Bluejacket Pants','Binding materials together to make: Xiocite Bluejacket Pants',99,495,2082133324,2710531826,1430,0,512,1,'sewing_table',14596,7,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,922667165,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39852,2963857752,0,0,'Aspect of Darkness VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Darkness VIII (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3109999364,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39853,2964090778,0,0,'Railing of Acrylia','',120,600,1039865549,2639209773,779,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,564496502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39854,2964224728,0,0,'Incarcerate (Grandmaster)','Scribing new formula to make: Incarcerate (Grandmaster)',39,195,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3229153432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39855,2964304794,0,0,'Xiocite Bluejacket Cowl','Binding materials together to make: Xiocite Bluejacket Cowl',97,485,2082133324,2710531826,1429,0,512,1,'sewing_table',14596,7,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,1813347723,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39856,2964327185,0,0,'Arcane Symphony VIII (Expert)','Engraving metal to create: Arcane Symphony VIII (Expert)',104,520,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2541554701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39857,2964393186,0,0,'Slam IX (Grandmaster)','Crafting materials together to make: Slam IX (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'chemistry_table',6518,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1922861453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39858,2964395094,0,0,'Barroom Negotiation IX (Ancient)','Engraving metal to create: Barroom Negotiation IX (Ancient)',110,550,3330500131,2463992638,4814,0,2048,1,'work_bench',17946,1,20818,200,2131797612,NULL,2131797612,NULL,2131797612,NULL,2131797612,NULL,1131951873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39859,2964473385,1,0,'Imbued Rhenium Kris','Working materials together to create: Imbued Rhenium Kris.',91,455,4032608519,3395302654,2368,0,256,1,'forge',11422,1,19785,5,1732810447,85811,1732810447,85811,1732810447,85811,1732810447,85811,899423662,82437,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39860,2964548298,0,0,'Shadowscream Ring of Fortitude','',120,600,3330500131,2463992638,593,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1473394558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39861,2964595459,0,0,'Bloody Tooth Spiky Stick','',100,500,4032608519,3395302654,2158,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,3791983460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39862,2964748687,1,0,'Forced Obedience VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Forced Obedience VI (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,649178960,109224,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39863,2964755393,0,0,'Storm Helm of Endurance','Binding materials together to make: Storm Helm of Endurance',102,510,2082133324,2710531826,2866,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2107268348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39864,2964773762,0,0,'Enhanced Cloth Charasis Sorcerous Soft Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',1775,1,10185,10,2850105083,NULL,2850105083,NULL,2850105083,NULL,2850105083,NULL,2372106189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39865,2964970532,0,0,'Mesmerize IX (Journeyman)','Crafting materials together to make: Mesmerize IX (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3843366205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39866,2965011595,1,0,'Fashioned Opaline Bracelet','Combining materials to make an opaline bracelet',33,165,3330500131,2463992638,388,0,2048,1,'work_bench',5884,1,8470,1,3426898989,9294,3912172870,140960,799124677,176818,2728390005,151441,711119159,151444,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39867,2965055682,1,0,'Disarming Grin IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Disarming Grin IV (Journeyman).',68,340,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,994901615,106776,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39868,2965112588,0,0,'Inspired Daring VII (Adept)','Crafting materials together to make: Inspired Daring VII (Adept)',120,600,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1998330636,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39869,2965132102,0,0,'Demolish VII (Expert)','Brewing ingredients together to make: Demolish VII (Expert)',108,540,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3857994917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39870,2965197022,1,0,'pristine chaos imbued swiftcloth hex doll','Sewing and weaving materials together to make a Pristine Chaos Imbued Swiftcloth Hex Doll.',76,380,2082133324,2710531826,1209,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,2052137092,170643,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39871,2965266021,0,0,'Enhanced Bonemire Tranquil Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',16688,1,10185,10,4203569291,NULL,4203569291,NULL,4203569291,NULL,4203569291,NULL,4214791574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39872,2965396664,0,0,'Large Silly Bloom','Bring a bit of frivolity to your garden with a large silly bloom!',10,50,2812765109,1386343008,1977,0,2,1,'chemistry_table',22114,1,626,3,3416983571,6853,498633069,NULL,498633069,NULL,498633069,NULL,498633069,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39873,2965492295,0,0,'Marble Seru Tileset: Rectangular Brick Block','Channeling your knowledge to create: Marble Seru Tileset: Rectangular Brick Block',120,600,1039865549,2639209773,1211,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3951117085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39874,2965545810,0,0,'Aneurysm XI (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3538543368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39875,2965655586,1,0,'Riana''s Relentless Tune V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Riana''s Relentless Tune V (Journeyman).',70,350,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2226928539,118212,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39876,2965677312,0,0,'Xiocite Grimstone Bracers','Binding materials together to make: Xiocite Grimstone Bracers',96,480,2082133324,2710531826,1462,0,512,1,'sewing_table',18291,5,14904,75,827962118,6670,518099637,NULL,518099637,NULL,518099637,NULL,1759968396,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39877,2965724775,1,0,'Premonition III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Premonition III (Journeyman).',30,150,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3351484839,116751,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39878,2965815904,0,0,'Enhanced Vuulan''s Mystic Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',4612,1,10185,10,2975484826,NULL,2975484826,NULL,2975484826,NULL,2975484826,NULL,2369431698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39879,2965826159,0,0,'Enhanced Cloth Jarsath Wastes Fighter Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',11802,1,10185,10,2844858134,NULL,2844858134,NULL,2844858134,NULL,2844858134,NULL,2366850592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39880,2965898186,0,0,'Harl''s Rousing Tune XI (Grandmaster)','Crafting materials together to make: Harl''s Rousing Tune XI (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_bench',9571,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3810882645,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39881,2965949116,0,0,'Enhanced Erudin Fighter Greatblade','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',2299,1,10185,10,4102700713,NULL,4102700713,NULL,4102700713,NULL,4102700713,NULL,4201502328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39882,2965992159,0,0,'Undertow Palace Chair','Channeling your knowledge to create: Undertow Palace Chair',110,550,1039865549,2639209773,4804,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,3858446565,NULL,3858446565,NULL,3858446565,NULL,3858446565,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39883,2966004204,0,0,'Vampirism IV (Journeyman)','Scribing new formula to make: Vampirism IV (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1436729406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39884,2966076817,1,0,'Tinkered Buzzblade','Tinkering with raw materials to make: Tinkered Buzzblade.',80,400,1038997614,1038997614,361,0,1,1,'work_bench',8872,1,10185,5,1147600878,85993,1147600878,85993,1147600878,85993,1147600878,85993,1725412905,89185,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39885,2966102742,0,0,'Aegolism XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',2053,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,42810640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39886,2966129861,0,0,'Gnostic''s Elixir of Deftness','Engraving metal to create: Gnostics Elixir Of Deftness',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',4648,5,7730,75,817286102,6667,4016473660,NULL,4016473660,NULL,4016473660,NULL,4016473660,NULL,10,1,2,5,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39887,2966153289,0,0,'Pummel VII (Grandmaster)','Engraving metal to create: Pummel VII (Grandmaster)',81,405,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3291791348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39888,2966356413,1,0,'Imbued Carbonite Javelin','Working materials together to make an imbued carbonite javelin.',22,110,4032608519,3395302654,1675,0,256,1,'forge',6329,1,11679,3,1272034191,72921,1272034191,72921,1272034191,72921,1272034191,72921,3244339575,80656,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39889,2966408797,0,0,'Abolishment V (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3498438575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39890,2966508567,0,0,'Favor of the Wild VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Favor of the Wild VII (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,3314642289,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39891,2966567313,0,0,'Mana Sieve VI (Adept)','Crafting materials together to make: Mana Sieve VI (Adept)',112,560,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1382902478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39892,2966652946,0,0,'Lockdown VIII (Journeyman)','Crafting materials together to make: Lockdown VIII (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3886733194,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39893,2966739364,1,0,'Expert''s Vitality Breach','Working materials together to make Expert''s Vitality Breach.',77,385,2557647574,2817699641,1205,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,3766999540,46282,3766999540,46282,3766999540,46282,3766999540,46282,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39894,2966943293,0,0,'Void Shadowscream Broadhead Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,4036984870,NULL,4036984870,NULL,4036984870,NULL,34107530,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39895,2967094057,0,0,'Enhanced Cloth Qeynos Slayer Soft Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',11480,1,10185,10,2568674636,NULL,2568674636,NULL,2568674636,NULL,2568674636,NULL,1451543172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39896,2967188652,0,0,'Voidpiercer''s Barding of Criticals','Crafting materials together to make: Voidpiercer''s Barding of Criticals',116,580,2812765109,1386343008,4835,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1005020594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39897,2967247759,1,0,'sweet chai tea','Brewing various materials together to make a sweet chai tea.',63,315,3881305672,935416212,2555,0,8,1,'stove and keg',13477,1,17896,4,1819687216,13610,1291379589,11982,1291379589,11982,883118571,37307,883118571,37307,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39898,2967488203,1,0,'a pristine troll wooden crate','Crafting a troll wooden crate.',7,35,1039865549,2639209773,654,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,4008250288,61027,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39899,2967590611,0,0,'Mastercraft Rune: Damage Per Second','Binding materials together to make: Mastercraft Rune: Damage Per Second',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,4182400605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39900,2967600313,0,0,'Enhanced Plate Frostfang Sorcerous Gauntlets','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',1230,1,10185,10,2569102044,NULL,2569102044,NULL,2569102044,NULL,2569102044,NULL,1455387924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39901,2967602449,0,0,'Elaborate Rhodium Cog (Inactive)','Tinkering with raw materials to make: Elaborate Rhodium Cog (Inactive)',25,125,1038997614,1038997614,1042,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,421770849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39902,2967650452,0,0,'Repent IV (Grandmaster)','Scribing new formula to make: Repent IV (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',20296,1,16106,200,1562716592,NULL,1562716592,NULL,1562716592,NULL,1562716592,NULL,2730470722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39903,2967733282,1,0,'Imbued Azurite Band of Stamina','Conjoining various materials together to make a imbued azurite band of stamina.',69,345,3330500131,2463992638,554,0,2048,1,'work_bench',21490,1,19493,10,2548331900,4078,42613182,151148,42613182,151148,42613182,151148,3392409923,159080,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39904,2967801398,1,0,'Footman''s Runic Shield','Working rare void shard materials together to make: Footman''s Runic Shield.',89,445,1386343008,2812765109,2267,0,2,1,'forge',16987,1,2607,13,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,434522552,52298,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39905,2967935598,0,0,'Ruby Heartwood Crossbow','Fusing metal together to create: Ruby Heartwood Crossbow',110,550,4032608519,3395302654,3090,0,256,1,'forge',13787,2,20818,30,3316739539,NULL,3316739539,NULL,3316739539,NULL,3316739539,NULL,2228900579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39906,2967961192,0,0,'Enhanced Stonebrunt Mystic Greatshield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',4409,1,10185,10,3591613127,NULL,3591613127,NULL,3591613127,NULL,3591613127,NULL,428719375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39907,2968043570,1,0,'Perfect Finesse III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Perfect Finesse III (Journeyman).',67,335,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3979281936,116171,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39908,2968134386,0,0,'Speechless VIII (Grandmaster)','Scribing new formula to make: Speechless VIII (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',5757,1,16106,200,540503843,NULL,540503843,NULL,540503843,NULL,540503843,NULL,1710018905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39909,2968229721,0,0,'Enhanced Ykesha''s Fatewalker Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',13003,1,10185,10,4104741708,NULL,4104741708,NULL,4104741708,NULL,4104741708,NULL,4199451549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39910,2968332000,0,0,'Dark Siphoning X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',3262,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,20770203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39911,2968431631,0,0,'{n+}Jingle Bell Berry Compote','Using special Frostfell materials and magic to create a bowl of jingle bell berry compote.',30,150,3881305672,935416212,304,0,8,1,'everfrost_keg',20378,1,15410,2,2259803643,7527,2248291486,NULL,2248291486,NULL,2248291486,NULL,2248291486,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39912,2968578018,1,0,'Giant Seasoned Fruit Basket','Working materials together to create: Giant Seasoned Fruit Basket.',92,460,3881305672,935416212,782,0,8,1,'stove and keg',443,1,11573,25,1338833666,10476,443307891,6672,443307891,6672,443307891,6672,1696975251,36260,1,25,25,25,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39913,2968727477,0,0,'Smoldering Fists XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',17728,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2265963754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39914,2968730040,0,0,'Tower-Stacked Betting Tiles','Create a tower-stack out of betting tiles to spread Bristlebane''s mischief!',10,50,1039865549,2639209773,2301,0,4,1,'work_bench',22114,1,15717,3,3416983571,6853,244465992,NULL,244465992,NULL,244465992,NULL,244465992,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39915,2968830129,0,0,'Enhanced Shimmering Citadel Mender Sabre','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',11620,1,10185,10,3714934446,NULL,3714934446,NULL,3714934446,NULL,3714934446,NULL,750215940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39916,2968842692,0,0,'Unblemished Lacquer Wash','Using various materials together to make lacquer wash.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',3306,1,21283,1,111271522,NULL,707236077,5199,203244219,9506,76134886,8693,683401316,14878,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39917,2968901112,0,0,'Mudslide (Expert)','',100,500,3330500131,2463992638,713,0,2048,1,'work_bench',17091,1,17015,5,603691185,NULL,603691185,NULL,603691185,NULL,603691185,NULL,437724719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39918,2968936314,1,0,'Thuri''s Doleful Thrust V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Thuri''s Doleful Thrust V (Journeyman).',43,215,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,4057955232,122542,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39919,2968938811,1,0,'Cobalt Scimitar','Working materials together to make a cobalt scimitar.',53,265,4032608519,3395302654,1662,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,3867981856,73234,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39920,2969028663,0,0,'Board of Fresh Baked Bread','Create a board of fresh baked bread for your Brewday festivies!',10,50,3881305672,935416212,2576,0,4,1,'stove and keg',13062,1,6529,3,2935896660,15476,3667863621,NULL,3667863621,NULL,3667863621,NULL,3667863621,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39921,2969183106,0,0,'Rubicite Chain Gauntlets of Rage','Fusing metal together to create: Rubicite Chain Gauntlets of Rage',104,520,3108933728,1151456682,1407,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1652591002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39922,2969193644,0,0,'Symbol of Knowing','Fusing metal together to create: Symbol of Knowing',120,600,4032608519,3395302654,2515,0,256,1,'forge',5584,1,9429,25,946740014,NULL,3788223134,NULL,3788223134,NULL,3788223134,NULL,3279371876,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39923,2969230379,0,0,'Enhanced Chain Charasis Sorcerous Coif','',90,450,2812765109,1386343008,516,0,2,1,'work_bench',12426,1,10185,10,2846695762,NULL,2846695762,NULL,2846695762,NULL,2846695762,NULL,2368696420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39924,2969397212,1,0,'Imbued Deklium Band of Agility','Working materials together to make a pristine imbued deklium band of agility.',78,390,3330500131,2463992638,597,0,2048,1,'work_bench',4999,1,6831,5,1962252781,144077,1962252781,144077,1962252781,144077,1962252781,144077,3995588392,159302,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39925,2969604559,0,0,'Lucan''s Pact X (Adept)','Crafting materials together to make: Lucan''s Pact X (Adept)',112,560,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1038317795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39926,2969605746,0,0,'Enhanced Erudin Furious Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',12473,1,10185,10,1013252641,NULL,1013252641,NULL,1013252641,NULL,1013252641,NULL,177705682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39927,2969630486,0,0,'Enhanced Leather Thundering Steppe Mystic Gauntlets','',90,450,2812765109,1386343008,2890,0,2,1,'work_bench',22027,1,10185,10,3191734135,NULL,3191734135,NULL,3191734135,NULL,3191734135,NULL,1053681768,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39928,2969640781,0,0,'Cuss (Grandmaster)','Engraving metal to create: Cuss (Grandmaster)',24,120,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,1247036047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39929,2969649160,0,0,'Umbral Trap III (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,418058529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39930,2969806524,1,0,'Imbued Acrylia Band of Strength','Conjoining various materials together to make a imbued acrylia band of strength.',69,345,3330500131,2463992638,596,0,2048,1,'work_bench',13070,1,19493,20,1966753500,3290,2415404055,151112,2415404055,151112,2415404055,151112,1367193685,159025,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39931,2969808868,0,0,'Haunted Chair','Using Nights of the Dead treats and a little magic to create a Haunted Chair.',29,145,1386343008,2812765109,4810,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,2705672499,NULL,2705672499,NULL,2705672499,NULL,2705672499,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39932,2969836715,0,0,'{n+}Woven Rug of Luck','The art of crafting a woven rug of luck for your home or guildhall.',10,50,1039865549,2639209773,4808,0,4,1,'sewing_table',14887,1,8799,3,938480421,6740,477940094,NULL,477940094,NULL,477940094,NULL,477940094,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39933,2969863257,1,0,'Formal Stone Table','Sculpting raw materials to create: Formal Stone Table.',80,400,1039865549,2639209773,568,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,3259791084,63249,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39934,2969873646,0,0,'Inquisition III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Inquisition III (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,4215675768,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39935,2969998133,0,0,'Deadly Focus VIII (Journeyman)','Engraving metal to create: Deadly Focus VIII (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3966579780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39936,2970060556,1,0,'Symbol of Marzin VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Symbol of Marzin VI (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1800772815,121848,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39937,2970095219,0,0,'Crescent Strike II (Grandmaster)','Engraving metal to create: Crescent Strike II (Grandmaster)',21,105,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,1275956755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39938,2970105412,0,0,'Carbonite Spring Sculpture','Tinkering with raw materials to make: Carbonite Spring Sculpture.',25,125,1038997614,1038997614,1111,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1804534839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39939,2970117908,0,0,'Tempest VIII (Grandmaster)','Scribing new formula to make: Tempest VIII (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1897528342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39940,2970364897,0,0,'Enhanced Timorous Deep Fatewalker Focus','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',8690,1,10185,10,4157951373,NULL,4157951373,NULL,4157951373,NULL,4157951373,NULL,3417681541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39941,2970402579,1,0,'Stupefy V (Journeyman)','Working with raw materials to scribe Stupefy V (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,359403555,121604,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39942,2970499529,0,0,'Call to Arms (Grandmaster)','Engraving metal to create: Call to Arms (Grandmaster)',9,45,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,4202149575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39943,2970507795,1,0,'Spirit Totem of the Hawk','Unlocking the spirit of teak wood to make a totem.',45,225,3076004370,1677747280,1214,0,16,1,'woodworking_table',19156,1,5098,1,2639666454,9326,923382613,48203,923382613,48203,923382613,48203,923382613,48203,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39944,2970597192,0,0,'Lightning Palm VI (Grandmaster)','Engraving metal to create: Lightning Palm VI (Grandmaster)',81,405,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1101400848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39945,2970702666,0,0,'Voidpiercer''s Fist of Energy','Fusing metal together to create: Voidpiercer''s Fist of Energy',118,590,4032608519,3395302654,634,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,707238636,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39946,2970802265,0,0,'Stair of Pastel Marble','Craft a stair of pastel marble.',10,50,1039865549,2639209773,774,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,995918607,NULL,995918607,NULL,995918607,NULL,995918607,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39947,2970813269,1,0,'Imbued Adamantine Spiked Hammer','Working materials together to make an imbued adamantine spiked hammer.',69,345,4032608519,3395302654,3588,0,256,1,'forge',3881,1,19493,10,3933441564,70133,3933441564,70133,3933441564,70133,3933441564,70133,2932673550,80271,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39948,2970864630,1,0,'Awaken Grave V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Awaken Grave V (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3348085609,101848,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39949,2970875954,0,0,'Innovative Grate Doorway','Channeling your knowledge to create: Innovative Drain Doorway',106,530,1039865549,2639209773,745,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,361276339,NULL,361276339,NULL,361276339,NULL,361276339,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39950,2970894152,1,0,'Unending Agony VI (Journeyman)','Working materials together to make Unending Agony VI (Journeyman).',80,400,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3853831444,123135,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39951,2970912874,1,0,'personalized Frostfell carol greeting card','Using special Frostfell materials and magic to create a personalized Frostfell carol greeting card.',30,150,773137566,2949308177,3807,0,4096,1,'everfrost_workbench',17992,1,18047,2,841066373,7038,2790560294,21272,2790560294,21272,2790560294,21272,2790560294,21272,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39952,2971021955,0,0,'Enhanced Kylong Plains Tranquil Blade','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',9299,1,10185,10,4115973782,NULL,4115973782,NULL,4115973782,NULL,4115973782,NULL,4222824007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39953,2971091424,0,0,'Perfection of the Maestro (Grandmaster)','Engraving metal to create: Perfection of the Maestro (Grandmaster)',58,290,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,732473098,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39954,2971091544,0,0,'Academic''s Plate Helm of Evasion','Fusing metal together to create: Academic''s Plate Helm of Evasion',110,550,3108933728,1151456682,2901,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,2482217529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39955,2971110192,0,0,'Aria of Magic IX (Adept)','Crafting materials together to make: Aria of Magic IX (Adept)',115,575,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3025572074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39956,2971142681,1,0,'Bodyguard V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bodyguard V (Expert).',58,290,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,131415825,103243,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39957,2971209464,0,0,'Student''s Saddle of Fervor','Crafting materials together to make: Student''s Saddle of Fervor',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',7519,1,19636,10,4170450366,NULL,4170450366,NULL,4170450366,NULL,4170450366,NULL,2552564360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39958,2971231617,1,0,'Rhenium Barricade','Working materials together to create: Rhenium Barricade',85,425,1386343008,2812765109,2266,0,2,1,'forge',5314,1,19785,3,64057481,11510,64057481,11510,64057481,11510,64057481,11510,1858385577,11509,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39959,2971340014,0,0,'Essence of the Great Bear IV (Grandmaster)','Scribing new formula to make: Essence of the Great Bear IV (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3046363978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39960,2971419014,0,0,'Enhanced Leather Kunzar Jungle Furious Boots','',90,450,2812765109,1386343008,3632,0,2,1,'work_bench',13454,1,10185,10,3189852647,NULL,3189852647,NULL,3189852647,NULL,3189852647,NULL,1053908728,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39961,2971485178,1,0,'Iron Shamshir','Working materials together to make an iron shamshir.',14,70,4032608519,3395302654,54,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,4172797996,83388,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39962,2971786277,0,0,'Thornskin VIII (Grandmaster)','Scribing new formula to make: Thornskin VIII (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,448053373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39963,2971925390,0,0,'Destructive Rage IX (Ancient)','Crafting materials together to make: Destructive Rage IX (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',11967,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2341597982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39964,2972009862,1,0,'Smoldering Adornment of Parrying (Greater)','Binding materials together to make: Smoldering Adornment of Parrying (Greater).',77,385,931275816,931275816,3877,0,1,1,'work_bench',10569,1,6831,5,1063564340,8335,2273544382,27146,2273544382,27146,2273544382,27146,2273544382,27146,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39965,2972036978,0,0,'Vector of Life VI (Adept)','Crafting materials together to make: Vector of Life VI (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,191101182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39966,2972110643,1,0,'Translucent Insufferable Anguish','Using various materials together to make insufferable anguish.',23,115,2557647574,2817699641,328,0,8192,1,'chemistry_table',21038,1,3163,1,1262626657,9138,1117209763,48460,360435261,46965,3654831708,46694,176204172,48814,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39967,2972145904,0,0,'Enhanced Mistmyr Manor Aggressive Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',4336,1,10185,10,4117081317,NULL,4117081317,NULL,4117081317,NULL,4117081317,NULL,4219618356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39968,2972311004,0,0,'Fancy Footwork VIII (Expert)','Engraving metal to create: Fancy Footwork VIII (Expert)',103,515,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3922062094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39969,2972344549,1,0,'Sweet Brewed Torsis Tea','Mixing delectable foodstuffs together to cook up Sweet Brewed Torsis Tea.',78,390,3881305672,935416212,2555,0,8,1,'stove and keg',10765,1,4242,3,3561489830,14556,3522626291,13007,3522626291,13007,2742214923,37305,2742214923,37305,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39970,2972351321,0,0,'Destructive Mind X (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1020795825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39971,2972404477,0,0,'Five Rings IX (Adept)','Crafting materials together to make: Five Rings IX (Adept)',114,570,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1466598833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39972,2972490355,0,0,'Enhanced Chain Tenebrous Tangle Fighter Sleeves','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',16192,1,10185,10,2341926581,NULL,2341926581,NULL,2341926581,NULL,2341926581,NULL,102632279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39973,2972545972,0,0,'Revitalized Sash','Working rare void shard materials together to make: Revitalized Sash.',79,395,2896808154,2530063117,2136,0,2,1,'sewing_table',10580,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1218206688,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39974,2972596897,0,0,'Blazing Avatar VIII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',7279,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1528065002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39975,2972896198,0,0,'Enhanced Maj''Dul Mountaineer Skewer','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',20888,1,10185,10,3702222297,NULL,3702222297,NULL,3702222297,NULL,3702222297,NULL,762407027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39976,2972900950,1,0,'Titanium Brigandine Coat','Fusing metal together to create: titanium brigandine coat.',88,440,3108933728,1151456682,1411,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,375459972,185709,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39977,2972986549,0,0,'Acrylia Cloth Bracers of Frenzy','',120,600,2082133324,2710531826,2416,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2305012988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39978,2973049504,1,0,'Disheartening Descant V (Journeyman)','Working materials together to make rune of Disheartening Descant V (Journeyman).',73,365,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2679832448,106821,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39979,2973105675,0,0,'Mastercraft Thalumbral Rune: Power','',100,500,1386343008,2812765109,4215,0,2,1,'brell_forge',21943,1,17015,5,141418527,NULL,141418527,NULL,141418527,NULL,141418527,NULL,3829614096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39980,2973226004,1,0,'ruin imbued gabardine hex doll','Binding materials together to make: ruin imbued gabardine hex doll.',86,430,2082133324,2710531826,1209,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,1270846422,174723,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39981,2973293324,0,0,'Enhanced Chain Crushbone Fighter Heeled Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',2298,1,10185,10,2331235226,NULL,2331235226,NULL,2331235226,NULL,2331235226,NULL,3154199401,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39982,2973412196,1,0,'Malice II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Malice II (Journeyman).',13,65,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,351687710,113814,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39983,2973507045,1,0,'Acid VII (Expert)','Working with raw materials to scribe Acid VII (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3621176222,100287,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39984,2973609691,0,0,'Calm Tranquility XI (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1450945438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39985,2973756812,0,0,'Mug V (Grandmaster)','Engraving metal to create: Mug V (Grandmaster)',64,320,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1546496367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39986,2973907122,0,0,'Void Etched Shoes of Prospecting','',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',14339,1,7093,35,832748898,NULL,4267311467,NULL,4267311467,NULL,4267311467,NULL,4267311467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39987,2973971274,1,0,'Winds of Healing (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Winds of Healing (Journeyman).',14,70,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1333952277,124607,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39988,2974157783,0,0,'Outward Calm VI (Grandmaster)','Crafting materials together to make: Outward Calm VI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'chemistry_table',10421,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4140379322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39989,2974280585,1,0,'Frayed Heart Thingymabob','Toying with materials to make a Frayed Heart Thingymabob.',24,120,1038997614,1038997614,3088,0,1,1,'work_bench',10322,1,11679,4,3690699005,11670,3583826268,46424,3583826268,46424,3583826268,46424,3583826268,46424,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39990,2974341573,0,0,'Enhanced Ulteran Duelist Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',8162,1,10185,10,1009601942,NULL,1009601942,NULL,1009601942,NULL,1009601942,NULL,182443365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39991,2974413372,0,0,'Ice Comet VII (Ancient)','Crafting materials together to make: Ice Comet VII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',1489,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2676766973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39992,2974516987,0,0,'Nature''s Embrace XII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2538796598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39993,2974648156,0,0,'Nature''s Renewal (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Renewal (Expert).',41,205,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,4074002719,115120,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39994,2974754387,1,0,'Orange Fizzlepop','Brewing various materials together to make Orange Fizzlepop.',15,75,3881305672,935416212,323,0,4,1,'stove and keg',18915,1,795,2,4179346736,9927,691358021,7750,691358021,7750,1535523056,36583,1535523056,36583,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39995,2974761168,1,0,'Fulginate Chainmail Mantle','Fusing metal together to create a Fulginate Chainmail Mantle.',42,210,3108933728,1151456682,2413,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,3207598808,154290,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39996,2974889081,1,0,'Mighty Elixir of Fortitude','Working materials together to create: Mighty Elixir of Fortitude.',91,455,1386343008,2812765109,325,0,2,1,'chemistry_table',8176,1,7730,20,3368206182,4124,4046551254,47046,4046551254,47046,4046551254,47046,4046551254,47046,1,5,10,15,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39997,2974926715,1,0,'Blessed Feysteel Maul','Working materials together to make a blessed feysteel maul.',35,175,4032608519,3395302654,636,0,256,1,'forge',8413,1,8470,8,3995619640,77218,3995619640,77218,3995619640,77218,3995619640,77218,1656160502,71827,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39998,2975114871,1,0,'Dragon Rage VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Dragon Rage VI (Journeyman).',90,450,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1812940172,107367,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(39999,2975224554,1,0,'Vacant Sarcophagus','Using Nights of the Dead treats and a little magic to create a vacant sarcophagus.',29,145,1386343008,2812765109,2340,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,3589213424,66463,3589213424,66463,3589213424,66463,3589213424,66463,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40000,2975234530,1,0,'Double Blast VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Double Blast VII (Journeyman).',91,455,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,1724710809,107292,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40001,2975353111,1,0,'Warlock''s Poisoning Ring','Binding materials together to make: Warlock''s Poisoning Ring.',90,450,2557647574,2817699641,3439,0,8192,1,'chemistry_table',13041,1,20207,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,1249034247,189972,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40002,2975533488,0,0,'Enhanced Chain Lavastorm Calm Mind Heavy Boots','',90,450,2812765109,1386343008,2885,0,2,1,'work_bench',5649,1,10185,10,2324693286,NULL,2324693286,NULL,2324693286,NULL,2324693286,NULL,3160576469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40003,2975745464,1,0,'Ego Shock II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ego Shock II (Journeyman).',25,125,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,1033707160,107579,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40004,2975927572,0,0,'Veilwalker''s Staff of Frenzy','Shaping materials together to create: Veilwalker''s Staff of Frenzy',119,595,3076004370,1677747280,1218,0,16,1,'woodworking_table',19889,20,10890,40,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2042350342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40005,2976014002,1,0,'Backstab VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Backstab VII (Journeyman)',77,385,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2642452054,101944,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40006,2976495549,0,0,'Mana Intromission V (Grandmaster)','Scribing new formula to make: Mana Intromission V (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1943960906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40007,2976540071,0,0,'Veilwalker''s Chain Helm of Force','Fusing metal together to create: Veilwalker''s Chain Helm of Force',115,575,3108933728,1151456682,1520,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,359862685,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40008,2976625803,0,0,'Shadowscream Reins of Prospecting','',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',12756,2,3642,25,3348779779,NULL,2985806814,NULL,2985806814,NULL,2985806814,NULL,2985806814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40009,2976855937,0,0,'Blistering Waste (Journeyman)','Scribing new formula to make: Blistering Waste (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,717652995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40010,2976954496,0,0,'Voidpiercer''s Crossbow of Spirit','Shaping materials together to create: Voidpiercer''s Crossbow of Spirit',111,555,3076004370,1677747280,3093,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2904895145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40011,2977089355,0,0,'Concussion IX (Expert)','Crafting materials together to make: Concussion IX (Expert)',113,565,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,781891236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40012,2977264277,1,0,'Soulrot VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Soulrot VI (Expert).',43,215,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1554493039,120844,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40013,2977326393,0,0,'Disheartening Descant IX (Adept)','Crafting materials together to make: Disheartening Descant IX (Adept)',113,565,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,469391576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40014,2977443576,1,0,'Imbued Dragonhide Leather Satchel','Joining various materials to make a satchel.',64,320,2082133324,2710531826,2147,0,512,1,'sewing_table',13453,1,20333,20,2647990306,6233,2651525617,40951,2651525617,40951,2651525617,40951,2771356307,41521,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40015,2977454086,0,0,'Verlien''s Keen of Despair XI (Journeyman)','Engraving metal to create: Verlien''s Keen of Despair XI (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1080619969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40016,2977484393,0,0,'Shadowscream Cure Arcane','',120,600,2557647574,2817699641,329,0,8192,1,'chemistry_table',16921,1,18811,30,2628957789,NULL,720015273,NULL,720015273,NULL,720015273,NULL,720015273,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40017,2977557813,0,0,'Xiocite Baton of the Keshian','Fusing metal together to create: Xiocite Baton of the Keshian',99,495,3076004370,1677747280,1657,0,16,1,'woodworking_table',2016,5,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,463686934,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40018,2977598933,1,0,'Uncontrollable Longsword','Working rare void shard materials together to make: Uncontrollable Longsword.',89,445,1386343008,2812765109,3581,0,2,1,'forge',16987,1,2607,17,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1461096341,89617,17,17,17,17,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40019,2977651288,1,0,'Ministration III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ministration III (Journeyman).',15,75,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,845046959,114524,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40020,2977785413,1,0,'Master''s Essence of Clarity','Blending various ingredients together to make a Master''s Essence of Clarity.',54,270,2557647574,2817699641,329,0,8192,1,'chemistry_table',12591,1,19492,4,2221325657,8699,1451757773,46878,1451757773,46878,1451757773,46878,1451757773,46878,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40021,2977803533,0,0,'Tiered Brewday Cake','Create a tiered Brewday cake for your holiday festivities!',10,50,3881305672,935416212,299,0,4,1,'stove and keg',13062,1,6529,3,2935896660,15476,3146454900,NULL,3146454900,NULL,3146454900,NULL,3146454900,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40022,2977979849,0,0,'Siphon Strike VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Siphon Strike VIII (Journeyman).',97,485,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,2068496140,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40023,2978032396,1,0,'Imbued Titanium Dirk','Working materials together to create: imbued titanium dirk.',80,400,4032608519,3395302654,609,0,256,1,'forge',617,1,10185,5,1157190575,89200,1157190575,89200,1157190575,89200,1157190575,89200,3513820307,82763,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40024,2978040549,1,0,'Imbued Carbonite Brigandine Coat','',28,140,3108933728,1151456682,2414,0,128,1,'forge',17569,1,11679,3,1272401169,4834,580797613,137784,580797613,137784,580797613,137784,1425780865,159196,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40025,2978223023,0,0,'Enhanced Leather Silent City Tranquil Sleeves','',90,450,2812765109,1386343008,3223,0,2,1,'work_bench',3288,1,10185,10,1746957486,NULL,1746957486,NULL,1746957486,NULL,1746957486,NULL,3345278697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40026,2978232784,1,0,'a pristine mystic ebon sconce','The art of sculpting metal into a lamp.',48,240,1039865549,2639209773,565,0,32,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,1637715543,60922,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40027,2978271440,0,0,'Enhanced Evernight Abbey Tranquil Staff','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',7976,1,10185,10,4123403461,NULL,4123403461,NULL,4123403461,NULL,4123403461,NULL,4213296148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40028,2978278958,1,0,'Spuncloth Cuffs','Binding materials together to make: spuncloth cuffs.',81,405,2082133324,2710531826,3226,0,512,1,'sewing_table',8870,1,8264,5,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,1854397112,181710,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40029,2978324982,0,0,'Amber Storm Fulminant','This is an inert, but highly explosive compound, very dangerous in the right hands.',92,460,2812765109,1386343008,2946,0,2,1,'chemistry_table',6377,1,7730,1,1832372075,NULL,1832372075,NULL,1832372075,NULL,1832372075,NULL,3712233731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40030,2978513533,1,0,'Steel Ritual Dagger','Working materials together to make a steel ritual dagger.',27,135,4032608519,3395302654,2368,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,2560434219,88397,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40031,2978534346,0,0,'Malevolent Diatribe IX (Journeyman)','Scribing new formula to make: Malevolent Diatribe IX (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2867200065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40032,2978545564,0,0,'Devour II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',5945,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3057667324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40033,2978621820,1,0,'Mark of Divinity VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mark of Divinity VI (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1773996679,114039,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40034,2978627806,1,0,'Spirit of the Mammoth IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Spirit of the Mammoth IV (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3945008573,121074,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40035,2978636150,0,0,'Act of War V (Grandmaster)','Scribing new formula to make: Act of War V (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,135394499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40036,2978697973,0,0,'Nature''s Renewal (Grandmaster)','Scribing new formula to make: Nature''s Renewal (Grandmaster)',41,205,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3217613612,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40037,2978817122,1,0,'Shout (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Shout (Journeyman).',8,40,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,1147794321,119682,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40038,2978869910,0,0,'Enhanced Leather Loping Plains Miracle Tunic','',90,450,2812765109,1386343008,3623,0,2,1,'work_bench',9866,1,10185,10,3199269623,NULL,3199269623,NULL,3199269623,NULL,3199269623,NULL,1044442600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40039,2978904243,1,0,'Rush (Expert)','By channeling your knowledge through metal, you can make a Rune of Rush (Expert).',2,10,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1673307445,118865,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40040,2978938898,0,0,'Ice Storm X (Ancient)','Scribing new formula to make: Ice Storm X (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',11648,1,16106,200,3433158884,NULL,3433158884,NULL,3433158884,NULL,3433158884,NULL,714444661,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40041,2978970813,0,0,'Enhanced Kylong Plains Shieldbreaker Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',492,1,10185,10,1022028014,NULL,1022028014,NULL,1022028014,NULL,1022028014,NULL,169375773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40042,2979047649,0,0,'Bloody Tooth Outrider''s Coat','',100,500,3108933728,1151456682,3362,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,1716571307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40043,2979127553,1,0,'Dedicated Elixir of Deftness','Working materials together to make Dedicated Elixir of Deftness.',74,370,2557647574,2817699641,325,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,100276308,45903,100276308,45903,100276308,45903,100276308,45903,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40044,2979224705,1,0,'Tin Short Sword','Working materials together to make a tin short sword.',0,0,4032608519,3395302654,623,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,4014845908,89162,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40045,2979347549,0,0,'Veilwalker''s Mace of Evasion','Fusing metal together to create: Veilwalker''s Mace of Evasion',115,575,4032608519,3395302654,2719,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3817390736,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40046,2979350802,0,0,'Phantom Scimitar of the Deathwatch','Fusing metal together to create: Phantom Scimitar of the Deathwatch',99,495,4032608519,3395302654,1679,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,877870936,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40047,2979426620,1,0,'Delicious Fruit','Mixing raw materials to create: Delicious Fruit.',60,300,3881305672,935416212,3962,0,8,1,'stove and keg',16064,1,17896,20,1291379589,11982,1291379589,11982,1291379589,11982,1291379589,11982,1123948436,36080,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40048,2979444292,0,0,'Savage Ruin VI (Grandmaster)','Engraving metal to create: Savage Ruin VI (Grandmaster)',79,395,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2627103876,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40049,2979477949,0,0,'Bloody Tooth Outrider''s Finger Ringer','',100,500,3330500131,2463992638,3436,0,2048,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,43190151,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40050,2979611459,1,0,'Imbued Brellium Javelin','Working materials together to create: imbued brellium javelin.',82,410,4032608519,3395302654,1675,0,256,1,'forge',4654,1,10185,5,3932746967,72590,3932746967,72590,3932746967,72590,3932746967,72590,2991333210,80508,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40051,2979738599,0,0,'Enhanced Chain Everfrost Blademaster Heavy Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',6969,1,10185,10,2556145026,NULL,2556145026,NULL,2556145026,NULL,2556145026,NULL,1472576074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40052,2979788282,1,0,'Nature''s Elixir VII (Expert)','Working with raw materials to scribe Nature''s Elixir VII (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1513575891,115053,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40053,2979804324,0,0,'Academic''s Staff of Spirit','Shaping materials together to create: Academic''s Staff of Spirit',110,550,3076004370,1677747280,1657,0,16,1,'woodworking_table',17904,4,18044,100,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,1802457983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40054,2979805305,0,0,'Red Vine Stocking','Using special Frostfell materials and magic to create a red vine stocking.',30,150,2082133324,2710531826,449,0,512,1,'everfrost_sewingtable',4113,1,19880,2,766986079,7540,1611896611,NULL,1611896611,NULL,1611896611,NULL,1611896611,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40055,2979828035,0,0,'Sign of Pacification IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sign of Pacification IV (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1540454821,119843,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40056,2979834289,1,0,'Imbued Tranquil Roughspun Robe','',18,90,2082133324,2710531826,2871,0,64,1,'sewing_table',10571,1,3107,4,25320825,12855,870711536,186168,870711536,186168,870711536,186168,2010010561,159911,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40057,2979835080,0,0,'Enhanced Chain Antonica Forceful Heeled Boots','',90,450,2812765109,1386343008,2885,0,2,1,'work_bench',18910,1,10185,10,2320999518,NULL,2320999518,NULL,2320999518,NULL,2320999518,NULL,3164943533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40058,2979873462,0,0,'Rubicite Shoulders of Rage','Fusing metal together to create: Rubicite Shoulders of Rage',103,515,3108933728,1151456682,1473,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,561580668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40059,2980017240,0,0,'Imbued Underforged Protectors Girdle','',30,150,1386343008,2812765109,2136,0,2,1,'work_bench',15564,1,8470,8,61779679,NULL,61779679,NULL,61779679,NULL,61779679,NULL,3353374438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40060,2980022340,0,0,'Veilwalker''s Ears of Frenzy','Engraving metal to create: Veilwalker''s Ears of Frenzy',111,555,3330500131,2463992638,3471,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,58378838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40061,2980161629,0,0,'Grim Sorcerer IX (Journeyman)','Crafting materials together to make: Grim Sorcerer IX (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,4084158505,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40062,2980228690,0,0,'Academic''s Wand of Force','Shaping materials together to create: Academic''s Wand of Force',110,550,3076004370,1677747280,2990,0,16,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,2782918910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40063,2980285624,1,0,'Paranoia V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Paranoia V (Journeyman).',55,275,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,2881407223,115982,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40064,2980432126,0,0,'Enhanced Cloth Tenebrous Tangle Fighter Hauberk','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',8094,1,10185,10,2834445703,NULL,2834445703,NULL,2834445703,NULL,2834445703,NULL,2356176049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40065,2980509147,0,0,'Invigorated Intact Mindcloth Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',7428,1,17015,5,3485810285,NULL,3485810285,NULL,3485810285,NULL,3485810285,NULL,1016501123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40066,2980561335,0,0,'Luda''s Nefarious Wail VIII (Grandmaster)','Engraving metal to create: Luda''s Nefarious Wail VIII (Grandmaster)',88,440,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,111056985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40067,2980696112,1,0,'Rusty Cogturner','Brewing various materials together to make Rusty Cogturner.',11,55,3881305672,935416212,311,0,4,1,'stove and keg',10071,1,795,1,1682766616,15309,691358021,7750,691358021,7750,2918206132,36878,2918206132,36878,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40068,2980746992,0,0,'Arrow Rip II (Grandmaster)','Engraving metal to create: Arrow Rip II (Grandmaster)',44,220,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2492155298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40069,2980825595,1,0,'Bodyguard III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bodyguard III (Journeyman).',30,150,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3559425223,103231,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40070,2980858390,0,0,'Forlorn Scroll of Obscuration','',121,605,773137566,2949308177,2179,0,4096,1,'work_desk',1366,2,16527,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1367448442,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40071,2980983545,0,0,'Imbued Sandalwood Round Shield','Conditioning wood to craft an Imbued Sandalwood Round Shield.',50,250,3076004370,1677747280,18,0,16,1,'woodworking_table',14411,1,98,8,1826074139,12105,3031222004,NULL,3031222004,NULL,3031222004,NULL,3151183695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40072,2981072952,1,0,'Lucid Gemstone of Fate','By channeling your knowledge through an essence, you can make a Lucid Gemstone of Fate.',30,150,773137566,2949308177,3993,0,4096,1,'work_desk',11619,1,1358,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,2209548015,163261,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40073,2981241432,0,0,'Requiem of Reflection III (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',21423,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,49774921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40074,2981493061,1,0,'Blessed Redwood Bo Staff','Working materials together to make a blessed redwood bo staff.',79,395,3076004370,1677747280,621,0,16,1,'woodworking_table',2074,1,14106,5,4095582039,85753,4095582039,85753,4095582039,85753,4095582039,85753,1900713916,72104,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40075,2981499854,0,0,'Insolence IV (Grandmaster)','Engraving metal to create: Insolence IV (Grandmaster)',92,460,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1752416164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40076,2981573059,0,0,'Enhanced Chain Ykesha''s Mountaineer Boots','',90,450,2812765109,1386343008,2885,0,2,1,'work_bench',16467,1,10185,10,2323396949,NULL,2323396949,NULL,2323396949,NULL,2323396949,NULL,3163466150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40077,2981589939,0,0,'Rejuvenation XIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',274,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4024486838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40078,2981731657,0,0,'Enhanced Leather Nektulos Fighter Leggings','',90,450,2812765109,1386343008,514,0,2,1,'work_bench',9137,1,10185,10,2558067500,NULL,2558067500,NULL,2558067500,NULL,2558067500,NULL,1474761956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40079,2981732872,0,0,'Starnova VII (Grandmaster)','Scribing new formula to make: Starnova VII (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',9847,1,16106,200,3718816882,NULL,3718816882,NULL,3718816882,NULL,3718816882,NULL,1445385358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40080,2981762235,1,0,'Bloodstone Orb','Conjoining various materials together to make a Bloodstone Orb.',42,210,3330500131,2463992638,369,0,2048,1,'work_bench',2132,1,16804,6,2206493288,11674,4110333097,9216,4110333097,9216,4110333097,9216,1817889322,50598,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40081,2981777458,0,0,'Kidney Stab XI (Expert)','Engraving metal to create: Kidney Stab XI (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,451779397,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40082,2981809331,0,0,'Uppercut VII (Journeyman)','Brewing ingredients together to make: Uppercut VII (Journeyman)',102,510,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,878745579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40083,2981816160,1,0,'Personal Pressurized Pint Mug','Create a pressurized pint mug for your Brewday festivities!',10,50,1039865549,2639209773,3196,0,4,1,'work_bench',13032,1,15717,3,1737102586,4567,2557073474,64568,2557073474,64568,2557073474,64568,2557073474,64568,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40084,2981992362,0,0,'Requiem of Reflection III (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',20025,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2079053376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40085,2982081095,1,0,'Blessed Mahogany Knotted Club','Working materials together to make a blessed mahogany knotted club.',71,355,3076004370,1677747280,633,0,16,1,'woodworking_table',20786,1,14106,10,1757062760,84107,1757062760,84107,1757062760,84107,1757062760,84107,1935289504,72076,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40086,2982108640,0,0,'Splitiron Platemail Spaulders','',100,500,3108933728,1151456682,3690,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1482677900,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40087,2982343151,0,0,'Thorncoat X (Expert)','Scribing new formula to make: Thorncoat X (Expert)',107,535,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2105559513,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40088,2982346773,0,0,'Academic''s Bracelet of Fortitude','Engraving metal to create: Academic''s Bracelet of Fortitude',110,550,3330500131,2463992638,3434,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,1111430221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40089,2982463607,0,0,'Ancestral Balm VI (Adept)','Crafting materials together to make: Ancestral Balm VI (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2308863550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40090,2982515411,0,0,'Elemental Channeling (Journeyman)','Scribing new formula to make: Elemental Channeling (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3077553810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40091,2982544405,0,0,'Ward of the Untamed VIII (Ancient)','Crafting materials together to make: Ward of the Untamed VIII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',16917,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2054347616,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40092,2982547436,1,0,'Ferrite Parrying Blade','Working materials together to make a ferrite parrying blade.',73,365,4032608519,3395302654,2367,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3834485345,76954,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40093,2982773535,1,0,'Fashioned Nacre Necklace','Conjoining various materials together to make a Fashioned Nacre Necklace.',56,280,3330500131,2463992638,586,0,2048,1,'work_bench',11919,1,9346,8,899907070,11707,456974231,8698,456974231,8698,456974231,8698,3860495869,151397,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40094,2982809510,0,0,'Teal Velvet Curtain, Left','The art of crafting the left panel of a luxurious teal velvet curtain. Keep prying eyes from your tricksy plans!',10,50,1039865549,2639209773,4258,0,4,1,'sewing_table',14251,1,8799,3,3143530258,10142,481483379,NULL,481483379,NULL,481483379,NULL,481483379,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40095,2982816091,0,0,'Karuupa Saddle of Fervor','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',22214,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3834268157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40096,2982889588,1,0,'pristine xegonite dragon bust','Sculpting raw materials to make a Xegonite Dragon Bust.',68,340,1039865549,2639209773,1214,0,32,1,'woodworking_table',2031,1,11634,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1816756574,64906,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40097,2982935641,0,0,'Undead Horde (Grandmaster)','Scribing new formula to make: Undead Horde (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,990741846,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40098,2982967681,1,0,'Tinkered Delight','Sculpting raw materials to create: Tinkered Delight.',83,415,1039865549,2639209773,856,0,32,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,394508799,66203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40099,2983155072,1,0,'Chunky Gazer Fizzlepop','Mixing delectable foodstuffs together to cook up Chunky Gazer Fizzlepop',88,440,3881305672,935416212,2562,0,8,1,'stove and keg',7501,1,10509,6,3058350352,7631,2271458821,6920,2271458821,6920,1588063193,35714,1588063193,35714,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40100,2983179878,1,0,'Massacre III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Massacre III (Journeyman).',47,235,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1419179886,114102,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40101,2983267551,0,0,'Blood-Wrought Crossbow of Baleful Dreams','',125,625,2812765109,1386343008,74,0,2,1,'work_bench',11745,1,8818,50,2753428711,NULL,2753428711,NULL,2753428711,NULL,2753428711,NULL,2852301699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40102,2983277240,0,0,'Enhanced Plate Vuulan''s Mountaineer Bracers','',90,450,2812765109,1386343008,1700,0,2,1,'work_bench',3088,1,10185,10,3203152601,NULL,3203152601,NULL,3203152601,NULL,3203152601,NULL,1042034118,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40103,2983429773,0,0,'Veilwalker''s Leather Helm of Evasion','Binding materials together to make: Veilwalker''s Leather Helm of Evasion',117,585,2082133324,2710531826,3080,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1436606548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40104,2983438116,1,0,'Flow Like Wind II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Flow Like Wind II (Journeyman).',16,80,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,352379930,109036,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40105,2983666546,0,0,'Tall Window Frame in Tall Divider of Catacomb Brick','Using Nights of the Dead treats and a little magic to create a Tall Window Frame in Tall Divider of Catacomb Brick.',29,145,1386343008,2812765109,996,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,3161738779,NULL,3161738779,NULL,3161738779,NULL,3161738779,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40106,2983797034,1,0,'Endemic Hood of the Thaumaturge','Reforging materials from the Fortress of Drunder into: Endemic Hood of the Thaumaturge.',90,450,1386343008,2812765109,252,0,2,1,'drunder_great_forge',18669,1,19227,35,3893080813,148643,3893080813,148643,3893080813,148643,3893080813,148643,3893080813,148643,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40107,2983928539,0,0,'Svarni Hackamore of Status','',123,615,2812765109,1386343008,4839,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4199522965,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40108,2983984138,0,0,'Ribcage of the Wurm','Channeling your knowledge to create: Ribcage of the Wurm',104,520,1039865549,2639209773,90,0,32,1,'woodworking_table',13787,5,18044,30,2519418015,NULL,2896946817,NULL,2896946817,NULL,2896946817,NULL,2896946817,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40109,2984007718,1,0,'Blessed Ferrite Spatha','Working materials together to make a blessed ferrite spatha.',72,360,4032608519,3395302654,1663,0,256,1,'forge',21637,1,6831,5,4254931054,76974,4254931054,76974,4254931054,76974,4254931054,76974,499296578,71744,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40110,2984089252,0,0,'Thexian Bar Counter','',5,25,2812765109,1386343008,906,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3481430,NULL,3481430,NULL,3481430,NULL,3481430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40111,2984167977,0,0,'Retribution of the Fallen (Expert)','Crafting materials together to make: Retribution of the Fallen (Expert)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1970675608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40112,2984185935,0,0,'Backstab VII (Grandmaster)','Engraving metal to create: Backstab VII (Grandmaster)',77,385,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,4219189213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40113,2984225321,0,0,'Enhanced Qeynos Fatewalker Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',10478,1,10185,10,2957190099,NULL,2957190099,NULL,2957190099,NULL,2957190099,NULL,2351153371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40114,2984400751,1,0,'Fuchsia Cuffs','Working rare void shard materials together to make: Fuchsia Cuffs.',89,445,1386343008,2812765109,446,0,2,1,'forge',16987,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,636960792,154240,47,47,47,70,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40115,2984422895,0,0,'Mark of Divinity X (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,868872408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40116,2984484117,0,0,'Enhanced Faydark Tranquil Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',18098,1,10185,10,1568158321,NULL,1568158321,NULL,1568158321,NULL,1568158321,NULL,871639344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40117,2984501946,0,0,'Empyral Chain Boots of Force','Fusing metal together to create: Empyral Chain Boots of Force',120,600,3108933728,1151456682,3692,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2602983669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40118,2984555534,1,0,'Imbued Boiled Whip','Working materials together to make an imbued boiled whip.',28,140,4032608519,3395302654,610,0,256,1,'sewing_table',18003,1,1747,3,419555279,72470,419555279,72470,419555279,72470,419555279,72470,3532797734,80469,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40119,2984660461,1,0,'sumac office desk','Sculpting raw materials to create: sumac office desk.',88,440,1039865549,2639209773,888,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2955654523,65873,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40120,2984677744,0,0,'Shock Wave V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shock Wave V (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3914497472,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40121,2984899943,0,0,'Shadowguard''s Spear','Fusing metal together to create: Shadowguard''s Spear',120,600,4032608519,3395302654,68,0,256,1,'forge',10605,1,9429,25,946740014,NULL,1904136305,NULL,1904136305,NULL,1904136305,NULL,1923455483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40122,2984922290,1,0,'Rebuke VII (Expert)','Working with raw materials to scribe Rebuke VII (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,4243066725,117687,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40123,2984959931,0,0,'Incandescent Adornment of Wisdom (Greater)','Binding materials together to make: Incandescent Adornment of Wisdom (Greater)',100,500,931275816,931275816,3866,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,1757139564,NULL,1757139564,NULL,1757139564,NULL,1757139564,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40124,2984977889,0,0,'Enhanced Sanctorium Blademaster Baton','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',11195,1,10185,10,20131918,NULL,20131918,NULL,20131918,NULL,20131918,NULL,1647634794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40125,2985020978,1,0,'Imbued Woven Cuirboilli Pants','',27,135,2082133324,2710531826,256,0,512,1,'sewing_table',21108,1,1747,6,1544830992,6231,3454647992,191362,3454647992,191362,3454647992,191362,1748463842,159979,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40126,2985061530,0,0,'Viridescent Platform of Pingyuan Diqu','',100,500,1039865549,2639209773,999,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,3861934594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40127,2985078273,0,0,'Enhanced Chardok Aggressive Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',14007,1,10185,10,1015626322,NULL,1015626322,NULL,1015626322,NULL,1015626322,NULL,175876769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40128,2985084675,1,0,'Snaring Shot (Expert)','By channeling your knowledge through metal, you can make a Rune of Snaring Shot (Expert).',44,220,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1259741591,120457,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40129,2985225024,1,0,'Shard of Essence (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shard of Essence (Journeyman).',18,90,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1595700330,119471,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40130,2985359524,0,0,'Veilwalker''s Plate Bracers of Evasion','Fusing metal together to create: Veilwalker''s Plate Bracers of Evasion',114,570,3108933728,1151456682,3323,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2984975052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40131,2985485530,1,0,'Plant (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Plant (Journeyman).',32,160,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3930369367,116480,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40132,2985501257,0,0,'Vector of Life VI (Ancient)','Crafting materials together to make: Vector of Life VI (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',10699,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,547664718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40133,2985543859,1,0,'Nullify (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nullify (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2662061165,115570,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40134,2985582734,0,0,'Enhanced Ykesha''s Fatewalker Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',11578,1,10185,10,3698181777,NULL,3698181777,NULL,3698181777,NULL,3698181777,NULL,767017787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40135,2985584849,0,0,'Shield of Faith VII (Grandmaster)','Scribing new formula to make: Shield of Faith VII (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',21738,1,16106,200,4030529782,NULL,4030529782,NULL,4030529782,NULL,4030529782,NULL,764224463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40136,2985633093,0,0,'Soulrot VIII (Grandmaster)','Scribing new formula to make: Soulrot VIII (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2368699202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40137,2985635610,0,0,'Enhanced Plate Frostfang Sorcerous Helm','',90,450,2812765109,1386343008,1457,0,2,1,'work_bench',6353,1,10185,10,2829242979,NULL,2829242979,NULL,2829242979,NULL,2829242979,NULL,2350941013,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40138,2985761653,0,0,'Backstab IX (Grandmaster)','Engraving metal to create: Backstab IX (Grandmaster)',97,485,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3845933821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40139,2985995690,0,0,'Debilitate VIII (Expert)','Engraving metal to create: Debilitate VIII (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3976090510,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40140,2986048876,1,0,'Indomitable Will II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Indomitable Will II (Expert).',27,135,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1361134826,112123,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40141,2986159364,0,0,'Academic''s Cowl of Force','Binding materials together to make: Academic''s Cowl of Force',110,550,2082133324,2710531826,2854,0,512,1,'sewing_table',17411,2,19636,50,3832502296,NULL,3832502296,NULL,3832502296,NULL,3832502296,NULL,2304813541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40142,2986311284,0,0,'Enhanced Chain Sanctorium Unbroken Heavy Boots','',90,450,2812765109,1386343008,3683,0,2,1,'work_bench',8561,1,10185,10,2318694114,NULL,2318694114,NULL,2318694114,NULL,2318694114,NULL,3167151633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40143,2986328550,0,0,'Student''s Leather Bracers of Endurance','Binding materials together to make: Student''s Leather Bracers of Endurance',110,550,2082133324,2710531826,2903,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,3074021974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40144,2986506896,0,0,'Enhanced Cloth Steamfont Tranquil Helm','',90,450,2812765109,1386343008,2397,0,2,1,'work_bench',16408,1,10185,10,2311680518,NULL,2311680518,NULL,2311680518,NULL,2311680518,NULL,3208372981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40145,2986560088,1,0,'Gnomish Net Launcher','Toying with materials to make a Gnomish Net Launcher.',21,105,1038997614,1038997614,3090,0,1,1,'work_bench',10774,1,11679,4,1272401169,4834,3851795492,46507,3851795492,46507,3851795492,46507,3851795492,46507,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40146,2986568280,0,0,'Vampirism V (Expert)','Crafting materials together to make: Vampirism V (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,862337062,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40147,2986579697,0,0,'Spirit Stone of Qlark','',100,500,1386343008,2812765109,4056,0,2,1,'forge',18552,1,17015,5,46578538,NULL,46578538,NULL,46578538,NULL,46578538,NULL,1289736602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40148,2986625715,1,0,'Petrify IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Petrify IV (Journeyman).',58,290,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,1020528854,116317,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40149,2986643137,0,0,'Boon of the Damned VIII (Ancient)','Scribing new formula to make: Boon of the Damned VIII (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',22243,1,16106,200,4185948502,NULL,4185948502,NULL,4185948502,NULL,4185948502,NULL,2598871792,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40150,2986650021,1,0,'Cleave Flesh V (Journeyman)','Working materials together to make Cleave Flesh V (Journeyman).',71,355,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2809089070,104578,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40151,2986700265,0,0,'Outward Calm V (Journeyman)','Brewing ingredients together to make: Outward Calm V (Journeyman)',102,510,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2485461057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40152,2986760992,1,0,'Imbued Fir Pike','Working materials together to make an imbued fir pike.',24,120,3076004370,1677747280,624,0,16,1,'woodworking_table',3249,1,12864,6,1169764968,77307,1169764968,77307,1169764968,77307,1169764968,77307,3920707809,81696,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40153,2986804127,1,0,'Allegretto II (Expert)','By channeling your knowledge through metal, you can make a Rune of Allegretto II (Expert).',28,140,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2326702410,100492,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40154,2986816035,0,0,'Phantom Outrider Buckler','Shaping materials together to create: Phantom Outrider Buckler',96,480,3076004370,1677747280,19,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,251196690,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40155,2986852354,0,0,'Dreadful Wrath IX (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',3136,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2826246542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40156,2986928181,0,0,'Control Undead IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Control Undead IV (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,810952822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40157,2986989122,0,0,'Cerebral Elixir of Piety','Engraving metal to create: Cerebral Elixir Of Piety',98,490,2557647574,2817699641,325,0,8192,1,'chemistry_table',5281,5,7730,25,817286102,6667,1443490787,NULL,1443490787,NULL,1443490787,NULL,1443490787,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40158,2987061513,0,0,'Enhanced Ulteran Enchanted Staff','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',2887,1,10185,10,3750975254,NULL,3750975254,NULL,3750975254,NULL,3750975254,NULL,776557244,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40159,2987153251,1,0,'pristine boiled binding','Molding a stretched piece of leather into binding',20,100,2082133324,2710531826,719,0,512,1,'sewing_table',19250,1,1747,1,9937127,6230,1655570028,5702,2437613526,12149,3123906116,4462,2599964936,10648,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40160,2987203170,0,0,'Imbued Underforged Stalkers Dagger','',30,150,1386343008,2812765109,2528,0,2,1,'forge',7561,1,8470,8,3061353232,NULL,3061353232,NULL,3061353232,NULL,3061353232,NULL,4227610630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40161,2987239136,0,0,'Emergency Power (Expert)','Crafting materials together to make: Emergency Power (Expert)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2090364796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40162,2987256850,0,0,'Imbued Shieldwrought Cloth Robe','',80,400,1386343008,2812765109,4119,0,2,1,'forge',9664,1,10185,5,3093477,NULL,3093477,NULL,3093477,NULL,3093477,NULL,491600239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40163,2987308816,1,0,'Brilliant Bristlebane Day Boots','Using your skills to craft a pair of brilliant boots for Bristlebane Day!',10,50,2896808154,2530063117,461,0,2,1,'sewing_table',14251,1,8799,2,1835355699,8026,493752030,137144,493752030,137144,493752030,137144,493752030,137144,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40164,2987329218,0,0,'Empyral Plate Gauntlets of Evasion','Fusing metal together to create: Empyral Plate Gauntlets of Evasion',120,600,3108933728,1151456682,1428,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1535075082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40165,2987361037,0,0,'Maul VII (Grandmaster)','Engraving metal to create: Maul VII (Grandmaster)',87,435,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1723837084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40166,2987369072,0,0,'Fire Seed IX (Expert)','Crafting materials together to make: Fire Seed IX (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1250583775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40167,2987494276,0,0,'Enhanced Deep Forge Fatewalker Staff','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',3130,1,10185,10,3750243739,NULL,3750243739,NULL,3750243739,NULL,3750243739,NULL,777136177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40168,2987539316,1,0,'Hostage VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Hostage VI (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2888670837,111350,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40169,2987705167,1,0,'Destructive Rage V (Journeyman)','Working materials together to make Destructive Rage V (Journeyman).',73,365,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1889008224,106462,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40170,2987718016,0,0,'Divine Shadowscream Broadhead Crossbow Bolt','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,2040243639,NULL,2040243639,NULL,2040243639,NULL,30152027,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40171,2987805170,0,0,'Enhanced Leather Nektulos Enchanted Bracers','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',20072,1,10185,10,1806839539,NULL,1806839539,NULL,1806839539,NULL,1806839539,NULL,3304504500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40172,2987891000,0,0,'Warder''s Ferocity (Grandmaster)','Engraving metal to create: Warder''s Ferocity (Grandmaster)',101,505,3330500131,2463992638,2828,0,2048,1,'work_bench',22166,1,20818,200,3125522693,NULL,3125522693,NULL,3125522693,NULL,3125522693,NULL,963025951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40173,2988058906,0,0,'Body Like Mountain IX (Journeyman)','Crafting materials together to make: Body Like Mountain IX (Journeyman)',118,590,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3368313850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40174,2988365147,1,0,'Satchel of Vanquisher''s Chainmail','Fusing metal together to create: Vanquisher''s Chain Armor.',83,415,3108933728,1151456682,398,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2059438629,23351,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40175,2988428855,0,0,'Prayer of Healing IV (Grandmaster)','Engraving metal to create: Prayer of Healing IV (Grandmaster)',44,220,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2194824461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40176,2988431254,0,0,'Enhanced Leather Barren Sky Spellweaver Helm','',90,450,2812765109,1386343008,462,0,2,1,'work_bench',13921,1,10185,10,2414772959,NULL,2414772959,NULL,2414772959,NULL,2414772959,NULL,446584394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40177,2988466775,1,0,'Converge II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Converge II (Expert).',33,165,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,58964899,104830,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40178,2988492525,1,0,'Litany IV (Journeyman)','Working with raw materials to scribe Litany IV (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2823483035,113347,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40179,2988496422,1,0,'Draconic Vase, Version 4','Sculpting raw materials to create: Draconic Vase, version 4.',91,455,1039865549,2639209773,2346,0,32,1,'woodworking_table',2401,1,13672,5,1846055973,8389,4157217161,6674,4157217161,6674,4157217161,6674,498196491,62854,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40180,2988678111,1,0,'Body Like Mountain (Expert)','By channeling your knowledge through an essence, you can make an Essence of Body Like Mountain (Expert).',26,130,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3366305841,103185,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40181,2988805407,1,0,'Imbued Opaline Ring of Stamina','Conjoining various materials together to make a Imbued Opaline Ringof Stamina.',36,180,3330500131,2463992638,557,0,2048,1,'work_bench',15538,1,8470,4,3007418824,11711,820564938,151463,820564938,151463,820564938,151463,2253109459,159668,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40182,2988843849,1,0,'Exceptional Enfeebling Poison','Blending various ingredients together to make a Exceptional Enfeebling Poison.',68,340,2557647574,2817699641,1207,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,2999849180,46231,2999849180,46231,2999849180,46231,2999849180,46231,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40183,2988872324,0,0,'Undertow Palace Dresser','Channeling your knowledge to create: Undertow Palace Dresser',110,550,1039865549,2639209773,4805,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,25604417,NULL,25604417,NULL,25604417,NULL,25604417,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40184,2989046506,0,0,'Quick Strike XI (Expert)','Crafting materials together to make: Quick Strike XI (Expert)',111,555,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2636721660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40185,2989319377,1,0,'Woven Waxed Shoulder Pads','Binding materials together to make a Woven Waxed Leather Shoulder Pads.',4,20,2082133324,2710531826,253,0,2,1,'sewing_table',14735,1,8799,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,2164230827,191591,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40186,2989414589,0,0,'Enhanced Toxxulia''s Spellweaver Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',11473,1,10185,10,4124452092,NULL,4124452092,NULL,4124452092,NULL,4124452092,NULL,2530344408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40187,2989431299,1,0,'Holy Circle II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Holy Circle II (Journeyman).',21,105,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,965818992,111182,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40188,2989454778,0,0,'Ro''s Blade VIII (Grandmaster)','Scribing new formula to make: Ro''s Blade VIII (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,478306455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40189,2989470557,1,0,'Blessed Ferrite Great Flail','Working materials together to make a blessed ferrite great flail.',75,375,4032608519,3395302654,639,0,256,1,'forge',3845,1,6831,5,3568897411,76931,3568897411,76931,3568897411,76931,3568897411,76931,1289255960,71716,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40190,2989488282,0,0,'Emergency Power (Master)','Crafting materials together to make: Emergency Power (Master)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,512385000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40191,2989649191,1,0,'Iron Will VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Iron Will VI (Expert).',90,450,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3329981357,112627,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40192,2989698293,1,0,'Ferrite Hand Axe','Working materials together to make a ferrite hand axe.',73,365,4032608519,3395302654,2154,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,773724803,76935,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40193,2989756824,0,0,'Forced Obedience IX (Adept)','Crafting materials together to make: Forced Obedience IX (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3509603767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40194,2989758191,0,0,'Fierce Abyssal Leather Tunic','',100,500,2082133324,2710531826,3668,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2985518207,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40195,2989833728,0,0,'Marble Seru Tileset: Tall Brick Wall','Channeling your knowledge to create: Marble Seru Tileset: Tall Brick Wall',120,600,1039865549,2639209773,846,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1859507125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40196,2989892739,0,0,'Divine Strike IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Divine Strike IX (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2622601676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40197,2989946211,1,0,'Defensive Cincture of Rage','Binding materials together to make: Defensive Cincture of Rage.',90,450,3108933728,1151456682,2187,0,128,1,'forge',19195,1,10185,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,10975918,144023,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40198,2990133053,1,0,'Holy Hammer','Working rare void shard materials together to make: Holy Hammer.',89,445,1386343008,2812765109,3568,0,2,1,'forge',16987,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,989121420,80096,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40199,2990298350,1,0,'Crouching Tiger (Expert)','By channeling your knowledge through an essence, you can make an Essence of Crouching Tiger (Expert).',4,20,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2946031326,104972,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40200,2990311598,1,0,'Howl of Death III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Howl of Death III (Journeyman).',56,280,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2880405034,111369,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40201,2990390179,0,0,'Righteousness VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Righteousness VIII (Expert).',96,480,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,4209495917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40202,2990501220,0,0,'Waking Dragon VII (Grandmaster)','Engraving metal to create: Waking Dragon VII (Grandmaster)',81,405,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2415061061,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40203,2990568406,0,0,'Death Swarm XII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',14842,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2997088361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40204,2990583959,0,0,'Meteor Fist IV (Grandmaster)','Engraving metal to create: Meteor Fist IV (Grandmaster)',45,225,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2264433551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40205,2990815710,0,0,'Umbrite Containment Tank','',100,500,1039865549,2639209773,987,0,32,1,'woodworking_table',11685,1,17069,5,2380234670,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2169837148,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40206,2990817849,1,0,'pristine sunken moonstone pool','Sculpting raw materials to make a Sunken Moonstone Pool.',69,345,1039865549,2639209773,2356,0,32,1,'woodworking_table',22057,1,11634,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1856770766,64892,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40207,2990837543,0,0,'Frigid Gift (Grandmaster)','Scribing new formula to make: Frigid Gift (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,199823899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40208,2990863098,1,0,'Forced Obedience II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Forced Obedience II (Expert).',34,170,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,4136246067,109203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40209,2990975155,0,0,'Tranquil Grimstone Jerkin','Binding materials together to make: Tranquil Grimstone Jerkin',100,500,2082133324,2710531826,1460,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,3868565621,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40210,2990989733,1,0,'Immobilizing Lunge IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Immobilizing Lunge IV (Journeyman).',55,275,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3380006053,111837,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40211,2991009659,0,0,'Enhanced Cloth Lavastorm Mystic Woven Shirt','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',13835,1,10185,10,2609361182,NULL,2609361182,NULL,2609361182,NULL,2609361182,NULL,1410967254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40212,2991010311,1,0,'Silk Bandage','Weaving sterile, absorbent materials together to make silk bandages.',90,450,2896808154,2530063117,417,0,2,1,'sewing_table',793,1,8264,1,2891338352,6918,2891338352,6918,2891338352,6918,2891338352,6918,603366395,12806,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40213,2991043023,1,0,'Dexterous Boiled Pants','Binding materials together to make a Dexterous Boiled Pants.',27,135,2082133324,2710531826,256,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,1373878987,144314,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40214,2991093945,1,0,'Imbued Xegonite Dagger','Working materials together to make an imbued xegonite dagger.',67,335,4032608519,3395302654,2372,0,256,1,'forge',2806,1,19493,20,2770615099,90370,2770615099,90370,2770615099,90370,2770615099,90370,1680181911,82829,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40215,2991155188,0,0,'Crippling Arrow IX (Ancient)','Crafting materials together to make: Crippling Arrow IX (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',21504,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3328093622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40216,2991168595,0,0,'Grisly Protection IX (Journeyman)','Scribing new formula to make: Grisly Protection IX (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,422002585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40217,2991284329,0,0,'Penance IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Penance IV (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2544220331,116092,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40218,2991342049,0,0,'Howl of the Damned II (Grandmaster)','Scribing new formula to make: Howl of the Damned II (Grandmaster)',25,125,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1603042080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40219,2991365330,0,0,'Enhanced Guk Brawler Sabre','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',2267,1,10185,10,4128139463,NULL,4128139463,NULL,4128139463,NULL,4128139463,NULL,4176052246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40220,2991491381,1,0,'Lambent Adornment of Mending (Greater)','Binding materials together to make: Lambent Adornment of Mending (Greater).',57,285,931275816,931275816,3881,0,1,1,'work_bench',18642,1,9346,8,3174283660,8329,2279541118,26183,2279541118,26183,2279541118,26183,2279541118,26183,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40221,2991560444,1,0,'Luxurious Upholstered Couch','The art of crafting a luxurious, upholstered couch.  The perfect romantic addition to any home.',10,50,1039865549,2639209773,886,0,4,1,'sewing_table',15379,1,8799,3,204402188,64041,204402188,64041,204402188,64041,204402188,64041,204402188,64041,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40222,2991624162,0,0,'Imbued Ancient''s Oathtakers Girdle','',90,450,1386343008,2812765109,1105,0,2,1,'work_bench',9738,1,19785,5,1601835203,NULL,1601835203,NULL,1601835203,NULL,1601835203,NULL,1894814010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40223,2991816631,1,0,'Forced Hesitation V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Forced Hesitation V (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3182142502,109183,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40224,2991839153,1,0,'Imbued Incarnadine Scimitar','Working materials together to make an imbued incarnadine scimitar.',73,365,4032608519,3395302654,1662,0,256,1,'forge',1992,1,6831,10,3535978542,83106,3535978542,83106,3535978542,83106,3535978542,83106,2831909833,81960,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40225,2991860990,0,0,'Preceding Amulet','Engraving metal to create: Preceding Amulet',120,600,3330500131,2463992638,584,0,2048,1,'work_bench',15987,1,18811,25,2628957789,NULL,1597915465,NULL,1597915465,NULL,1597915465,NULL,430257982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40226,2991899944,0,0,'Acrylia Pauldrons of Frenzy','',120,600,3108933728,1151456682,234,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3088090423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40227,2991993689,1,0,'Warden of the Forest III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Warden of the Forest III (Journeyman).',48,240,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,677450483,124330,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40228,2992028803,0,0,'Unholy Strength VIII (Ancient)','Brewing ingredients together to make: Unholy Strength VIII (Ancient)',104,520,2557647574,2817699641,4814,0,8192,1,'chemistry_table',13282,1,7257,200,4115976236,NULL,4115976236,NULL,4115976236,NULL,4115976236,NULL,4276195504,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40229,2992083589,1,0,'Magic Imbued Ebony Wand','Working materials together to make a magic imbued ebony wand.',65,325,3076004370,1677747280,2161,0,16,1,'woodworking_table',10678,1,11634,20,4199612177,76109,4199612177,76109,4199612177,76109,4199612177,76109,1374022490,83998,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40230,2992202977,0,0,'Lost Orb of Souls','Working rare void shard materials together to make: Lost Orb of Souls.',79,395,2812765109,1386343008,369,0,2,1,'work_bench',11667,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2034805456,NULL,18,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40231,2992401164,0,0,'Ancient Shroud VIII (Grandmaster)','Scribing new formula to make: Ancient Shroud VIII (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1236643057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40232,2992424700,1,0,'Masked Strike III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Masked Strike III (Journeyman).',33,165,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3691806386,114064,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40233,2992468941,0,0,'Twark Pitfighter''s Battle Totem','',100,500,3330500131,2463992638,611,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2442387197,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40234,2992483829,1,0,'Pandemic VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Pandemic VI (Journeyman).',64,320,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2322725837,115916,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40235,2992513199,0,0,'Bruising Spirit X (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1641068880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40236,2992544284,0,0,'Essence of the Great Bear VIII (Grandmaster)','',0,0,0,0,0,0,0,1,'work_desk',9279,1,16106,200,1159062190,NULL,1159062190,NULL,1159062190,NULL,1159062190,NULL,2550174951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40237,2992744492,0,0,'Enhanced Cloth Guk Tranquil Hat','',90,450,2812765109,1386343008,2397,0,2,1,'work_bench',20987,1,10185,10,2309660858,NULL,2309660858,NULL,2309660858,NULL,2309660858,NULL,3210227785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40238,2992774256,0,0,'Ice Brick Railing','Using special Frostfell materials and magic to create an ice brick building block.',30,150,773137566,2949308177,776,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,3138715254,NULL,3138715254,NULL,3138715254,NULL,3138715254,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40239,2992882841,0,0,'Flow Like Wind IX (Expert)','Brewing ingredients together to make: Flow Like Wind IX (Expert)',105,525,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,873406679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40240,2992988576,0,0,'Blasphemy IX (Ancient)','Brewing ingredients together to make: Blasphemy IX (Ancient)',106,530,2557647574,2817699641,4814,0,8192,1,'chemistry_table',12166,1,7257,200,1027219942,NULL,1027219942,NULL,1027219942,NULL,1027219942,NULL,2588200605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40241,2993094660,0,0,'Light Glowing Crystal (Lightsource)','Crafting materials together to make: Light Glowing Crystal (Lightsource)',110,550,2812765109,1386343008,2938,0,2,1,'chemistry_table',16827,1,12613,25,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,3663586482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40242,2993156057,0,0,'Scintillating Violet Thornvine','Channeling your knowledge to create: Scintillating Violet Thornvine',102,510,1039865549,2639209773,3560,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,4175946151,NULL,4175946151,NULL,4175946151,NULL,4175946151,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40243,2993180112,1,0,'Primordial Greaves of the Knight','Reforging materials from the Fortress of Drunder into: Primordial Greaves of the Knight.',90,450,1386343008,2812765109,1731,0,2,1,'drunder_great_forge',17562,1,19227,45,3802522901,170596,3802522901,170596,3802522901,170596,3802522901,170596,3802522901,170596,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40244,2993192010,0,0,'Levinbolt II (Expert)','Scribing new formula to make: Levinbolt II (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,572446080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40245,2993392608,1,0,'Courtly Swiftcloth Cloak','Sewing and weaving materials together to make a Pristine Courtly Swiftcloth Cloak.',73,365,2082133324,2710531826,1099,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,3400148691,140444,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40246,2993599974,0,0,'Enhanced Guk Enchanted Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',5615,1,10185,10,4120267175,NULL,4120267175,NULL,4120267175,NULL,4120267175,NULL,2526122115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40247,2993621519,0,0,'Phantom Telarin Gloves','Binding materials together to make: Phantom Telarin Gloves',96,480,2082133324,2710531826,1428,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,2553224299,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40248,2993658325,0,0,'Enhanced Clockwork Mender Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',13842,1,10185,10,3757457354,NULL,3757457354,NULL,3757457354,NULL,3757457354,NULL,774650464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40249,2993776558,0,0,'Brutality VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Brutality VIII (Expert).',96,480,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,667964775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40250,2993862382,0,0,'Enhanced Plate Frostfang Fighter Vambraces','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',11092,1,10185,10,3176119951,NULL,3176119951,NULL,3176119951,NULL,3176119951,NULL,1035970960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40251,2994082988,0,0,'Enhanced Chain Mistmyr Manor Fighter Chestguard','',90,450,2812765109,1386343008,1446,0,2,1,'work_bench',5494,1,10185,10,2871126485,NULL,2871126485,NULL,2871126485,NULL,2871126485,NULL,2409871587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40252,2994157448,1,0,'rough stone bench','Sculpting raw materials to make a rough stone bench.',65,325,1478114179,1703539708,570,0,2,1,'woodworking_table',8984,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,2987277079,65258,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40253,2994206593,0,0,'Chilling Claws IX (Grandmaster)','Engraving metal to create: Chilling Claws IX (Grandmaster)',108,540,3330500131,2463992638,2828,0,2048,1,'work_bench',22457,1,20818,200,1388573122,NULL,1388573122,NULL,1388573122,NULL,1388573122,NULL,247134540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40254,2994338224,1,0,'Imbued Iron Falchion','Working materials together to make an imbued iron falchion.',10,50,4032608519,3395302654,1678,0,64,1,'forge',19799,1,19938,2,2656783983,83314,2656783983,83314,2656783983,83314,2656783983,83314,1459804667,82197,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40255,2994452492,1,0,'Incarnadine Flail','Working materials together to make an incarnadine flail.',74,370,4032608519,3395302654,34,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2748403514,83069,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40256,2994481637,1,0,'Spotted Leather Notebook','Working with raw materials to scribe a spotted leather notebook.',89,445,773137566,2949308177,3807,0,4096,1,'work_desk',7694,1,6342,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,3102586801,21323,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40257,2994482544,0,0,'Personae Reflection X (Journeyman)','Scribing new formula to make: Personae Reflection X (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3539392557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40258,2994492815,0,0,'Mortal Blade X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',7542,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3976171505,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40259,2994504784,0,0,'Sinister Countenance IX (Grandmaster)','Crafting materials together to make: Sinister Countenance IX (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',3965,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1726865046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40260,2994660584,1,0,'Combine Bookshelf','Sculpting raw materials to create: Combine Bookshelf.',91,455,1039865549,2639209773,562,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,1988483914,62429,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40261,2994860941,0,0,'Psychic Shadowscream Throwing Hammer','',120,600,3076004370,1677747280,285,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,2196381508,NULL,2196381508,NULL,2196381508,NULL,3879078436,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40262,2994920209,0,0,'Bloody Tooth Spellslinger''s Mitts','',100,500,2082133324,2710531826,3694,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,3017116668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40263,2995184270,0,0,'Etherstrand Shoulders of Force','Binding materials together to make: Etherstrand Shoulders of Force',101,505,2082133324,2710531826,2420,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,235764619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40264,2995188376,1,0,'Vacuum Field (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vacuum Field (Expert).',4,20,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,1261242890,123482,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40265,2995268009,0,0,'Enhanced Cloth Fens of Nathsar Furious Bracers','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',13223,1,10185,10,3233150016,NULL,3233150016,NULL,3233150016,NULL,3233150016,NULL,2386362345,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40266,2995283759,0,0,'Enhanced Thundering Steppe Unbroken Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',10750,1,10185,10,1578354763,NULL,1578354763,NULL,1578354763,NULL,1578354763,NULL,815780618,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40267,2995523414,0,0,'Band of Thugs IV (Grandmaster)','Engraving metal to create: Band of Thugs IV (Grandmaster)',98,490,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2258833106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40268,2995539497,0,0,'Xiocite Club of the Bluejacket','Fusing metal together to create: Xiocite Club of the Bluejacket',97,485,3076004370,1677747280,1658,0,16,1,'woodworking_table',2016,5,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,1793439882,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40269,2995621983,0,0,'Enhanced Cloth Mistmyr Manor Fighter Hat','',90,450,2812765109,1386343008,2736,0,2,1,'work_bench',21613,1,10185,10,2303105225,NULL,2303105225,NULL,2303105225,NULL,2303105225,NULL,3216246842,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40270,2995713434,0,0,'Plant IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',4229,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2649030965,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40271,2995912238,1,0,'Primordial Breeches of the Brute','Reforging materials from the Fortress of Drunder into: Primordial Breeches of the Brute.',90,450,1386343008,2812765109,262,0,2,1,'drunder_great_forge',17562,1,19227,45,3879107173,170584,3879107173,170584,3879107173,170584,3879107173,170584,3879107173,170584,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40272,2995924999,1,0,'Steppes Mountain Coffee','Brewing various materials together to make Steppes Mountain Coffee.',20,100,3881305672,935416212,2554,0,8,1,'stove and keg',921,1,5670,1,1889989430,13355,1431596190,13152,1431596190,13152,2697638377,37251,2697638377,37251,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40273,2996017288,0,0,'Voidpiercer''s Bracelet of Tension','Engraving metal to create: Voidpiercer''s Bracelet of Tension',116,580,3330500131,2463992638,950,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4286626903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40274,2996022086,0,0,'Enhanced Leather Steamfont Shieldbreaker Leggings','',90,450,2812765109,1386343008,1598,0,2,1,'work_bench',8918,1,10185,10,3182338855,NULL,3182338855,NULL,3182338855,NULL,3182338855,NULL,1029616696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40275,2996125701,0,0,'Academic''s Bracelet of Evasion','Engraving metal to create: Academic''s Bracelet of Evasion',110,550,3330500131,2463992638,984,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,1654811983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40276,2996133344,0,0,'Enhanced Leather Darklight Mystic Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',4454,1,10185,10,1386968638,NULL,1386968638,NULL,1386968638,NULL,1386968638,NULL,437574716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40277,2996222941,1,0,'Imbued Teak Fighting Baton','Working materials together to make an imbued teak fighting baton.',47,235,3076004370,1677747280,2159,0,16,1,'woodworking_table',18055,1,5098,6,3404109442,88863,3404109442,88863,3404109442,88863,3404109442,88863,3699348959,82733,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40278,2996234653,0,0,'Ravager''s Voidlink Hauberk','Working rare void shard materials together to make: Ravager''s Voidlink Hauberk.',79,395,2812765109,1386343008,2886,0,2,1,'forge',13839,1,22176,21,3866843597,NULL,3866843597,NULL,3866843597,NULL,3866843597,NULL,701909587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40279,2996280057,0,0,'Avoid Blame VII (Grandmaster)','Engraving metal to create: Avoid Blame VII (Grandmaster)',92,460,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1689742868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40280,2996359896,1,0,'Aspect of the Forest III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aspect of the Forest III (Journeyman).',30,150,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3344339041,101513,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40281,2996456744,1,0,'Forged Fulginate Vanguard Greaves','Molding various materials together to make fulginate vanguard greaves.',48,240,3108933728,1151456682,1689,0,128,1,'forge',15992,1,16804,2,702426622,6358,2518613775,141468,2117207804,177282,662667317,153482,3296861923,153481,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40282,2996536163,1,0,'Heroic Dash II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Heroic Dash II (Expert).',27,135,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3527006962,110914,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40283,2996571519,0,0,'Psychic Shadowscream Broadhead Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,4036984870,NULL,4036984870,NULL,4036984870,NULL,3878417622,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40284,2996596738,0,0,'Academic''s Plate Pauldrons of Endurance','Fusing metal together to create: Academic''s Plate Pauldrons of Endurance',110,550,3108933728,1151456682,2899,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,4011610317,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40285,2996613076,1,0,'Clockwork Cow Catapult','Sculpting raw materials to make a Clockwork Cow Catapult.',79,395,1038997614,1038997614,1211,0,1,1,'work_bench',11667,1,6831,4,364529775,6372,1244236477,45527,1244236477,45527,1244236477,45527,1244236477,45527,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40286,2996664089,0,0,'Void Etched Adornment of Health','',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1392041713,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40287,2996670400,0,0,'Bodyguard X (Adept)','Crafting materials together to make: Bodyguard X (Adept)',112,560,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2082463906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40288,2996804164,1,0,'a pristine teak oval table','The art of sculpting wood into a table.',49,245,1039865549,2639209773,870,0,32,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,2393092506,61018,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40289,2996895176,1,0,'Greater Essence of Shadow','By channeling your knowledge, you can make a Greater Essence of Shadow.',90,450,3108933728,1151456682,1166,0,128,1,'forge',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3848451040,20209,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40290,2997041123,1,0,'Ebon Brigandine Mantle','Fusing metal together to create an Ebon Brigandine Mantle.',43,215,3108933728,1151456682,2420,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2871272037,146886,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40291,2997074790,1,0,'Rising Dragon (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rising Dragon (Journeyman).',22,110,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2588698933,118329,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40292,2997110163,0,0,'Etherium Greaves of Rage','Fusing metal together to create: Etherium Greaves of Rage',109,545,3108933728,1151456682,3349,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,1113714581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40293,2997115416,1,0,'pristine discord imbued roughspun hex doll','Imbuing a roughspun hex doll with the power of discord.',15,75,2082133324,2710531826,1209,0,64,1,'sewing_table',13270,1,3107,4,25320825,12855,2094630152,12854,2094630152,12854,2094630152,12854,1030021980,170654,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40294,2997226836,0,0,'Enhanced Cloth Maj''Dul Brawler Hat','',90,450,2812765109,1386343008,252,0,2,1,'work_bench',1942,1,10185,10,2305623490,NULL,2305623490,NULL,2305623490,NULL,2305623490,NULL,3214906673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40295,2997274694,1,0,'Exarch''s Reconstructing Pauldrons','Working materials together to make: Exarch''s Reconstructing Pauldrons.',90,450,1386343008,2812765109,1557,0,2,1,'forge',6343,1,10185,20,1634414087,150087,1634414087,150087,1634414087,150087,1634414087,150087,1634414087,150087,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40296,2997293817,0,0,'Stunning Blow VII (Ancient)','Engraving metal to create: Stunning Blow VII (Ancient)',102,510,3330500131,2463992638,4814,0,2048,1,'work_bench',20468,1,20818,200,961772493,NULL,961772493,NULL,961772493,NULL,961772493,NULL,2657422386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40297,2997407690,0,0,'Double-Cross X (Journeyman)','Crafting materials together to make: Double-Cross X (Journeyman)',115,575,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3596636536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40298,2997458031,0,0,'Moderate V (Journeyman)','Crafting materials together to make: Moderate V (Journeyman)',115,575,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,667259036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40299,2997550291,0,0,'Empyral Adornment of Blocking (2H)','Binding materials together to make: Empyral Adornment of Blocking (2H)',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,2,9429,90,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,862191090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40300,2997555927,0,0,'Void Knight''s Darksteel Gauntlets','Working rare void shard materials together to make: Void Knight''s Darksteel Gauntlets.',79,395,2812765109,1386343008,1708,0,2,1,'forge',10267,1,22176,14,3825455704,NULL,3825455704,NULL,3825455704,NULL,3825455704,NULL,2209590189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40301,2997569863,0,0,'Kasa''s Mischievous Sconce','Crafting materials together to make: Kasa''s Mischievous Sconce',110,550,2812765109,1386343008,565,0,2,1,'forge',978,1,12613,10,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,1669055225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40302,2997620293,0,0,'Enhanced Plate Steamfont Mystic Bracers','',90,450,2812765109,1386343008,452,0,2,1,'work_bench',14421,1,10185,10,2283168387,NULL,2283168387,NULL,2283168387,NULL,2283168387,NULL,94281569,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40303,2997692101,1,0,'Malice III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Malice III (Journeyman).',27,135,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,1846921505,113820,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40304,2997713659,1,0,'Death Cloud IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Death Cloud IV (Journeyman).',49,245,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1958848258,105941,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40305,2997715951,0,0,'Quick Strike XI (Grandmaster)','Crafting materials together to make: Quick Strike XI (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_bench',5898,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1339114282,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40306,2997756536,1,0,'Indium Rapier','Working materials together to make an indium rapier.',51,255,4032608519,3395302654,1679,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,3857386824,83205,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40307,2997841488,1,0,'Bloody Ritual (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bloody Ritual (Expert).',13,65,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,3527298531,103046,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40308,2997905020,0,0,'Blackguard VII (Grandmaster)','Engraving metal to create: Blackguard VII (Grandmaster)',93,465,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2498869834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40309,2998063648,1,0,'Skeletal Grasp IV (Expert)','Working with raw materials to scribe Skeletal Grasp IV (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,269154516,120234,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40310,2998119015,1,0,'Imbued Xegonite Reverent Leggings','Fusing metal together to create Imbued Xegonite Reverent Leggings.',68,340,3108933728,1151456682,1479,0,128,1,'forge',2360,1,19493,20,2481713601,15599,3916018192,191944,3916018192,191944,3916018192,191944,3687299847,160017,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40311,2998365109,0,0,'Lightning Coil [AoE]','',100,500,2812765109,1386343008,2185,0,2,1,'exp14_td_turret',16633,15,11088,50,3838192831,NULL,3838192831,NULL,3838192831,NULL,3838192831,NULL,1419240963,NULL,1,5,10,15,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40312,2998366791,1,0,'Untamed Regeneration II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Untamed Regeneration II (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,2591073764,123360,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40313,2998384238,0,0,'Pure Awe (Grandmaster)','Scribing new formula to make: Pure Awe (Grandmaster)',25,125,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,129438915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40314,2998547531,1,0,'Umbral Warding VI (Journeyman)','Working with raw materials to scribe Umbral Warding VI (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1096865830,123020,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40315,2998549626,1,0,'Briarwood Shortbow','Conditioning wood to craft a Briarwood Shortbow.',36,180,3076004370,1677747280,629,0,16,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,2028099106,40370,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40316,2998617908,1,0,'Ferrite Reverent Boots','Working materials together to make a Pristine Ferrite Reverent Boots.',71,355,3108933728,1151456682,2885,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3127354957,151961,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40317,2998634971,0,0,'Regenerating Spores V (Grandmaster)','Scribing new formula to make: Regenerating Spores V (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,4197062633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40318,2998682273,0,0,'Enhanced Plate Kunzar Jungle Fatewalker Helm','',90,450,2812765109,1386343008,1702,0,2,1,'work_bench',13290,1,10185,10,2884354008,NULL,2884354008,NULL,2884354008,NULL,2884354008,NULL,2406084334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40319,2998698979,1,0,'Narrow Divider of Rhodium','Tinkering with raw materials to make: Narrow Divider of Rhodium.',25,125,1038997614,1038997614,846,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1625594763,64236,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40320,2998772634,0,0,'Night Strike XI (Expert)','Crafting materials together to make: Night Strike XI (Expert)',115,575,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1802493626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40321,2998944899,0,0,'Antagonize IV (Grandmaster)','Scribing new formula to make: Antagonize IV (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3916808398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40322,2999004121,0,0,'Enhanced Leather Freeport Aggressive Bracers','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',380,1,10185,10,3307192104,NULL,3307192104,NULL,3307192104,NULL,3307192104,NULL,755511177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40323,2999078448,0,0,'Torsis Display Bowl','',100,500,1039865549,2639209773,874,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,986711714,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40324,2999150581,0,0,'Bulwark of Rime (Master)','Scribing new formula to make: Bulwark of Rime (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',7865,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,375539417,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40325,2999184626,0,0,'Tall Window Frame in Narrow Divider of Catacomb Brick','Using Nights of the Dead treats and a little magic to create a Tall Window Frame in Narrow Divider of Catacomb Brick.',29,145,1386343008,2812765109,996,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,905915482,NULL,905915482,NULL,905915482,NULL,905915482,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40326,2999312360,0,0,'Enhanced Cloth Silent City Tranquil Hat','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',1088,1,10185,10,2299451262,NULL,2299451262,NULL,2299451262,NULL,2299451262,NULL,3220981645,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40327,2999321134,0,0,'Shattered Earth III (Grandmaster)','Scribing new formula to make: Shattered Earth III (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3318090788,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40328,2999639350,1,0,'Blessed Indium Katana','Working materials together to make a blessed indium katana.',55,275,4032608519,3395302654,2863,0,256,1,'forge',14984,1,9346,8,654901473,83181,654901473,83181,654901473,83181,654901473,83181,4201052655,71981,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40329,2999692337,0,0,'Cerulean Frost Wizard Star','Decorate your home with a cerulean frost wizard star.',30,150,3330500131,2463992638,2088,0,2048,1,'everfrost_workbench',15294,1,18047,2,2612386213,4896,1153995869,NULL,1153995869,NULL,1153995869,NULL,1153995869,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40330,2999780161,0,0,'Death Cloud XI (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,535751130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40331,3000001340,1,0,'Striking Cobra III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Striking Cobra III (Journeyman).',38,190,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,214328446,121490,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40332,3000075106,1,0,'Rage Filled Ore','Smelting down a fabled item from the Spire of Rage into Rage Filled Ore',90,450,1386343008,2812765109,2816,0,2,1,'drunder_great_forge',8900,1,1295,1,4180023566,11210,4180023566,11210,4180023566,11210,4180023566,11210,4180023566,11210,36,36,36,36,36,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40333,3000238338,0,0,'Shadowscream Hood of Frenzy','',120,600,2082133324,2710531826,1422,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,350459961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40334,3000282727,0,0,'Empyral Plate Bracers of Evasion','Fusing metal together to create: Empyral Plate Bracers of Evasion',120,600,3108933728,1151456682,2402,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,990266685,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40335,3000299791,1,0,'Charging Tiger VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Charging Tiger VII (Expert).',89,445,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4160896314,104312,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40336,3000342556,0,0,'Telluric Rending (Ancient)','',100,500,3330500131,2463992638,4814,0,2048,1,'work_bench',17709,1,17015,5,2897421865,NULL,2897421865,NULL,2897421865,NULL,2897421865,NULL,3141366996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40337,3000405062,1,0,'pristine halfling hanging chimes','Crafting traditional halfling hanging chimes.',19,95,1039865549,2639209773,2343,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,4026756224,64794,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40338,3000474170,0,0,'Ancient Terror IV (Grandmaster)','Scribing new formula to make: Ancient Terror IV (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,108096940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40339,3000621592,0,0,'Gouge VIII (Expert)','Engraving metal to create: Gouge VIII (Expert)',101,505,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2030769337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40340,3000648017,1,0,'Imbued Ebon Devout Cuirass','Fusing metal together to create an Imbued Ebon Devout Cuirass',49,245,3108933728,1151456682,1705,0,128,1,'forge',13322,1,16804,12,1353936350,146908,1353936350,146908,1353936350,146908,1353936350,146908,3736090497,159362,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40341,3000798012,1,0,'Briarwood Greatstaff','Working materials together to make a briarwood greatstaff.',33,165,3076004370,1677747280,622,0,16,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,2694971591,72632,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40342,3000804735,1,0,'Blessing of the Paladin IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blessing of the Paladin IV (Expert).',66,330,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2517681961,102786,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40343,3000818175,0,0,'Twark Outrider''s Battle Totem','',100,500,3330500131,2463992638,1214,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2739625054,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40344,3000864829,1,0,'Breeze VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Breeze VI (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2357918127,103497,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40345,3000917401,1,0,'Merciless Stomp IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Merciless Stomp IV (Journeyman).',52,260,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,805975106,114376,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40346,3000952407,0,0,'Frozen Shadowscream Shuriken','',120,600,4032608519,3395302654,361,0,256,1,'forge',7958,1,9429,30,946740014,NULL,716979552,NULL,716979552,NULL,716979552,NULL,1804636525,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40347,3000993437,0,0,'Ember Earrings of Evasion','Engraving metal to create: Ember Earrings of Evasion',106,530,3330500131,2463992638,586,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,2017177092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40348,3001038835,1,0,'Brellium Censer','By channeling your knowledge through metal, you can make: brellium censer.',80,400,3330500131,2463992638,370,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3163359144,50634,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40349,3001104783,0,0,'Bulwark of Rime (Expert)','Scribing new formula to make: Bulwark of Rime (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1953527373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40350,3001113522,0,0,'Irontoe Ash Weapon Rack','Create an ash weaponrack in the Irontoe style!',10,50,1039865549,2639209773,651,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,3459014727,NULL,3459014727,NULL,3459014727,NULL,3459014727,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40351,3001166539,1,0,'Redwood Wand','Working materials together to make a redwood wand.',75,375,3076004370,1677747280,2161,0,16,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,3775146367,85768,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40352,3001173305,1,0,'Fulginate Devout Gussets','Fusing metal together to create a Fulginate Devout Gussets.',49,245,3108933728,1151456682,1707,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2999488145,154295,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40353,3001270222,0,0,'Mahngavi Saddle of the Innovator','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',10014,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,818897864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40354,3001449959,1,0,'Gabardine Slippers','Binding materials together to make: gabardine slippers.',80,400,2082133324,2710531826,3225,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,4259676647,154433,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40355,3001467571,1,0,'Judgment V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Judgment V (Journeyman).',55,275,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2346201931,112769,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40356,3001496279,0,0,'Dogma IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dogma IV (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2092650555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40357,3001523152,1,0,'a pristine fancy teak shelf','The art of sculpting wood into a shelf.',48,240,1039865549,2639209773,647,0,32,1,'woodworking_table',10035,1,5098,1,2639666454,9326,600767353,60334,1152159652,61185,2666913929,60536,1098822473,60853,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40358,3001698437,0,0,'Empyral Physical Infuser','',0,0,0,0,0,0,0,1,'work_bench',19109,3,18811,30,2628957789,NULL,973420390,NULL,973420390,NULL,973420390,NULL,973420390,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40359,3001765846,1,0,'Scintillating Adornment of Wisdom (Lesser)','Binding materials together to make: Scintillating Adornment of Wisdom (Lesser).',65,325,931275816,931275816,3866,0,1,1,'work_bench',16401,1,19493,10,1024421297,8258,1957777488,26861,1957777488,26861,1957777488,26861,1957777488,26861,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40360,3001853253,0,0,'Enhanced Cloth Crushbone Fighter Woven Shirt','',90,450,2812765109,1386343008,3689,0,2,1,'work_bench',10151,1,10185,10,2881181756,NULL,2881181756,NULL,2881181756,NULL,2881181756,NULL,2402879754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40361,3002033748,0,0,'Acrylia Breeching of Durability','',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,256180570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40362,3002048665,0,0,'Maul VI (Grandmaster)','Engraving metal to create: Maul VI (Grandmaster)',77,385,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1762998356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40363,3002147812,0,0,'Power of Mind X (Expert)','Crafting materials together to make: Power of Mind X (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3540495486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40364,3002391406,1,0,'Steel Javelin','Working materials together to make a steel javelin.',22,110,4032608519,3395302654,1675,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,1715492493,88369,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40365,3002435257,0,0,'Enhanced Leather Freeport Unbroken Helm','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',14813,1,10185,10,2603948252,NULL,2603948252,NULL,2603948252,NULL,2603948252,NULL,1420496660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40366,3002478768,0,0,'Paranoia IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Paranoia IX (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3420599656,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40367,3002497432,0,0,'Martial Banyan Root Cloak','Martial Banyan Root Cloak.',93,465,2082133324,2710531826,1099,0,512,1,'sewing_table',13044,1,14904,10,3368206182,4124,3368206182,4124,3368206182,4124,3368206182,4124,2763885220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40368,3002499209,0,0,'Cuss VI (Grandmaster)','Engraving metal to create: Cuss VI (Grandmaster)',87,435,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2790862828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40369,3002530203,0,0,'Soul Cannibalize VI (Expert)','Crafting materials together to make: Soul Cannibalize VI (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3609343265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40370,3002532698,1,0,'Blessed Ebon Voulge','Working materials together to make a blessed ebon voulge.',46,230,4032608519,3395302654,625,0,256,1,'forge',8097,1,16804,12,1749175270,76090,1749175270,76090,1749175270,76090,1749175270,76090,1895363248,71676,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40371,3002720342,0,0,'Veilwalker''s Necklace of Energy','Engraving metal to create: Veilwalker''s Necklace of Energy',111,555,3330500131,2463992638,385,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3424301967,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40372,3002725195,1,0,'Crippling Strike IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Crippling Strike IV (Expert).',82,410,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,361384005,104959,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40373,3002874889,1,0,'Imbued Bristled Leather Satchel','Sewing and weaving materials together to make an Imbued Bristled Leather Satchel.',74,370,2082133324,2710531826,2147,0,512,1,'sewing_table',10084,1,435,5,916629424,40376,916629424,40376,916629424,40376,916629424,40376,1316302261,41479,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40374,3003014415,0,0,'Enhanced Cloth Erudin Brawler Mantle','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',6720,1,10185,10,2286170569,NULL,2286170569,NULL,2286170569,NULL,2286170569,NULL,97307691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40375,3003156158,0,0,'Enhanced Sebilis Unbroken Bludgeon','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',20292,1,10185,10,4148327083,NULL,4148327083,NULL,4148327083,NULL,4148327083,NULL,4188379770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40376,3003234439,0,0,'Empyral Bracelet of Vitality','Engraving metal to create: Empyral Bracelet of Vitality',120,600,3330500131,2463992638,3438,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1426966805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40377,3003243362,1,0,'Null Caress (Expert)','Emparting knowledge through the quill to make a scroll of Null Caress (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,419680264,115564,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40378,3003365758,1,0,'Holy Aid II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Holy Aid II (Journeyman).',22,110,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3740447182,111103,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40379,3003380890,0,0,'Healing Arrow XIII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1819701676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40380,3003436731,1,0,'Calm Tranquility V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Calm Tranquility V (Expert).',65,325,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2318280738,103833,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40381,3003454036,0,0,'Enrage (Grandmaster)','Engraving metal to create: Enrage (Grandmaster)',8,40,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,3563738105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40382,3003465592,0,0,'Enhanced Plate Qeynos Slayer Helmet','',90,450,2812765109,1386343008,1541,0,2,1,'work_bench',15307,1,10185,10,2596643101,NULL,2596643101,NULL,2596643101,NULL,2596643101,NULL,1432073941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40383,3003539381,0,0,'Enhanced Chain Darklight Mystic Hauberk','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',14311,1,10185,10,2596717008,NULL,2596717008,NULL,2596717008,NULL,2596717008,NULL,1431885336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40384,3003618713,0,0,'Crystallize Soul V (Grandmaster)','Scribing new formula to make: Crystallize Soul V (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2382364769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40385,3003713592,1,0,'Smoldering Adornment of Blocking (Superior)','Binding materials together to make: Smoldering Adornment of Blocking (Superior).',79,395,931275816,931275816,3877,0,1,1,'work_bench',11922,1,6831,5,2122639203,6178,40744068,27113,40744068,27113,40744068,27113,40744068,27113,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40386,3003797814,0,0,'Enhanced Spirit''s Resonance Miracle Staff','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',19400,1,10185,10,3734239017,NULL,3734239017,NULL,3734239017,NULL,3734239017,NULL,793375363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40387,3003806003,0,0,'Crystal dilations unset','',100,500,3330500131,2463992638,3833,0,2048,1,'pq_gateway_anchor',14619,1,17015,20,3487432733,NULL,3487432733,NULL,3487432733,NULL,3487432733,NULL,3078273663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40388,3003835558,0,0,'Svarni Syrup','',123,615,3881305672,935416212,2563,0,8,1,'stove and keg',10304,2,10141,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2011331659,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40389,3003853377,1,0,'Crescent Strike VI (Expert)','Working materials together to make Crescent Strike VI (Expert).',75,375,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1680463570,104902,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40390,3003907555,0,0,'Imbued Reptile Hide Satchel','Working materials together to create: Imbued Reptile Hide Satchel.',94,470,2082133324,2710531826,399,0,512,1,'sewing_table',600,1,14904,10,1376303547,NULL,1376303547,NULL,1376303547,NULL,1376303547,NULL,2533664022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40391,3003979489,0,0,'Brown Kinnahma Teapot','',122,610,1039865549,2639209773,2574,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2823526788,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40392,3004042156,0,0,'Void Etched Barding of Power','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',8000,1,7093,75,832748898,NULL,1040688951,NULL,1040688951,NULL,1040688951,NULL,2211613909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40393,3004148608,1,0,'Woodelf Eye for the Troll Guy','Toying with materials to make a Woodelf Eye for the Troll Guy.',66,330,1038997614,1038997614,2250,0,1,1,'work_bench',19668,1,9346,4,1412190140,8307,2319006521,49148,2319006521,49148,2319006521,49148,2319006521,49148,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40394,3004339589,1,0,'Cannibalize Thoughts II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Cannibalize Thoughts II (Journeyman).',46,230,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,489104370,103894,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40395,3004402903,1,0,'Fierce Dragon Head Statue, Version 1','Sculpting raw materials to create: Fierce Dragon head Statue, version 1.',91,455,1386343008,2812765109,2707,0,2,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,163929935,63189,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40396,3004496467,1,0,'Imbued Redwood Knotted Club','Working materials together to make an imbued redwood knotted club.',71,355,3076004370,1677747280,633,0,16,1,'woodworking_table',5597,1,14106,5,964698350,85762,964698350,85762,964698350,85762,964698350,85762,1013526332,82422,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40397,3004504635,0,0,'Sniper Shot VI (Grandmaster)','Crafting materials together to make: Sniper Shot VI (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_bench',990,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1569053938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40398,3004512914,0,0,'Gouge VIII (Journeyman)','Engraving metal to create: Gouge VIII (Journeyman)',101,505,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3731954351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40399,3004523695,1,0,'Blessed Adamantine Short Sword','Working materials together to make a blessed adamantine short sword.',60,300,4032608519,3395302654,623,0,256,1,'forge',13407,1,19493,10,1285717438,70126,1285717438,70126,1285717438,70126,1285717438,70126,2990729137,71367,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40400,3004530207,0,0,'Rubicite Leafblade of Frenzy','Fusing metal together to create: Rubicite Leafblade of Frenzy',107,535,4032608519,3395302654,1674,0,256,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1819063468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40401,3004628045,0,0,'Assassinate II (Grandmaster)','Engraving metal to create: Assassinate II (Grandmaster)',70,350,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3791407170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40402,3005010902,1,0,'Bloodcloud VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bloodcloud VII (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,755756495,102910,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40403,3005012611,0,0,'Oration of Sacrifice V (Expert)','Engraving metal to create: Oration of Sacrifice V (Expert)',106,530,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2663976905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40404,3005015228,0,0,'Karuupa Barding of Striking','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',16067,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1871672255,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40405,3005084493,0,0,'Thicket Fir Padded Chair','Create a thicket fir padded chair to adorn your house or guildhall!',10,50,1039865549,3856706740,560,192,0,1,'woodworking_table',8990,1,625,3,1835355699,8026,2125871333,NULL,2125871333,NULL,2125871333,NULL,2125871333,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40406,3005093726,0,0,'Restitched Blood Iron Sentinel''s Cuffs','',100,500,2082133324,2710531826,3332,0,512,1,'blood_iron_forge',21896,1,21086,200,2923009246,NULL,2923009246,NULL,2923009246,NULL,2923009246,NULL,3227432654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40407,3005155934,1,0,'Lucid Sash of Volatility','By channeling your knowledge through an essence, you can make a Lucid Sash of Volatility.',40,200,1386343008,2812765109,2127,0,2,1,'sewing_table',14748,1,12020,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,699429923,163282,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40408,3005237513,0,0,'Death Mark III (Grandmaster)','Engraving metal to create: Death Mark III (Grandmaster)',48,240,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1672776440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40409,3005388069,1,0,'Xegonite Great Flail','Working materials together to make a xegonite great flail.',65,325,4032608519,3395302654,639,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,70924802,90377,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40410,3005437618,0,0,'Heresy V (Expert)','Scribing new formula to make: Heresy V (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3723794631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40411,3005623349,0,0,'Perfect Form (Journeyman)','Crafting materials together to make: Perfect Form (Journeyman)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2869977601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40412,3005661062,0,0,'Cadmium Broadhead Arrow','Fusing metal together to create: Cadmium Broadhead Arrow',100,500,4032608519,3395302654,364,0,256,1,'forge',40,5,19785,5,4157217161,6674,2341262221,NULL,2341262221,NULL,2341262221,NULL,2341262221,NULL,1,50,100,150,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40413,3005678917,0,0,'Block of Shadow Stone','',120,600,1039865549,2639209773,655,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,987991579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40414,3005684823,1,0,'Feysteel Reverent Bracers','Fusing metal together to create a Feysteel Reverent Bracers',31,155,3108933728,1151456682,2409,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,3067032571,152230,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40415,3005751478,0,0,'Thorny Trap III (Grandmaster)','Engraving metal to create: Thorny Trap III (Grandmaster)',82,410,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1756087411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40416,3005810876,0,0,'Barroom Negotiation II (Grandmaster)','Engraving metal to create: Barroom Negotiation II (Grandmaster)',28,140,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,402963013,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40417,3005923143,0,0,'Astral Adornment of Prismatic Resilience (Superior)','Binding materials together to make: Astral Adornment of Prismatic Resilience (Superior).',95,475,931275816,931275816,3871,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,1055093878,NULL,1055093878,NULL,1055093878,NULL,1055093878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40418,3005977039,1,0,'Blessed Ferrite Sai','Working materials together to make a blessed ferrite sai.',71,355,4032608519,3395302654,2369,0,256,1,'forge',1008,1,6831,5,761804372,76961,761804372,76961,761804372,76961,761804372,76961,236714545,71735,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40419,3006013939,1,0,'Adamantine War Mace','Working materials together to make an adamantine war mace.',67,335,4032608519,3395302654,1656,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3364288747,70147,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40420,3006219253,0,0,'Focus Aim V (Ancient)','Crafting materials together to make: Focus Aim V (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',14022,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1273511133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40421,3006305103,0,0,'Unflinching Will III (Grandmaster)','Engraving metal to create: Unflinching Will III (Grandmaster)',30,150,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,1780934538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40422,3006319752,0,0,'Dragon Rage IX (Journeyman)','Crafting materials together to make: Dragon Rage IX (Journeyman)',120,600,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3282751418,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40423,3006466431,1,0,'Ominous Flame Firepot','Using Nights of the Dead treats and a little magic to create an Ominous Flame Firepot.',29,145,1386343008,2812765109,2232,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,1436573556,64297,1436573556,64297,1436573556,64297,1436573556,64297,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40424,3006550118,1,0,'Najena''s Essence Summoning (Journeyman)','Working with raw materials to scribe Najena''s Essence Summoning (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1543442904,114980,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40425,3006571924,0,0,'Indomitable Will XI (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1393832382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40426,3006580386,1,0,'Dark Siphoning II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Siphoning II (Expert).',38,190,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,2482854360,105586,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40427,3006770728,1,0,'Call of Storms III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Call of Storms III (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,290291870,103753,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40428,3006799787,1,0,'Dexterous Mottled Bracers','Binding materials together to make: dexterous mottled bracers.',81,405,2082133324,2710531826,1483,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,3746824852,144362,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40429,3006988850,0,0,'Celestial Ignorant Bliss','Brewing ingredients together to make: Celestial Ignorant Bliss',110,550,2557647574,2817699641,1203,0,8192,1,'chemistry_table',17185,10,7257,15,3945555117,NULL,1543676032,NULL,1543676032,NULL,1543676032,NULL,1543676032,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40430,3007024400,1,0,'Silent Threat VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Silent Threat VIII (Journeyman).',82,410,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2104548351,120009,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40431,3007030466,0,0,'Bloodcoil X (Journeyman)','Scribing new formula to make: Bloodcoil X (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3726635228,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40432,3007119565,1,0,'Forged Fulginate Chainmail Coat','Molding various materials together to make fulginate chainmail coat.',49,245,3108933728,1151456682,2393,0,128,1,'forge',8940,1,16804,2,702426622,6358,390273570,141430,1589172651,177243,830329651,153435,3224172596,153434,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40433,3007132712,1,0,'Woven Horned Leather Shoulder Pads','Binding materials together to make a woven horned leather shoulder pads.',68,340,2082133324,2710531826,1473,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,1590746906,191438,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40434,3007142764,0,0,'Noxious Efflux X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',980,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1585970379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40435,3007158834,0,0,'Enhanced Bonemire Tranquil Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',6883,1,10185,10,1604728150,NULL,1604728150,NULL,1604728150,NULL,1604728150,NULL,824847895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40436,3007235450,1,0,'Adamantine Sledge','Working materials together to make an adamantine sledge',66,330,4032608519,3395302654,2963,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,202940977,70128,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40437,3007283931,0,0,'Storm of Lightning X (Grandmaster)','Crafting materials together to make: Storm of Lightning X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',10356,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,969195316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40438,3007301786,0,0,'Xiocite Longsword of the Grimstone','Fusing metal together to create: Xiocite Longsword of the Grimstone',99,495,4032608519,3395302654,1682,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,1733996939,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40439,3007404932,1,0,'Woven Dragonhide Gloves','Binding materials together to make a woven dragonhide gloves.',67,335,2082133324,2710531826,1428,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,2437671068,191380,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40440,3007427956,0,0,'Terror Chant XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',16567,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2911713275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40441,3007695613,1,0,'King Prawn Stuffed Succulent ','Mixing delectable foodstuffs together to cook up King Prawn Stuffed Succulent .',77,385,3881305672,935416212,2560,0,8,1,'stove and keg',19622,1,4242,2,3334834547,11257,3522626291,13007,3522626291,13007,3838389077,36437,3838389077,36437,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40442,3007882382,0,0,'Tranquil Lumicite Ring','',100,500,3330500131,2463992638,595,0,2048,1,'work_bench',13825,5,17015,5,2802883448,NULL,2802883448,NULL,2802883448,NULL,2802883448,NULL,4157823524,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40443,3008032324,0,0,'Enhanced Chain Guk Tranquil Armguards','',90,450,2812765109,1386343008,2903,0,2,1,'work_bench',489,1,10185,10,3161974309,NULL,3161974309,NULL,3161974309,NULL,3161974309,NULL,1015542074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40444,3008336900,1,0,'Ironwood Sorcerer''s Staff','Working materials together to make an ironwood sorcerer''s staff.',58,290,3076004370,1677747280,618,0,16,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,3463902315,83433,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40445,3008495461,0,0,'Storm Shoulders of Rage','Binding materials together to make: Storm Shoulders of Rage',103,515,2082133324,2710531826,3304,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3586960703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40446,3008528337,0,0,'Enhanced Plate Erudin Mender Legplates','',90,450,2812765109,1386343008,1640,0,2,1,'work_bench',11320,1,10185,10,2852487848,NULL,2852487848,NULL,2852487848,NULL,2852487848,NULL,2391266206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40447,3008532318,0,0,'Voidpiercer''s Plate Gauntlets of Evasion','Fusing metal together to create: Voidpiercer''s Plate Gauntlets of Evasion',118,590,3108933728,1151456682,1428,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,553440351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40448,3008580148,1,0,'Fighter''s Armored Swordbelt','Binding materials together to make: Fighter''s Armored Swordbelt.',90,450,3108933728,1151456682,2136,0,128,1,'forge',1077,1,10185,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,538552265,152302,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40449,3008604036,1,0,'Crouching Tiger II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Crouching Tiger II (Journeyman).',16,80,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,1786180073,104979,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40450,3008677010,0,0,'Bulwark of Rime (Expert)','',100,500,773137566,2949308177,713,0,4096,1,'work_desk',1672,1,8793,5,594457894,NULL,594457894,NULL,594457894,NULL,594457894,NULL,1953527373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40451,3008994940,0,0,'Head Crush VIII (Grandmaster)','Brewing ingredients together to make: Head Crush VIII (Grandmaster)',103,515,2557647574,2817699641,2828,0,8192,1,'chemistry_table',5751,1,7257,200,3528369943,NULL,3528369943,NULL,3528369943,NULL,3528369943,NULL,11468129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40452,3009026285,0,0,'Irresistible Force (Master)','Crafting materials together to make: Irresistible Force (Master)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1484909865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40453,3009313435,1,0,'Feyiron Knuckles','Working materials together to make a feyiron knuckles.',39,195,4032608519,3395302654,631,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,2115369882,77066,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40454,3009396296,1,0,'Rising Dragon III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rising Dragon III (Journeyman).',50,250,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1310769898,118341,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40455,3009397892,1,0,'Searing Shot VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Searing Shot VIII (Journeyman).',91,455,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,635056433,119211,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40456,3009400823,1,0,'Converge VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Converge VI (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2208679375,104852,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40457,3009480723,0,0,'Enhanced Cloth Deep Forge Tranquil Hat','',90,450,2812765109,1386343008,3617,0,2,1,'work_bench',18186,1,10185,10,2292842629,NULL,2292842629,NULL,2292842629,NULL,2292842629,NULL,3193475190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40458,3009718848,0,0,'Enhanced Plate Deep Forge Miracle Gauntlets','',90,450,2812765109,1386343008,3637,0,2,1,'work_bench',4344,1,10185,10,2594452517,NULL,2594452517,NULL,2594452517,NULL,2594452517,NULL,1429873645,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40459,3009748224,1,0,'Fanatical Healing II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fanatical Healing II (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3540030129,108392,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40460,3009771315,1,0,'Tempest VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tempest VIII (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,982819556,122194,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40461,3009786851,0,0,'Retaliate VIII (Adept)','Crafting materials together to make: Retaliate VIII (Adept)',118,590,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3188959501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40462,3009880932,0,0,'Petrify VII (Grandmaster)','Scribing new formula to make: Petrify VII (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2738592348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40463,3010005334,0,0,'Infused Savant''s Hemotoxin','',90,450,2557647574,2817699641,1205,0,8192,1,'chemistry_table',20263,1,7730,10,999747204,NULL,999747204,NULL,516554262,NULL,516554262,NULL,516554262,NULL,1,1,10,20,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40464,3010062285,1,0,'Cenobite''s Unyielding Arm Wraps','Working materials together to make: Cenobite''s Unyielding Arm Wraps.',90,450,1386343008,2812765109,1445,0,2,1,'sewing_table',12049,1,8264,5,505567788,138093,505567788,138093,505567788,138093,505567788,138093,505567788,138093,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40465,3010114725,0,0,'Transfer Life VI (Grandmaster)','Scribing new formula to make: Transfer Life VI (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3103856218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40466,3010115746,1,0,'Cranberry Cheesecake','Mixing delectable foodstuffs together to cook up Cranberry Cheesecake.',71,355,3881305672,935416212,299,0,8,1,'stove and keg',11074,1,4242,1,1705398497,11247,3522626291,13007,3522626291,13007,1588403898,35746,1588403898,35746,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40467,3010287354,0,0,'Mastercraft Rune: Block Chance','Binding materials together to make: Mastercraft Rune: Block Chance',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,2345750619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40468,3010309163,0,0,'War Cry X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',14804,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1707397348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40469,3010325549,0,0,'Fae Fire IX (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',8915,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4287552721,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40470,3010505362,1,0,'sumac footstool','Sculpting raw materials to create: sumac footstool.',87,435,1039865549,2639209773,649,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1445965389,65869,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40471,3010536080,1,0,'Imbued Blackened Iron Tower Shield','Fusing metal together to create an Imbued Blackened Iron Tower Shield.',10,50,3108933728,1151456682,14,0,64,1,'forge',13877,1,19938,6,1728661214,4319,2466581774,50510,2466581774,50510,2466581774,50510,2003417970,52721,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40472,3010578225,1,0,'Tailored Dexterous Bristled Leather Gloves','Sewing and weaving materials together to make a Pristine Tailored Dexterous Bristled Leather Gloves.',73,365,2082133324,2710531826,1484,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,1509320714,183878,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40473,3010652248,0,0,'Imbued Primevil Oathtakers Torque','',60,300,1386343008,2812765109,2138,0,2,1,'work_bench',4825,1,19493,20,2055288973,NULL,2055288973,NULL,2055288973,NULL,2055288973,NULL,2675721905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40474,3010716551,0,0,'Slam II (Grandmaster)','Engraving metal to create: Slam II (Grandmaster)',36,180,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,3149779246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40475,3010792742,0,0,'Villainy VI (Grandmaster)','Engraving metal to create: Villainy VI (Grandmaster)',79,395,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2742838508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40476,3010817249,0,0,'Intimidation IV (Grandmaster)','Scribing new formula to make: Intimidation IV (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,783220992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40477,3010894568,0,0,'Bulwark of Rime (Master)','',100,500,773137566,2949308177,711,0,4096,1,'work_desk',7865,10,8793,5,1098679730,NULL,1098679730,NULL,1098679730,NULL,1098679730,NULL,375539417,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40478,3010963686,0,0,'Storm of Steel VI (Ancient)','Crafting materials together to make: Storm of Steel VI (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',2326,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2485151134,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40479,3010964223,0,0,'Pledge of Armament X (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3018438962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40480,3010967966,0,0,'Square Iron Framed Glass Window','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1092669188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40481,3011028008,1,0,'Blessed Brellium Scimitar','Working materials together to create: blessed brellium scimitar.',83,415,4032608519,3395302654,1662,0,256,1,'forge',5712,1,10185,5,880092139,72607,880092139,72607,880092139,72607,880092139,72607,1992683570,71485,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40482,3011321262,0,0,'Crescent Strike IX (Grandmaster)','Brewing ingredients together to make: Crescent Strike IX (Grandmaster)',105,525,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21557,1,7257,200,2296483709,NULL,2296483709,NULL,2296483709,NULL,2296483709,NULL,3382267477,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40483,3011335753,0,0,'Academic''s Mace of Endurance','Fusing metal together to create: Academic''s Mace of Endurance',110,550,4032608519,3395302654,1658,0,256,1,'forge',17904,2,20818,50,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,3406613243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40484,3011393082,1,0,'Blessed Fulginate Assault Axe','Working materials together to make a blessed fulginate assault axe.',41,205,4032608519,3395302654,1647,0,256,1,'forge',5370,1,16804,6,1421594531,79069,1421594531,79069,1421594531,79069,1421594531,79069,3106297726,71861,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40485,3011446881,0,0,'Tranquil Deathwatch Symbol','Engraving metal to create: Tranquil Deathwatch Symbol',96,480,3330500131,2463992638,2975,0,2048,1,'work_bench',5479,5,19785,25,16793369,6668,762767352,NULL,762767352,NULL,762767352,NULL,3020367433,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40486,3011509690,0,0,'Perfect Finesse IV (Expert)','Crafting materials together to make: Perfect Finesse IV (Expert)',118,590,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3521629733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40487,3011560266,1,0,'Head Shot IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Head Shot IV (Journeyman).',68,340,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2052000187,110644,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40488,3011650984,1,0,'Vampiric Mirror','Using Nights of the Dead treats and a little magic to create a Vampiric Mirror',9,45,1386343008,2812765109,997,0,2,1,'forge',7766,1,19938,2,3249401396,4775,1875471143,66471,1875471143,66471,1875471143,66471,1875471143,66471,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40489,3011653816,0,0,'Recapture (Adept)','Scribing new formula to make: Recapture (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',20380,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3287839116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40490,3011690827,0,0,'Viscerate IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Viscerate IX (Journeyman).',97,485,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,1205822995,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40491,3011700537,0,0,'Rock Skin VIII (Adept)','Crafting materials together to make: Rock Skin VIII (Adept)',118,590,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2783717078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40492,3011885263,1,0,'Grobb stone table','Sculpting raw materials to make a Grobb stone table.',65,325,1478114179,1703539708,568,0,2,1,'woodworking_table',8984,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,2731496791,63568,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40493,3011912344,0,0,'Imbued Hammerblow Protectors Earring','',40,200,1386343008,2812765109,584,0,2,1,'work_bench',15676,1,16804,12,2856619292,NULL,2856619292,NULL,2856619292,NULL,2856619292,NULL,2244873445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40494,3011921366,0,0,'Brambles VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brambles VIII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3836304327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40495,3011971769,0,0,'Allegretto X (Ancient)','Crafting materials together to make: Allegretto X (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',14992,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,379924235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40496,3011984733,1,0,'Marr Cherry Smoothie','Mixing delectable foodstuffs together to cook up Marr Cherry Smoothie',83,415,3881305672,935416212,979,0,8,1,'stove and keg',10735,1,10509,4,1188690878,9364,2271458821,6920,2271458821,6920,2684773037,36508,2684773037,36508,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40497,3012165605,1,0,'azure eucalyptus couch','Sculpting raw materials to create: azure eucalyptus couch.',84,420,1039865549,2639209773,885,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,779167567,61864,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40498,3012191704,1,0,'Double Blast VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Double Blast VI (Expert).',81,405,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1095320275,107287,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40499,3012220531,1,0,'Beghn''s Death-by-Chocolate Cake','A rich, moist, and delectably chocolatey cake that can be shared with anyone!  You do not need to like chocolate to be covered in it.',25,125,3881305672,935416212,2557,0,8,1,'Stove and Keg',21566,1,5670,5,1492552575,13153,1431596190,13152,1431596190,13152,2009713788,45310,2009713788,45310,1,5,5,6,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40500,3012220808,0,0,'Arcane Symphony VII (Grandmaster)','Engraving metal to create: Arcane Symphony VII (Grandmaster)',94,470,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3828387942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40501,3012374624,0,0,'Enhanced Cloth Zarrakon''s Tranquil Hat','',90,450,2812765109,1386343008,2854,0,2,1,'work_bench',15976,1,10185,10,2286303478,NULL,2286303478,NULL,2286303478,NULL,2286303478,NULL,3199510533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40502,3012528084,0,0,'Enhanced Cloth Antonica Forceful Gauntlets','',90,450,2812765109,1386343008,3227,0,2,1,'work_bench',14759,1,10185,10,2866313901,NULL,2866313901,NULL,2866313901,NULL,2866313901,NULL,2388274075,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40503,3012542554,0,0,'Flamboyant Strike VI (Ancient)','Engraving metal to create: Flamboyant Strike VI (Ancient)',102,510,3330500131,2463992638,4814,0,2048,1,'work_bench',12676,1,20818,200,2280181034,NULL,2280181034,NULL,2280181034,NULL,2280181034,NULL,2972420240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40504,3012617285,0,0,'Veilwalker''s Cloak of Energy','Binding materials together to make: Veilwalker''s Cloak of Energy',117,585,2082133324,2710531826,239,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3519456775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40505,3012741468,0,0,'Twark Outrider''s Leather Pants','',100,500,2082133324,2710531826,1591,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,927846443,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40506,3012812898,0,0,'Soul Cannibalize II (Grandmaster)','Scribing new formula to make: Soul Cannibalize II (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1973549852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40507,3012847403,0,0,'Inner Calm IV (Grandmaster)','Engraving metal to create: Inner Calm IV (Grandmaster)',54,270,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1524909503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40508,3012887549,0,0,'Imbued Ancient''s Thaumaturgists Charm','',90,450,1386343008,2812765109,1001,0,2,1,'work_bench',16367,1,19785,5,287999087,NULL,287999087,NULL,287999087,NULL,287999087,NULL,971683234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40509,3012917586,0,0,'Consecrate II (Grandmaster)','Engraving metal to create: Consecrate II (Grandmaster)',74,370,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3863189602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40510,3012998630,1,0,'Bash (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bash (Journeyman).',2,10,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,1339097277,102083,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40511,3013153501,1,0,'Deathward (Journeyman)','Working with raw materials to scribe Deathward (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1844862234,106084,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40512,3013233048,1,0,'Painful Lamentations (Expert)','By channeling your knowledge through metal, you can make a Rune of Painful Lamentations (Expert).',15,75,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2018374156,115843,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40513,3013356879,0,0,'Imbued Shieldwrought Cloth Bracers','',80,400,1386343008,2812765109,4114,0,2,1,'forge',10310,1,10185,5,2773091382,NULL,2773091382,NULL,2773091382,NULL,2773091382,NULL,280720003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40514,3013358217,1,0,'chocolate covered battle snacks','Working materials together to make a chocolate covered battle snacks.',76,380,2812765109,1386343008,821,0,2,1,'stove and keg',3156,1,4242,10,2506056985,4758,3522626291,13007,3522626291,13007,3522626291,13007,997921939,4972,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40515,3013511197,0,0,'Acid III (Grandmaster)','Scribing new formula to make: Acid III (Grandmaster)',17,85,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,4294786332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40516,3013571063,1,0,'Quicksand IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Quicksand IV (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,3694175248,117331,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40517,3013936465,0,0,'Tinkered Raft Engine','Tinkering with raw materials to make: Tinkered Raft Engine',25,125,1038997614,1038997614,1216,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1249516060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40518,3014040253,0,0,'Imbued Feyiron Ritual Dagger','Working materials together to make an imbued feyiron ritual dagger.',37,185,4032608519,3395302654,2368,0,256,1,'forge',9145,1,8470,4,2749395351,77103,2749395351,77103,2749395351,77103,2749395351,77103,1186560973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40519,3014170939,0,0,'Telluric Rending (Master)','',100,500,3330500131,2463992638,711,0,2048,1,'work_bench',3720,10,17015,5,2863334662,NULL,2863334662,NULL,2863334662,NULL,2863334662,NULL,2470951832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40520,3014223711,0,0,'Cnidcara Breastplate of Force','Binding materials together to make: Cnidcara Breastplate of Force',110,550,2082133324,2710531826,1488,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,4132375216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40521,3014226893,1,0,'Dire Mace of Synergism','By channeling your knowledge through an essence, you can make a Dire Mace of Synergism.',80,400,4032608519,3395302654,3973,0,256,1,'forge',11271,1,10185,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,2334868043,75498,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40522,3014241239,0,0,'Etherstrand Belt of Frenzy','Binding materials together to make: Etherstrand Belt of Frenzy',110,550,2082133324,2710531826,1112,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,3998661285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40523,3014276957,1,0,'Death Swarm VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Death Swarm VI (Journeyman).',59,295,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2092743623,106031,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40524,3014311812,0,0,'Phantom Club of the Explorer','Fusing metal together to create: Phantom Club of the Explorer',100,500,3076004370,1677747280,1658,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,3339555571,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40525,3014321349,0,0,'Quick Swipe XIII (Expert)','Crafting materials together to make: Quick Swipe XIII (Expert)',112,560,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3282399043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40526,3014425036,1,0,'Ancient Shroud V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancient Shroud V (Journeyman).',54,270,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,459918835,100848,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40527,3014597766,0,0,'Invocation XI (Ancient)','Crafting materials together to make: Invocation XI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',8011,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,339387714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40528,3014611151,0,0,'Imbued Thrall''s Stalkers Cloak','',10,50,1386343008,2812765109,1099,0,2,1,'work_bench',6059,1,19938,4,1569272211,NULL,1569272211,NULL,1569272211,NULL,1569272211,NULL,3094630319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40529,3014626474,0,0,'Manhandle VIII (Expert)','Brewing ingredients together to make: Manhandle VIII (Expert)',106,530,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1956335188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40530,3014771312,1,0,'Alleviation VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Alleviation VII (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,633921061,100558,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40531,3014820445,0,0,'Red Woolen Scarf','Using special Frostfell materials and magic to create a red woolen scarf.',30,150,2082133324,2710531826,1107,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,1910304779,NULL,1910304779,NULL,1910304779,NULL,1910304779,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40532,3014823216,0,0,'Firestorm XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',6986,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2305202635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40533,3014825407,0,0,'Divine Strike XI (Expert)','Crafting materials together to make: Divine Strike XI (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2215536544,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40534,3014829058,0,0,'Sanctum Saddle of the Artisan','Crafting materials together to make: Sanctum Saddle of the Artisan',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',14590,1,3642,60,3348779779,NULL,1328345715,NULL,1328345715,NULL,1328345715,NULL,2690582871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40535,3014848580,1,0,'Majestic Swiftcloth Cloak','Sewing and weaving materials together to make a Pristine Majestic Swiftcloth Cloak.',73,365,2082133324,2710531826,1099,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,203051263,163660,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40536,3014898064,0,0,'Enhanced Chain Rujark Miracle Helm','',90,450,2812765109,1386343008,3685,0,2,1,'work_bench',20171,1,10185,10,2867088617,NULL,2867088617,NULL,2867088617,NULL,2867088617,NULL,2389056991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40537,3014902862,0,0,'Incinerate VIII (Grandmaster)','Scribing new formula to make: Incinerate VIII (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1607563482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40538,3014905209,0,0,'Bubbling Chalp Cauldron','Using Nights of the Dead treats and a little magic to create a Bubbling Chalp Cauldron.',29,145,1386343008,2812765109,874,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,264822780,NULL,264822780,NULL,264822780,NULL,264822780,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40539,3014970711,0,0,'Mahngavi Shoes of Progress','',125,625,2812765109,1386343008,4833,0,2,1,'work_bench',1739,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3116452589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40540,3015100614,0,0,'Ethershadow Assassin (Journeyman)','Scribing new formula to make: Ethershadow Assassin (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4200412327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40541,3015211554,0,0,'Converge IX (Grandmaster)','Crafting materials together to make: Converge IX (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',12503,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3850101260,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40542,3015265215,0,0,'Enhanced Cloth Guk Shieldbreaker Bracers','',90,450,2812765109,1386343008,4193,0,2,1,'work_bench',334,1,10185,10,3246691926,NULL,3246691926,NULL,3246691926,NULL,3246691926,NULL,2400034303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40543,3015332065,1,0,'Skeletal Grasp (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Skeletal Grasp (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,1956439364,120218,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40544,3015337480,1,0,'Aggressive Defense VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Aggressive Defense VII (Expert).',81,405,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2318476300,100438,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40545,3015411441,1,0,'Flameshield (Expert)','By channeling your knowledge through the quill, you can make a scroll of Flameshield (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,2162794419,108916,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40546,3015562371,0,0,'Twark Bonecaster''s Robe','',100,500,2082133324,2710531826,3653,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,1518501699,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40547,3015747283,0,0,'Violetleaf Frond','Channeling your knowledge to create: Violetleaf Frond',96,480,1039865549,2639209773,1941,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3169174924,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40548,3015757702,1,0,'Maestro''s Lacerating Coif','Working materials together to make: Maestro''s Lacerating Coif.',90,450,1386343008,2812765109,1429,0,2,1,'forge',12539,1,10185,20,3690366712,163431,3690366712,163431,3690366712,163431,3690366712,163431,3690366712,163431,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40549,3015924948,0,0,'Precise Strike VII (Grandmaster)','Engraving metal to create: Precise Strike VII (Grandmaster)',98,490,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1423440390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40550,3016148342,0,0,'Horizontal Window Frame in Tall Divider of Fancy Fulginate','Sculpting raw materials to create: Horizontal Window Frame in Tall Divider of Fancy Fulginate.',43,215,1039865549,2639209773,997,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3394846925,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40551,3016275519,0,0,'Elemental Overlord (Adept)','Scribing new formula to make: Elemental Overlord (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',18005,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2237281479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40552,3016320156,0,0,'Carved Petrified Idol','',100,500,3076004370,1677747280,372,0,16,1,'woodworking_table',16508,5,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,3488590278,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40553,3016392724,0,0,'Enhanced Plate Toxxulia''s Fatewalker Vambraces','',90,450,2812765109,1386343008,3684,0,2,1,'work_bench',13002,1,10185,10,2305879250,NULL,2305879250,NULL,2305879250,NULL,2305879250,NULL,83366192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40554,3016410927,1,0,'pristine etched leather quiver','Joining various materials to make a bag.',34,170,2082133324,2710531826,403,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,2725203167,20793,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40555,3016711532,0,0,'Shadow Coil III (Grandmaster)','Engraving metal to create: Shadow Coil III (Grandmaster)',50,250,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2885888971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40556,3016767681,0,0,'Deepwater Waterfall','Toying with materials to make: Deepwater Waterfall',1,5,2812765109,1386343008,2630,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,119239932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40557,3016847637,0,0,'Death Mark X (Expert)','Engraving metal to create: Death Mark X (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2319603557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40558,3016860345,0,0,'Frozen Heavens (Master)','Scribing new formula to make: Frozen Heavens (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',15779,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4003466607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40559,3016889134,1,0,'pristine maple strong box','The art of sculpting metal into a strong box.',15,75,1039865549,2639209773,1046,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,898959109,20803,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40560,3016914169,0,0,'Darkened Shard Leather Helm','Binding materials together to make: Darkened Shard Leather Helm',120,600,2082133324,2710531826,2889,0,512,1,'sewing_table',21386,1,3642,25,3348779779,NULL,3017463447,NULL,3017463447,NULL,3017463447,NULL,171930545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40561,3016939908,0,0,'Gushing Wound V (Grandmaster)','Engraving metal to create: Gushing Wound V (Grandmaster)',54,270,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,4158851773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40562,3017236128,1,0,'Echoes of the Ancients V (Expert)','Working with raw materials to scribe Echoes of the Ancients V (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1219591739,107549,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40563,3017240600,0,0,'Aegolism IX (Ancient)','Scribing new formula to make: Aegolism IX (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',14265,1,16106,200,218035087,NULL,218035087,NULL,218035087,NULL,218035087,NULL,3745812588,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40564,3017514193,1,0,'Xegonite Short Spear','Working materials together to make a xegonite short spear.',62,310,4032608519,3395302654,2531,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3398684510,90402,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40565,3017617571,1,0,'Gold and White Mounted Fairy Lights','Brighten your home with gold and white mounted fairy lights.',30,150,3330500131,2463992638,2515,0,2048,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,3694994152,63433,3694994152,63433,3694994152,63433,3694994152,63433,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40566,3017641736,0,0,'Holy Armor III (Grandmaster)','Scribing new formula to make: Holy Armor III (Grandmaster)',33,165,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2815552850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40567,3017665558,0,0,'Mahngavi Saddle of Ability','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',11780,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1617288942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40568,3017766912,1,0,'Spine Shot VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Spine Shot VI (Expert).',81,405,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2004615768,120971,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40569,3017767450,1,0,'Scintillating Jaundice Gem','Polishing a rough gem into pristine perfection.',90,450,1386343008,2812765109,1165,0,2,1,'work_bench',13395,1,10185,5,31049171,11686,31049171,11686,31049171,11686,31049171,11686,781574586,11981,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40570,3017979411,1,0,'Call of Shielding V (Expert)','Working materials together to make Call of Shielding V (Expert).',77,385,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,590846413,103737,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40571,3017984953,0,0,'Di''zok Tome','',5,25,2812765109,1386343008,713,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1060083782,NULL,1060083782,NULL,1060083782,NULL,1060083782,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40572,3018066339,1,0,'Heroic Dash III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Heroic Dash III (Journeyman).',41,205,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1666716915,110921,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40573,3018198355,0,0,'Tunare''s Chosen (Master)','Crafting materials together to make: Tunare''s Chosen (Master)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2584103850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40574,3018329838,0,0,'Enhanced Shimmering Citadel Mystic Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',8172,1,10185,10,4094751407,NULL,4094751407,NULL,4094751407,NULL,4094751407,NULL,2534878091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40575,3018579697,0,0,'Obliterated Psyche IX (Grandmaster)','Crafting materials together to make: Obliterated Psyche IX (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',4971,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1228309169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40576,3018582932,1,0,'Pedestal of the Spurned','Sculpting raw materials to create: Pedestal of the Spurned.',80,400,1039865549,2639209773,1215,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1027097745,64550,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40577,3018588426,0,0,'Runic Armor X (Journeyman)','Crafting materials together to make: Runic Armor X (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3250429929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40578,3018714280,1,0,'Indium Plate Gauntlets','Fusing metal together to create an Indium Plate Gauntlets.',55,275,3108933728,1151456682,1561,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,761485844,160501,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40579,3019026276,0,0,'Tall Window Frame in Tall Divider of Plain Sandalwood','Sculpting raw materials to create: Tall Window Frame in Tall Divider of Plain Sandalwood.',53,265,1039865549,2639209773,997,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,4003328851,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40580,3019042841,0,0,'Verdant Stucco Tall Window Frame in Tall Divider ','Craft a window frame in a tall divider of green stucco for your Brewday construction needs.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',13032,1,625,3,1737102586,4567,1713244694,NULL,1713244694,NULL,1713244694,NULL,1713244694,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40581,3019047545,1,0,'Intimidate IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Intimidate IV (Journeyman).',66,330,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,4276277755,112449,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40582,3019089965,1,0,'Haze (Expert)','By channeling your knowledge through the quill, you can make a scroll of Haze (Expert).',2,10,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,2420306520,110557,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40583,3019361385,0,0,'Terrene Destruction (Master)','Scribing new formula to make: Terrene Destruction (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',1982,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3842701261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40584,3019372787,0,0,'Cacophonous Din Leather Helm','Binding materials together to make: Cacophonous Din Leather Helm',120,600,2082133324,2710531826,3170,0,512,1,'sewing_table',8785,1,3642,25,3348779779,NULL,1038379051,NULL,1038379051,NULL,1038379051,NULL,4104721976,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40585,3019402694,0,0,'Fire Seed III (Grandmaster)','Scribing new formula to make: Fire Seed III (Grandmaster)',51,255,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3665155010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40586,3019468040,0,0,'Bloodcloud III (Grandmaster)','Scribing new formula to make: Bloodcloud III (Grandmaster)',44,220,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3052817646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40587,3019666156,1,0,'Crystal Blast VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Crystal Blast VI (Expert).',43,215,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,96235215,105094,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40588,3019752801,1,0,'Fanatic''s Faith VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fanatic''s Faith VI (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,4106085448,108376,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40589,3019784074,1,0,'Redwood Harvesting Kit','Combining simple materials to make a Compact Redwood Harvesting Kit',77,385,3076004370,1677747280,26,0,16,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,2127053452,47690,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40590,3019786860,0,0,'Stair of Plain Sandalwood','Sculpting raw materials to create: Stair of Plain Sandalwood.',53,265,1039865549,2639209773,726,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,1742333190,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40591,3019866112,0,0,'Absolute Corruption VII (Expert)','Scribing new formula to make: Absolute Corruption VII (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,257486279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40592,3019879993,0,0,'Enhanced Cloth Rujark Miracle Slippers','',90,450,2812765109,1386343008,118,0,2,1,'work_bench',17457,1,10185,10,2863156032,NULL,2863156032,NULL,2863156032,NULL,2863156032,NULL,2385123958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40593,3019890401,0,0,'Ice Brick Rectangular Door Frame','Using special Frostfell materials and magic to create an ice brick building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,2118315351,NULL,2118315351,NULL,2118315351,NULL,2118315351,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40594,3019980485,0,0,'Sanctum Hackamore of Evolution','Crafting materials together to make: Sanctum Hackamore of Evolution',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',5725,1,3642,60,3348779779,NULL,2536129666,NULL,2536129666,NULL,2536129666,NULL,2519380641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40595,3019984761,0,0,'Dauntless Voidlink Gloves','Working rare void shard materials together to make: Dauntless Voidlink Gloves.',79,395,2812765109,1386343008,2883,0,2,1,'forge',8999,1,22176,14,3923558484,NULL,3923558484,NULL,3923558484,NULL,3923558484,NULL,792849591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40596,3020035261,0,0,'Ambush VI (Grandmaster)','Engraving metal to create: Ambush VI (Grandmaster)',63,315,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1700816508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40597,3020248619,0,0,'Narrow Divider of Corrugated Wood','Tinkering with raw materials to make: Narrow Divider of Corrugated Wood',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3006023165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40598,3020478069,1,0,'Smite Corruption IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Smite Corruption IV (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1744701725,120369,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40599,3020538213,0,0,'Innovator''s Engine Blox','Tinkering with raw materials to make: Innovator''s Engine Blox',25,125,1038997614,1038997614,3150,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2111792849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40600,3020577644,0,0,'Empyral Plate Bracers of Endurance','Fusing metal together to create: Empyral Plate Bracers of Endurance',120,600,3108933728,1151456682,1553,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3441953764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40601,3020650086,0,0,'Void Contract VI (Grandmaster)','Scribing new formula to make: Void Contract VI (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,4133046873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40602,3020653804,0,0,'Mahngavi Crypt Pillar','',122,610,1039865549,2639209773,1215,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,752528898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40603,3020659898,0,0,'Bewilderment II (Grandmaster)','Scribing new formula to make: Bewilderment II (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,151619647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40604,3020668994,0,0,'Incinerate VII (Grandmaster)','Scribing new formula to make: Incinerate VII (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1147366357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40605,3020758513,0,0,'Superior Rune: Recovery Speed','Binding materials together to make: Superior Rune: Recovery Speed',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,3518661409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40606,3020774643,1,0,'Imbued Iron Battle Hammer','Working materials together to make an imbued iron battle hammer.',11,55,4032608519,3395302654,637,0,64,1,'forge',2372,1,19938,2,26597488,83291,26597488,83291,26597488,83291,26597488,83291,2094135685,82174,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40607,3020784219,0,0,'Iron Bucket with Water','',5,25,2812765109,1386343008,2342,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1423684081,NULL,1423684081,NULL,1423684081,NULL,1423684081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40608,3020927534,0,0,'Magma Chamber VIII (Grandmaster)','Scribing new formula to make: Magma Chamber VIII (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1050708412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40609,3020967893,0,0,'Geotic Rampage (Master)','Scribing new formula to make: Geotic Rampage (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',15994,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,514899647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40610,3021059739,0,0,'Enhanced Feerrott Unchained Puncturer','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',11365,1,10185,10,1191105345,NULL,1191105345,NULL,1191105345,NULL,1191105345,NULL,1652327031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40611,3021095784,0,0,'Redemption VIII (Expert)','Crafting materials together to make: Redemption VIII (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3781812969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40612,3021302633,1,0,'Umbral Warding III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Umbral Warding III (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,645352046,123004,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40613,3021360201,0,0,'Vile Soul Leather Mantle','Binding materials together to make: Vile Soul Leather Mantle',120,600,2082133324,2710531826,3262,0,512,1,'sewing_table',20800,1,3642,25,3348779779,NULL,2761932558,NULL,2761932558,NULL,2761932558,NULL,1874975974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40614,3021405395,0,0,'Russet Svarni Tree','',121,605,1039865549,2639209773,2104,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2871151534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40615,3021530128,0,0,'Chaos Anthem VIII (Grandmaster)','Crafting materials together to make: Chaos Anthem VIII (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_bench',18701,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3516879843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40616,3021586852,1,0,'Bone Sorcerer''s Staff','Working materials together to make a bone sorcerer''s staff.',18,90,3076004370,1677747280,618,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,889185122,72500,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40617,3021600870,1,0,'Dancing Blade V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Dancing Blade V (Journeyman).',61,305,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,474120680,105344,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40618,3021618538,1,0,'Greater Essence of Ice','By channeling your knowledge, you can make a Greater Essence of Ice.',90,450,2082133324,2710531826,2922,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,649593271,20203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40619,3021718511,1,0,'Wildhide Boots','Working rare void shard materials together to make: Wildhide Boots.',89,445,2896808154,2530063117,1482,0,2,1,'sewing_table',12049,1,2607,13,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,4269541318,190887,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40620,3021739331,1,0,'Ritual Healing II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ritual Healing II (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2880353900,118407,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40621,3021880201,0,0,'Enhanced Plate Steamfont Tranquil Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',13084,1,10185,10,2413114143,NULL,2413114143,NULL,2413114143,NULL,2413114143,NULL,3106382828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40622,3021956201,0,0,'Draw from the Void (Master)','Crafting materials together to make: Draw from the Void (Master)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1407178715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40623,3021990381,1,0,'Blessed Ebon Ritual Dagger','Working materials together to make a blessed ebon ritual dagger.',47,235,4032608519,3395302654,2368,0,256,1,'forge',16043,1,16804,12,803762800,76060,803762800,76060,803762800,76060,803762800,76060,2649916293,71660,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40624,3022043030,0,0,'Mug II (Grandmaster)','Engraving metal to create: Mug II (Grandmaster)',22,110,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,442444989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40625,3022101223,1,0,'Shattered Earth III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shattered Earth III (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,561735814,119488,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40626,3022164452,0,0,'Awestruck VII (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4209296114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40627,3022186275,1,0,'Iron Reverent Leggings','Fusing metal together to create a Iron Reverent Leggings.',16,80,3108933728,1151456682,2412,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,2210830515,160939,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40628,3022280694,0,0,'Frostbite X (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3592698389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40629,3022307067,0,0,'Sniper Shot VI (Journeyman)','Crafting materials together to make: Sniper Shot VI (Journeyman)',116,580,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2902415229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40630,3022314588,0,0,'Svarni Saddle of Ability','',123,615,2812765109,1386343008,4838,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2472350210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40631,3022316750,0,0,'Wildfire II (Expert)','Scribing new formula to make: Wildfire II (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,54233421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40632,3022435106,0,0,'Lullaby V (Ancient)','Crafting materials together to make: Lullaby V (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',17342,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1154632050,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40633,3022529315,0,0,'Encase X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',14521,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,660581116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40634,3022529369,0,0,'Fuliginous Whip X (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2497932050,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40635,3022541463,0,0,'Enhanced Leather Vuulan''s Spellweaver Cover','',90,450,2812765109,1386343008,2857,0,2,1,'work_bench',12392,1,10185,10,2312701918,NULL,2312701918,NULL,2312701918,NULL,2312701918,NULL,480891723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40636,3022589128,0,0,'Retaliate IV (Grandmaster)','Engraving metal to create: Retaliate IV (Grandmaster)',78,390,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2936811902,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40637,3022612967,1,0,'Blood Rage (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blood Rage (Journeyman).',21,105,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3792396181,102834,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40638,3022779711,1,0,'Fashioned Opal Elemental Locket','Conjoining various materials together to make a Fashioned Opal Elemental Locket.',34,170,3330500131,2463992638,385,0,2048,1,'work_bench',3550,1,8470,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,386855053,151422,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40639,3022820334,1,0,'Avoid Blame IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Avoid Blame IV (Expert).',59,295,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,4166037880,101808,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40640,3022821872,0,0,'Vibrant Blue Pillow','Craft a vibrant blue pillow to rest on and watch the mischief unfold!',10,50,1039865549,2639209773,1096,0,4,1,'sewing_table',9808,1,8799,3,1154048363,8133,3201966985,NULL,3201966985,NULL,3201966985,NULL,3201966985,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40641,3022877449,0,0,'Aria of Magic VI (Grandmaster)','Engraving metal to create: Aria of Magic VI (Grandmaster)',85,425,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3529496100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40642,3022934748,0,0,'Faceted Arcannium Bangle','',100,500,3330500131,2463992638,2196,0,2048,1,'work_bench',8822,5,17015,5,300367220,NULL,300367220,NULL,300367220,NULL,300367220,NULL,603621762,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40643,3022952919,0,0,'Enhanced Plate Evernight Abbey Sorcerous Helmet','',90,450,2812765109,1386343008,1709,0,2,1,'work_bench',19361,1,10185,10,2910413998,NULL,2910413998,NULL,2910413998,NULL,2910413998,NULL,2314941848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40644,3023023048,1,0,'Imbued Feysteel Reverent Coat','',38,190,3108933728,1151456682,2407,0,128,1,'forge',966,1,8470,8,4087001544,7202,553598663,152231,553598663,152231,553598663,152231,2655171488,159464,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40645,3023244579,1,0,'Imbued Tynnonium Band of Stamina','Working materials together to make a pristine imbued tynnonium band of stamina.',78,390,3330500131,2463992638,3443,0,2048,1,'work_bench',9231,1,6831,10,1778518807,187297,1778518807,187297,1778518807,187297,1778518807,187297,4142182458,159942,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40646,3023515773,1,0,'Provoke IX (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Provoke IX (Journeyman).',92,460,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,1779081189,116957,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40647,3023535471,0,0,'Fierce Glittervein Sabatons','',100,500,3108933728,1151456682,4121,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,3174163506,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40648,3023575885,1,0,'Imbued Eucalyptus Club','Working materials together to create: imbued eucalyptus club.',80,400,3076004370,1677747280,836,0,16,1,'woodworking_table',255,1,5454,10,1178182768,76481,1178182768,76481,1178182768,76481,1178182768,76481,178141261,81235,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40649,3023670377,0,0,'Deadly Focus VI (Ancient)','Engraving metal to create: Deadly Focus VI (Ancient)',107,535,3330500131,2463992638,4814,0,2048,1,'work_bench',9655,1,20818,200,2498019165,NULL,2498019165,NULL,2498019165,NULL,2498019165,NULL,926196300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40650,3023736110,1,0,'Blessed Redwood Club','Working materials together to make a blessed redwood club.',70,350,3076004370,1677747280,836,0,16,1,'woodworking_table',19078,1,14106,5,1995576395,85754,1995576395,85754,1995576395,85754,1995576395,85754,1258943056,72105,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40651,3023826483,0,0,'Levinbolt II (Grandmaster)','Scribing new formula to make: Levinbolt II (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2962208345,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40652,3023896996,0,0,'Enhanced Kunzar Jungle Fighter Focus','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',8466,1,10185,10,82121739,NULL,82121739,NULL,82121739,NULL,82121739,NULL,1742916911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40653,3023906718,0,0,'Savante VII (Expert)','Crafting materials together to make: Savante VII (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2648485878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40654,3023978859,0,0,'Xiocite Dirk of the Deathwatch','Fusing metal together to create: Xiocite Dirk of the Deathwatch',96,480,4032608519,3395302654,3571,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3731680308,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40655,3023992487,1,0,'Skullcap of the Draconic Defender','Working materials together to create: Skullcap of the Draconic Defender.',91,455,1386343008,2812765109,1520,0,2,1,'sewing_table',2407,1,14904,20,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,1784856605,179459,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40656,3024052773,0,0,'Rhenium Girdle of Strength','By channeling your knowledge through metal, you can make: Rhenium Girdle of Strength.',93,465,3330500131,2463992638,2134,0,2048,1,'work_bench',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,1704314644,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40657,3024101712,0,0,'Ancestral Avatar VII (Expert)','Crafting materials together to make: Ancestral Avatar VII (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,823394433,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40658,3024145044,0,0,'Soul of Defiance','Engraving metal to create: Soul of Defiance',100,500,3330500131,2463992638,4250,0,2048,1,'work_bench',10676,1,19785,200,3124312562,NULL,3124312562,NULL,3124312562,NULL,3124312562,NULL,1769534850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40659,3024170264,1,0,'Rupture III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rupture III (Expert).',29,145,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,525692369,118836,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40660,3024382255,0,0,'Enhanced Maj''Dul Aggressive Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',36,1,10185,10,4026965306,NULL,4026965306,NULL,4026965306,NULL,4026965306,NULL,4276188651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40661,3024527710,0,0,'Tranquil Explorer Greatclub','Shaping materials together to create: Tranquil Explorer Greatclub',99,495,3076004370,1677747280,633,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,4205145662,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40662,3024541120,1,0,'Clara''s Chaotic Cacophony VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Clara''s Chaotic Cacophony VI (Expert).',87,435,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3757776820,104501,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40663,3024570273,0,0,'Power of Mind (Grandmaster)','Scribing new formula to make: Power of Mind (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2343254259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40664,3024595512,0,0,'Spine Shot IX (Journeyman)','Crafting materials together to make: Spine Shot IX (Journeyman)',111,555,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1620661658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40665,3024693578,1,0,'Dark Nebula III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Nebula III (Journeyman).',36,180,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,744101407,105477,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40666,3024922801,0,0,'Frozen Shadowscream Broadhead Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,4036984870,NULL,4036984870,NULL,4036984870,NULL,317161455,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40667,3024943029,0,0,'Enhanced Stonebrunt Tranquil Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',22376,1,10185,10,4027450272,NULL,4027450272,NULL,4027450272,NULL,4027450272,NULL,4276743025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40668,3024999086,1,0,'Spinechiller Blood VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Spinechiller Blood VIII (Journeyman).',67,335,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3325514871,121012,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40669,3025107458,0,0,'Empyral Hackamore of Flight','Crafting materials together to make: Empyral Hackamore of Flight',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',20456,1,7093,90,832748898,NULL,1726241523,NULL,1726241523,NULL,1726241523,NULL,1743039696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40670,3025184477,0,0,'Enhanced Freethinker Aggressive Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',17764,1,10185,10,4087896732,NULL,4087896732,NULL,4087896732,NULL,4087896732,NULL,2427421624,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40671,3025251013,0,0,'Forlorn Cure Noxious','',121,605,2557647574,2817699641,325,0,8192,1,'chemistry_table',1366,2,18049,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2758131862,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40672,3025283209,1,0,'winged aviak chair','Sculpting raw materials to create: winged aviak chair.',89,445,1039865549,2639209773,560,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,2906641152,66602,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40673,3025392349,0,0,'Doppelganger (Grandmaster)','Scribing new formula to make: Doppelganger (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1035739276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40674,3025411609,0,0,'Redemption IX (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',6194,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4159208234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40675,3025592318,0,0,'Twisted Mahngavi Log','',124,620,1039865549,2639209773,835,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3125057350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40676,3025601145,0,0,'Voidpiercer''s Belt of Fortitude','Engraving metal to create: Voidpiercer''s Belt of Fortitude',111,555,3330500131,2463992638,985,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1547144044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40677,3025618977,0,0,'Twark Pitfighter''s Spaulders','',100,500,3108933728,1151456682,1452,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3705789847,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40678,3025641547,0,0,'Medusa Gaze V (Grandmaster)','Scribing new formula to make: Medusa Gaze V (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3047499146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40679,3025647922,1,0,'Titanium Sabre','Working materials together to create: titanium sabre.',83,415,4032608519,3395302654,613,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,3953638376,89223,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40680,3025732924,1,0,'Dragonhide Gloves','Binding materials together to make a dragonhide gloves.',62,310,2082133324,2710531826,2431,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,3040428020,145981,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40681,3025905091,1,0,'Surge of Ro IV (Expert)','Working with raw materials to scribe Surge of Ro IV (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1605633781,121686,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40682,3025968099,1,0,'Gouge V (Expert)','By channeling your knowledge through metal, you can make a Rune of Gouge V (Expert)',71,355,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1757354952,109840,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40683,3025972396,0,0,'Shadowscream Satchel of Frenzy','',120,600,2082133324,2710531826,2144,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3785721002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40684,3026114643,0,0,'Savage Rake III (Journeyman)','Engraving metal to create: Savage Rake III (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3175861156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40685,3026155522,1,0,'pristine vial of thylakoid oil','Refine raw materials into thylakoid oil.',21,105,2557647574,2817699641,409,0,8192,1,'chemistry_table',2392,1,3163,1,4043496707,5538,852368780,6105,391823909,12552,1798515242,15247,313502296,11093,1,1,2,3,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40686,3026162523,0,0,'Enhanced Charasis Forceful Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',4830,1,10185,10,1489255487,NULL,1489255487,NULL,1489255487,NULL,1489255487,NULL,910698366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40687,3026193600,0,0,'Ignore Pain VI (Journeyman)','Crafting materials together to make: Ignore Pain VI (Journeyman)',115,575,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1359662113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40688,3026295771,1,0,'Blessed Indium Katar','Working materials together to make a blessed indium katar.',59,295,4032608519,3395302654,1672,0,256,1,'forge',17571,1,9346,8,524293983,83182,524293983,83182,524293983,83182,524293983,83182,2110115888,71982,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40689,3026355576,0,0,'Devious Evasion V (Grandmaster)','Crafting materials together to make: Devious Evasion V (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'chemistry_table',231,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4105372499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40690,3026369307,1,0,'Fanatical Healing VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fanatical Healing VI (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1931423154,108416,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40691,3026539558,1,0,'Blessing of the Paladin III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blessing of the Paladin III (Expert).',52,260,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3357409971,102780,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40692,3026596338,0,0,'Imbued Shieldwrought Thaumaturgists Staff','',80,400,1386343008,2812765109,2375,0,2,1,'work_bench',4133,1,10185,5,95440111,NULL,95440111,NULL,95440111,NULL,95440111,NULL,3568622149,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40693,3026655485,0,0,'Rune: Flurry','',95,475,931275816,931275816,4215,0,1,1,'work_bench',4518,1,16205,15,1359525711,NULL,1359525711,NULL,1359525711,NULL,1359525711,NULL,1359525711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40694,3026727478,1,0,'Adamantine Devout Greaves','Fusing metal together to create a Adamantine Devout Greaves.',69,345,3108933728,1151456682,1717,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,2995305677,130198,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40695,3026780219,1,0,'Blessed Ferrite Knuckles','Working materials together to make a blessed ferrite knuckles.',79,395,4032608519,3395302654,631,0,256,1,'forge',3731,1,6831,5,4055983657,76942,4055983657,76942,4055983657,76942,4055983657,76942,1956015810,71724,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40696,3026867184,0,0,'Tall Divider of Rusty Metal','Tinkering with raw materials to make: Tall Divider of Rusty Metal',25,125,1038997614,1038997614,846,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,352684069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40697,3026877342,0,0,'Anti-Life (Master)','Scribing new formula to make: Anti-Life (Master)',111,555,773137566,2949308177,711,0,4096,1,'work_desk',21588,1,5628,1,2791116062,NULL,2791116062,NULL,2791116062,NULL,2791116062,NULL,4041444609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40698,3026969307,1,0,'Knee Break IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Knee Break IV (Journeyman).',47,235,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,505643285,112953,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40699,3027005869,1,0,'Fiery Magician IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fiery Magician IV (Journeyman).',62,310,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1125849268,108749,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40700,3027103596,0,0,'Enhanced Stonebrunt Furious Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',13774,1,10185,10,3052496534,NULL,3052496534,NULL,3052496534,NULL,3052496534,NULL,2308015518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40701,3027114457,0,0,'Enhanced Plate Sebilis Miracle Vambraces','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',12359,1,10185,10,2396288287,NULL,2396288287,NULL,2396288287,NULL,2396288287,NULL,56396029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40702,3027220161,0,0,'Virulent Outbreak II (Expert)','Scribing new formula to make: Virulent Outbreak II (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1091872288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40703,3027222615,1,0,'Blighted Horde V (Journeyman)','Working with raw materials to scribe Blighted Horde V (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1516028011,102824,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40704,3027259190,1,0,'Canvas Vest','Binding materials together to make a Canvas Vest.',23,115,2082133324,2710531826,2894,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,1276366964,137634,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40705,3027295768,0,0,'Glacial Wind IX (Adept)','Crafting materials together to make: Glacial Wind IX (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1320130865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40706,3027463049,1,0,'Imbued Steel Brigandine Coat','',28,140,3108933728,1151456682,2414,0,128,1,'forge',4060,1,11679,6,2474694326,13339,1355703167,181883,1355703167,181883,1355703167,181883,3864204301,159791,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40707,3027510374,1,0,'Imbued Ferrite Kris','Working materials together to make an imbued ferrite kris.',77,385,4032608519,3395302654,2368,0,256,1,'forge',11493,1,6831,5,787136260,76944,787136260,76944,787136260,76944,787136260,76944,3111722440,81278,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40708,3027725049,0,0,'Garsin''s Funeral March VIII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',5383,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4132010965,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40709,3027761765,0,0,'Enhanced Crushbone Forceful Reflex Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',530,1,10185,10,3519654255,NULL,3519654255,NULL,3519654255,NULL,3519654255,NULL,919867384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40710,3027835196,0,0,'Gray Wastes Oak','Using Nights of the Dead treats and a little magic to create a Gray Wastes Oak.',29,145,2812765109,1386343008,864,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,862526959,NULL,862526959,NULL,862526959,NULL,862526959,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40711,3027930472,0,0,'Echoes of the Ancients VII (Grandmaster)','Scribing new formula to make: Echoes of the Ancients VII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3250249096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40712,3027969778,0,0,'Abolishment IV (Grandmaster)','Crafting materials together to make: Abolishment IV (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',3664,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4116362822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40713,3028076528,0,0,'Arched Door Frame of Ash','Sculpting raw materials to create: Arched Door Frame of Ash.',23,115,1039865549,2639209773,997,0,32,1,'woodworking_table',17628,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,3614242833,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40714,3028090316,1,0,'traditional kerra dagger sheath','Creating a traditional kerra dagger sheath',80,400,2896808154,2530063117,920,0,2,1,'sewing_table',8788,1,8264,1,3627970843,11192,2891338352,6918,2891338352,6918,2891338352,6918,3702151462,14579,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40715,3028133147,1,0,'Blessed Feysteel Double Headed Axe','Working materials together to make a blessed feysteel double headed axe.',36,180,4032608519,3395302654,1642,0,256,1,'forge',14955,1,8470,8,691262154,77177,691262154,77177,691262154,77177,691262154,77177,3745157304,71809,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40716,3028145072,0,0,'Controlled Rage VI (Grandmaster)','Engraving metal to create: Controlled Rage VI (Grandmaster)',88,440,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,482546332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40717,3028150581,0,0,'Enhanced Plate Guk Tranquil Helm','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',5324,1,10185,10,2411127203,NULL,2411127203,NULL,2411127203,NULL,2411127203,NULL,3108270416,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40718,3028160823,1,0,'Lullaby III (Expert)','By channeling your knowledge through metal, you can make a Rune of Lullaby III (Expert)',80,400,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,672675288,113584,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40719,3028262080,0,0,'Imbued Gnashtooth Stalkers Dagger','',70,350,1386343008,2812765109,2528,0,2,1,'forge',15858,1,6831,5,3776375233,NULL,3776375233,NULL,3776375233,NULL,3776375233,NULL,2895272663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40720,3028285779,1,0,'Fiery Annihilation IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fiery Annihilation IX (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2888648833,108703,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40721,3028291922,0,0,'Phantom Outrider Tower Shield','Fusing metal together to create: Phantom Outrider Tower Shield',100,500,3108933728,1151456682,2274,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2424865480,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40722,3028408659,1,0,'Judgment (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Judgment (Journeyman).',1,5,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,3598595348,112745,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40723,3028420342,1,0,'Fancy Footwork IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Fancy Footwork IV (Expert).',59,295,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,9346,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2050629557,108475,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40724,3028493115,0,0,'Taunting Blow X (Grandmaster)','Brewing ingredients together to make: Taunting Blow X (Grandmaster)',107,535,2557647574,2817699641,2828,0,8192,1,'chemistry_table',471,1,7257,200,161808709,NULL,161808709,NULL,161808709,NULL,161808709,NULL,2832448587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40725,3028622059,1,0,'wire gizmo','Making a wire gizmo',70,350,1039865549,2639209773,3150,0,32,1,'forge',20510,1,19252,2,2275912286,8135,2275912286,8135,2275912286,8135,2275912286,8135,3553130778,15491,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40726,3028669339,0,0,'Tempered Azure Gussets of Revelations','By channeling your knowledge through an essence, you can make Tempered Azure Gussets of Revelations.',95,475,2812765109,1386343008,4193,0,2,1,'forge',8652,1,19785,25,842061100,NULL,842061100,NULL,842061100,NULL,842061100,NULL,1342225346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40727,3028687360,0,0,'Enhanced Steamfont Shieldbreaker Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',5254,1,10185,10,3038417914,NULL,3038417914,NULL,3038417914,NULL,3038417914,NULL,2306502898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40728,3028715128,0,0,'Incandescent Adornment of Intelligence (Greater)','Binding materials together to make: Incandescent Adornment of Intelligence (Greater)',100,500,931275816,931275816,3866,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,2938527602,NULL,2938527602,NULL,2938527602,NULL,2938527602,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40729,3028814555,0,0,'Entwood Staff of Frenzy','Shaping materials together to create: Entwood Staff of Frenzy',105,525,3076004370,1677747280,2723,0,16,1,'woodworking_table',5549,15,18044,30,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2985109159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40730,3028888530,0,0,'Ethereal Conduit (Expert)','Scribing new formula to make: Ethereal Conduit (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2567359651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40731,3029122664,0,0,'Enhanced Chain Antonica Furious Boots','',90,450,2812765109,1386343008,3333,0,2,1,'work_bench',16524,1,10185,10,2639011853,NULL,2639011853,NULL,2639011853,NULL,2639011853,NULL,1389508549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40732,3029185601,1,0,'Dexterous Dragonhide Skullcap','Binding materials together to make a dexterous dragonhide skullcap.',69,345,2082133324,2710531826,1429,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,2090427823,144338,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40733,3029251561,1,0,'Imbued Fulginate Devout Cuirass','Fusing metal together to create an Imbued Fulginate Devout Cuirass',49,245,3108933728,1151456682,1705,0,128,1,'forge',132,1,16804,6,2619571423,154292,2619571423,154292,2619571423,154292,2619571423,154292,630636703,159486,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40734,3029265044,0,0,'Psychic Shadowscream Throwing Dagger','',120,600,4032608519,3395302654,362,0,256,1,'forge',7958,1,9429,30,946740014,NULL,2533538445,NULL,2533538445,NULL,2533538445,NULL,2281798546,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40735,3029301554,0,0,'Clarion IX (Grandmaster)','Engraving metal to create: Clarion IX (Grandmaster)',92,460,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2243808284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40736,3029453104,0,0,'Unending Agony X (Journeyman)','Crafting materials together to make: Unending Agony X (Journeyman)',120,600,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2245217881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40737,3029455174,0,0,'Enhanced Plate Mistmyr Manor Fighter Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',21221,1,10185,10,2405095888,NULL,2405095888,NULL,2405095888,NULL,2405095888,NULL,3114813731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40738,3029462516,0,0,'Phantom Great Axe of the Keshian','Fusing metal together to create: Phantom Great Axe of the Keshian',96,480,4032608519,3395302654,1648,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1060233974,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40739,3029546391,0,0,'Incarcerate III (Grandmaster)','Scribing new formula to make: Incarcerate III (Grandmaster)',67,335,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,946913871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40740,3029564237,0,0,'Empyral Rune: Foundation of Earth','Binding materials together to make: Empyral Rune: Foundation of Earth',120,600,931275816,931275816,3879,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,43178229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40741,3029673108,0,0,'Ministration XII (Ancient)','Crafting materials together to make: Ministration XII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',2692,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,134305020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40742,3029808944,1,0,'delectable breaded blowfish','Cooking various materials together to make breaded blowfish.',49,245,3881305672,935416212,2549,0,8,1,'stove and keg',22036,1,15165,1,1847085007,3354,3338859940,35169,357578458,36934,1602886317,35409,2297190841,35861,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40743,3029908171,0,0,'Shadowscream Vambrace of Force','',120,600,3108933728,1151456682,1490,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3691013857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40744,3030122687,0,0,'Whirling Blades IX (Grandmaster)','Crafting materials together to make: Whirling Blades IX (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_bench',10485,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,482801755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40745,3030184466,0,0,'Warder''s Ferocity III (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',13056,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1832316123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40746,3030338297,0,0,'Enhanced Chain Freeport Aggressive Mantle','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',11164,1,10185,10,1832594936,NULL,1832594936,NULL,1832594936,NULL,1832594936,NULL,3263152063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40747,3030442849,1,0,'Viscous Bangle','Binding materials together to make: Viscous Bangle.',90,450,3330500131,2463992638,2199,0,2048,1,'work_bench',984,1,10185,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,224116720,189087,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40748,3030685498,0,0,'Enhanced Leather Kylong Plains Forceful Hauberk','',90,450,2812765109,1386343008,3257,0,2,1,'work_bench',868,1,10185,10,2304098931,NULL,2304098931,NULL,2304098931,NULL,2304098931,NULL,472192742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40749,3030693666,1,0,'sharp-tipped redwood spikes','Working materials together to make sharp-tipped redwood spikes.',80,400,2812765109,1386343008,2565,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,2211221288,12612,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40750,3030696933,1,0,'Imbued Incarnadine Tower Shield','Working materials together to make an Imbued Incarnadine Tower Shield.',70,350,3108933728,1151456682,14,0,128,1,'forge',18110,1,6831,10,1886354564,52991,1886354564,52991,1886354564,52991,1886354564,52991,1116634512,52827,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40751,3030798227,0,0,'Prayer of Healing XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',17021,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3776073726,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40752,3030986163,1,0,'Tranquil Robe of Torrents','By channeling your knowledge through an essence, you can make a Tranquil Robe of Torrents.',10,50,1386343008,2812765109,3991,0,2,1,'sewing_table',3131,1,3107,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,1103116863,186154,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40753,3031306438,0,0,'Enhanced Leather Guk Tranquil Leggings','',90,450,2812765109,1386343008,2398,0,2,1,'work_bench',20397,1,10185,10,2641268387,NULL,2641268387,NULL,2641268387,NULL,2641268387,NULL,1391499627,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40754,3031308131,0,0,'Prismatic Chaos VIII (Expert)','Scribing new formula to make: Prismatic Chaos IX (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3920675991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40755,3031329157,0,0,'Crusade IX (Grandmaster)','Crafting materials together to make: Crusade IX (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'chemistry_table',21935,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2873110315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40756,3031688936,1,0,'refreshing corn malted milk','Brewing various materials together to make corn malted milk.',45,225,3881305672,935416212,2561,0,8,1,'stove and keg',5618,1,15165,1,1348827538,3342,2080220856,37423,2812586905,35545,988156988,35739,1179017184,36714,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40757,3031714849,0,0,'Breeze IX (Ancient)','Crafting materials together to make: Breeze IX (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',10430,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1993895481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40758,3031822130,1,0,'Fanatic''s Faith V (Journeyman)','Working with raw materials to scribe Fanatic''s Faith V (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2552682824,108372,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40759,3031832113,1,0,'Stein of the Alesmith','Creates a stein which allows quick access to many of Norrath''s bars and taverns.',2,10,3881305672,935416212,306,0,2,1,'stove and keg',11214,1,6529,5,2843085260,8486,2320274585,48257,2320274585,48257,2320274585,48257,2320274585,48257,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40760,3031833250,1,0,'Taunting Blow VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Taunting Blow VI (Journeyman).',66,330,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,970362149,122056,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40761,3031834748,1,0,'Frigid Gift (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Frigid Gift (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,68532498,109397,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40762,3031889984,0,0,'Enhanced Plate Loping Plains Furious Pauldrons','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',16586,1,10185,10,1829936961,NULL,1829936961,NULL,1829936961,NULL,1829936961,NULL,3260419334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40763,3031938984,1,0,'Fulginate Melodic Mantle','Fusing metal together to create a Fulginate Melodic Mantle.',41,205,3108933728,1151456682,2413,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,440514978,154306,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40764,3031972068,1,0,'pristine carbonite shod','Molding a Carbonite bar into a shod.',20,100,4032608519,3395302654,683,0,256,1,'forge',12169,1,11679,1,1073874392,6351,1199243481,5757,3030251875,12204,2682648817,4843,3207507901,10706,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40765,3031990212,0,0,'Hyran''s Seething Sonata IV (Grandmaster)','Crafting materials together to make: Hyran''s Seething Sonata IV (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_bench',19991,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2721544805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40766,3032024744,0,0,'Incandescent Adornment of Raw Power (Lesser)','Binding materials together to make: Incandescent Adornment of Raw Power (Lesser)',100,500,931275816,931275816,3877,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,330548876,NULL,330548876,NULL,330548876,NULL,330548876,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40767,3032033304,1,0,'Righteousness VI (Journeyman)','Working materials together to make Righteousness VI (Journeyman).',76,380,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,89042102,118280,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40768,3032108109,0,0,'Enhanced Plate Maj''Dul Brawler Helm','',90,450,2812765109,1386343008,1688,0,2,1,'work_bench',3072,1,10185,10,2406565083,NULL,2406565083,NULL,2406565083,NULL,2406565083,NULL,3112424488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40769,3032205705,0,0,'Ranger''s Blade III (Grandmaster)','Engraving metal to create: Ranger''s Blade III (Grandmaster)',38,190,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3001053599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40770,3032226273,1,0,'Incarnadine Claymore','Working materials together to make an incarnadine claymore.',75,375,4032608519,3395302654,2258,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1546595664,83058,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40771,3032333179,1,0,'Netherous Bind (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Netherous Bind (Journeyman).',5,25,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3231082287,115318,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40772,3032394594,1,0,'Beatdown IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Beatdown IV (Journeyman).',49,245,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1864195141,102265,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40773,3032396022,1,0,'Small Seasoned Fruit Basket','Working materials together to create: Small Seasoned Fruit Basket.',91,455,3881305672,935416212,782,0,8,1,'stove and keg',443,1,11573,25,1338833666,10476,443307891,6672,443307891,6672,443307891,6672,3635587857,37211,1,25,25,25,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40774,3032419193,0,0,'Enhanced Cloth Everfrost Blademaster Sleeves','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',16738,1,10185,10,1830513784,NULL,1830513784,NULL,1830513784,NULL,1830513784,NULL,3261070911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40775,3032585888,0,0,'Hateful Slam X (Expert)','Crafting materials together to make: Hateful Slam X (Expert)',119,595,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3438669763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40776,3032607547,1,0,'Torment II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Torment II (Expert).',11,55,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,879215710,122577,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40777,3032631791,1,0,'Ebon Devout Spaulders','Fusing metal together to create an Ebon Devout Spaulders.',49,245,3108933728,1151456682,271,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,528668842,146913,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40778,3032731632,1,0,'Woven Horned Leather Bracers','Binding materials together to make a woven horned leather bracers.',67,335,2082133324,2710531826,1469,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,2844213269,191435,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40779,3032741682,0,0,'Malevolent Diatribe XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,351121052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40780,3032749866,1,0,'Soulrot IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Soulrot IV (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,1057660194,120828,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40781,3032797294,0,0,'Mock VI (Grandmaster)','Engraving metal to create: Mock VI (Grandmaster)',59,295,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,926747960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40782,3032850432,0,0,'Twark Soothsayer''s Leather Circlet','',100,500,2082133324,2710531826,953,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,4104584423,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40783,3032893079,0,0,'Furnace of Ro V (Ancient)','Scribing new formula to make: Furnace of Ro V (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',6652,1,16106,200,1833714209,NULL,1833714209,NULL,1833714209,NULL,1833714209,NULL,3193647134,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40784,3033292989,0,0,'En Garde III (Grandmaster)','Engraving metal to create: En Garde III (Grandmaster)',88,440,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,457528762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40785,3033312670,0,0,'Enhanced Plate Loping Plains Furious Gloves','',90,450,2812765109,1386343008,1715,0,2,1,'work_bench',16777,1,10185,10,2302539991,NULL,2302539991,NULL,2302539991,NULL,2302539991,NULL,474819650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40786,3033357531,0,0,'Chains of Torment VIII (Expert)','Crafting materials together to make: Chains of Torment VIII (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2823256443,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40787,3033381925,0,0,'Fae Fire IX (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3782356537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40788,3033383434,0,0,'Brilliant Blue Gemstone','',95,475,1386343008,2812765109,4252,0,2,1,'work_bench',4518,1,16205,25,2405997532,NULL,2405997532,NULL,2405997532,NULL,2405997532,NULL,2405997532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40789,3033392232,0,0,'Death Cloud VI (Grandmaster)','Engraving metal to create: Death Cloud VI (Grandmaster)',75,375,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2787691543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40790,3033439523,0,0,'Harl''s Rousing Tune VI (Grandmaster)','Engraving metal to create: Harl''s Rousing Tune VI (Grandmaster)',66,330,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,2624639726,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40791,3033487105,1,0,'Summoner''s Slippers','Working rare void shard materials together to make: Summoner''s Slippers.',89,445,2896808154,2530063117,3225,0,2,1,'sewing_table',12049,1,2607,13,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1139203271,183297,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40792,3033491260,1,0,'Stair of Teak','Sculpting raw materials to create: Stair of Teak.',43,215,1039865549,2639209773,726,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,4279723343,65792,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40793,3033548248,1,0,'Vital Intercession III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vital Intercession III (Expert).',26,130,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,705372663,124009,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40794,3033573760,0,0,'Voidpiercer''s Necklace of Energy','Engraving metal to create: Voidpiercer''s Necklace of Energy',120,600,3330500131,2463992638,388,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2955720313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40795,3033690652,1,0,'Imbued Bristled Leather Tunic','Sewing and weaving materials together to make a Pristine Imbued Bristled Leather Tunic.',78,390,2082133324,2710531826,1481,0,512,1,'sewing_table',14699,1,435,5,942366924,137205,942366924,137205,942366924,137205,942366924,137205,690519100,159159,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40796,3033742635,0,0,'Lucan''s Pact IV (Grandmaster)','Engraving metal to create: Lucan''s Pact IV (Grandmaster)',44,220,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1408343810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40797,3033920525,0,0,'Enhanced Cloth Deep Forge Miracle Robe','',90,450,2812765109,1386343008,3224,0,2,1,'work_bench',8090,1,10185,10,2635426408,NULL,2635426408,NULL,2635426408,NULL,2635426408,NULL,1384873376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40798,3033989990,1,0,'Blessed Brellium Claymore','Working materials together to create: blessed brellium claymore.',85,425,4032608519,3395302654,2258,0,256,1,'forge',15581,1,10185,5,3130576533,72577,3130576533,72577,3130576533,72577,3130576533,72577,4163378508,71455,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40799,3034029035,1,0,'Dragonhide Shoulder Pads','Binding materials together to make a dragonhide shoulder pads.',61,305,2082133324,2710531826,2434,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,1782715784,145985,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40800,3034090513,0,0,'Enhanced Leather Everfrost Enchanted Heavy Boots','',90,450,2812765109,1386343008,3278,0,2,1,'work_bench',1184,1,10185,10,2301221208,NULL,2301221208,NULL,2301221208,NULL,2301221208,NULL,475598285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40801,3034160881,0,0,'Enhanced Plate Silent City Tranquil Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',460,1,10185,10,2400360039,NULL,2400360039,NULL,2400360039,NULL,2400360039,NULL,3118466708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40802,3034210639,0,0,'Celestial Azure Shortspear of Sky ','Crafting materials together to make: Celestial Azure Shortspear of Sky ',110,550,2812765109,1386343008,4923,0,2,1,'forge',509,50,20818,200,2422722975,NULL,2422722975,NULL,2422722975,NULL,2422722975,NULL,3308366518,NULL,1,45,45,45,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40803,3034293777,1,0,'Lucidity V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lucidity V (Journeyman).',58,290,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2707026369,113465,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40804,3034363554,0,0,'Tranquil Outrider Helm','Binding materials together to make: Tranquil Outrider Helm',97,485,2082133324,2710531826,1464,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,186380485,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40805,3034737451,1,0,'Electrum Symbol','Conjoining various materials together to make an Electrum Symbol.',12,60,3330500131,2463992638,368,0,1024,1,'work_bench',18671,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,2082061531,51675,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40806,3034809509,1,0,'Tranquil Ruckas Vest','Binding materials together to make a Tranquil Ruckas Vest',28,140,2082133324,2710531826,3264,0,512,1,'sewing_table',15915,1,1747,6,983530134,6250,983530134,6250,983530134,6250,983530134,6250,607780029,186179,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40807,3034894298,0,0,'Enhanced Chain Jarsath Wastes Fighter Tunic','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',5799,1,10185,10,2914202275,NULL,2914202275,NULL,2914202275,NULL,2914202275,NULL,2301715349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40808,3034907463,0,0,'Willow Wisp V (Grandmaster)','Scribing new formula to make: Willow Wisp V (Grandmaster)',69,345,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,625322611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40809,3035055616,1,0,'Blessed Cured Fistwraps','Working materials together to make a blessed cured fistwraps.',19,95,4032608519,3395302654,283,0,64,1,'sewing_table',15208,1,3107,4,939408529,75194,939408529,75194,939408529,75194,939408529,75194,372351655,71627,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40810,3035155035,0,0,'Aurora II (Grandmaster)','Scribing new formula to make: Aurora II (Grandmaster)',39,195,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,51534658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40811,3035351250,1,0,'Holy Aid IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Holy Aid IV (Journeyman).',50,250,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1872056348,111115,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40812,3035437566,0,0,'Devour Vitae IV (Grandmaster)','Engraving metal to create: Devour Vitae IV (Grandmaster)',70,350,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2149916181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40813,3035504300,1,0,'Blessed Oak Fighting Baton','Working materials together to make a blessed oak fighting baton.',37,185,3076004370,1677747280,2159,0,16,1,'woodworking_table',12349,1,12538,8,1213874603,84549,1213874603,84549,1213874603,84549,1213874603,84549,213342044,72097,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40814,3035581593,1,0,'Abhorrent Seal (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Abhorrent Seal (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3456307679,100046,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40815,3035669807,0,0,'Outward Calm VI (Ancient)','Crafting materials together to make: Outward Calm VI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',3722,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,622504105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40816,3035723078,0,0,'Necrotic Reconstruction XI (Adept)','Crafting materials together to make: Necrotic Reconstruction XI (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,198840612,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40817,3035772540,0,0,'Enhanced Sanctorium Spellweaver Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',22119,1,10185,10,4077570621,NULL,4077570621,NULL,4077570621,NULL,4077570621,NULL,2416775961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40818,3035779427,0,0,'Mountain Stance VIII (Ancient)','Crafting materials together to make: Mountain Stance VIII (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',17504,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3187405538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40819,3035854277,0,0,'Hunter''s Instinct VIII (Grandmaster)','Engraving metal to create: Hunter''s Instinct VIII (Grandmaster)',99,495,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2941356441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40820,3035939537,0,0,'Empyral Mercenary Helm of Rage','Fusing metal together to create: Empyral Mercenary Helm of Rage',120,600,3108933728,1151456682,1632,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,438852277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40821,3035945738,1,0,'Ice Storm V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ice Storm V (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,189755363,111656,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40822,3036096677,0,0,'Bloody Tooth Bonecaster''s Mitts','',100,500,2082133324,2710531826,3694,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,762192494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40823,3036103159,0,0,'Fanatical Healing XI (Adept)','Crafting materials together to make: Fanatical Healing XI (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4284833503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40824,3036109438,1,0,'Imbued Horned Leather Pouch','Joining various materials to make a pouch.',63,315,2082133324,2710531826,2143,0,512,1,'sewing_table',17657,1,20333,10,3659869748,6236,710658374,41402,710658374,41402,710658374,41402,2525057571,41585,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40825,3036163991,0,0,'Enhanced Plate Klak''anon Mender Boots','',90,450,2812765109,1386343008,2450,0,2,1,'work_bench',11222,1,10185,10,2913981166,NULL,2913981166,NULL,2913981166,NULL,2913981166,NULL,2301461464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40826,3036286344,0,0,'War Cry II (Grandmaster)','Engraving metal to create: War Cry II (Grandmaster)',38,190,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,2363353255,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40827,3036350370,0,0,'Inquest V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Inquest V (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,3372680630,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40828,3036370636,0,0,'Enhanced Cloth Antonica Furious Gloves','',90,450,2812765109,1386343008,1505,0,2,1,'work_bench',1681,1,10185,10,2299134853,NULL,2299134853,NULL,2299134853,NULL,2299134853,NULL,477812496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40829,3036522725,0,0,'Improvised Weapon IV (Grandmaster)','Engraving metal to create: Improvised Weapon IV (Grandmaster)',72,360,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,519643018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40830,3036564670,0,0,'Encase VI (Grandmaster)','Scribing new formula to make: Encase VI (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2758604769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40831,3036566234,0,0,'Voidpiercer''s Bracelet of Vitality','Engraving metal to create: Voidpiercer''s Bracelet of Vitality',114,570,3330500131,2463992638,3438,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2298765876,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40832,3036662853,1,0,'Slothful Spirit II (Journeyman)','Working with raw materials to scribe Slothful Spirit II (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3216867770,120293,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40833,3036881694,0,0,'Resolute Flagellant (Expert)','By channeling your knowledge through the quill, you can make a scroll of Resolute Flagellant (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3883652730,118087,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40834,3036910146,0,0,'Untamed Regeneration IX (Grandmaster)','Scribing new formula to make: Untamed Regeneration IX (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',573,1,16106,200,3170181884,NULL,3170181884,NULL,3170181884,NULL,3170181884,NULL,1377906791,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40835,3037199685,0,0,'Frozen Heavens II (Expert)','Scribing new formula to make: Frozen Heavens II (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,812891281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40836,3037217526,0,0,'Chaos II (Grandmaster)','Engraving metal to create: Chaos II (Grandmaster)',26,130,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,921224898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40837,3037240721,1,0,'Uncontrollable Battleaxe','Working rare void shard materials together to make: Uncontrollable Battleaxe.',89,445,1386343008,2812765109,1646,0,2,1,'forge',16987,1,2607,17,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1399103441,89616,17,17,17,17,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40838,3037303554,0,0,'Berserker''s Brooch','Working rare void shard materials together to make: Berserker''s Brooch.',79,395,2812765109,1386343008,578,0,2,1,'work_bench',11667,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3862808914,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40839,3037336969,0,0,'Allegretto XI (Expert)','Engraving metal to create: Allegretto XI (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4261831644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40840,3037367571,1,0,'Rupture (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rupture (Journeyman).',1,5,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,1602867842,118825,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40841,3037410698,1,0,'Spirits IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Spirits IV (Journeyman).',55,275,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2379317005,121108,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40842,3037504708,0,0,'Enhanced Plate Fens of Nathsar Furious Gauntlets','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',10758,1,10185,10,2298343821,NULL,2298343821,NULL,2298343821,NULL,2298343821,NULL,495789336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40843,3037512217,0,0,'Maul (Grandmaster)','Engraving metal to create: Maul (Grandmaster)',11,55,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,2686462516,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40844,3037533606,0,0,'Ancient Wrath XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',17211,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2681252772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40845,3037630624,1,0,'Dire Balm VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dire Balm VI (Journeyman).',43,215,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,260908675,106731,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40846,3038013028,0,0,'Romantic Hanging Heart','Create a romantic hanging heart, perfect for Erollisi Day!',10,50,773137566,2949308177,1944,0,1024,1,'work_desk',15379,1,22290,3,2764055722,NULL,2764055722,NULL,2764055722,NULL,2764055722,NULL,2764055722,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40847,3038135280,0,0,'Cataclysm X (Ancient)','Scribing new formula to make: Cataclysm X (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',8584,1,16106,200,3307833563,NULL,3307833563,NULL,3307833563,NULL,3307833563,NULL,1022961575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40848,3038181062,1,0,'Guardian Sphere III (Expert)','Working materials together to make Guardian Sphere III (Expert).',80,400,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,930679767,110141,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40849,3038187108,1,0,'Imbued Adamantine Melodic Coat','Fusing metal together to create Imbued Adamantine Melodic Coat.',60,300,3108933728,1151456682,2393,0,128,1,'forge',1523,1,19493,10,178744961,3294,4037359575,130207,4037359575,130207,4037359575,130207,600669857,159034,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40850,3038296967,0,0,'Enhanced Freethinker Brawler Greatshield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',12555,1,10185,10,1207426653,NULL,1207426653,NULL,1207426653,NULL,1207426653,NULL,1668648811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40851,3038453849,0,0,'Veilwalker''s Blade of Spirit','Crafting materials together to make: Veilwalker''s Blade of Spirit',113,565,4032608519,3395302654,3576,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2422664082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40852,3038579584,0,0,'Poisoned Shadowscream Bodkin Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,1025103917,NULL,1025103917,NULL,1025103917,NULL,2728210981,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40853,3038584671,0,0,'Deathward IV (Grandmaster)','Scribing new formula to make: Deathward IV (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',7186,1,16106,200,3195876565,NULL,3195876565,NULL,3195876565,NULL,3195876565,NULL,1235986428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40854,3038668980,0,0,'Rock Skin VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rock Skin VI (Expert).',98,490,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,549411453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40855,3038710922,1,0,'Automated Rockpicker','Tinkering with raw materials to make: Automated Rockpicker.',25,125,1038997614,1038997614,1045,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1385541601,61853,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40856,3038775975,1,0,'Lucan''s Pact VI (Expert)','Working materials together to make Lucan''s Pact VI (Expert).',72,360,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2010915478,113426,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40857,3038899852,1,0,'Imbued Adamantine Hand Axe','Working materials together to make an imbued adamantine hand axe.',63,315,4032608519,3395302654,2154,0,256,1,'forge',4244,1,19493,10,1022127019,70079,1022127019,70079,1022127019,70079,1022127019,70079,2163479578,80205,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40858,3039029755,0,0,'Abuse III (Grandmaster)','Engraving metal to create: Abuse III (Grandmaster)',36,180,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,3558841758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40859,3039064375,0,0,'Enhanced Chain Qeynos Slayer Gauntlets','',90,450,2812765109,1386343008,1477,0,2,1,'work_bench',14943,1,10185,10,2295669886,NULL,2295669886,NULL,2295669886,NULL,2295669886,NULL,497414379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40860,3039075900,0,0,'Fiery Incineration (Adept)','Engraving metal to create: Fiery Incineration (Adept)',112,560,3330500131,2463992638,195,0,2048,1,'work_bench',12063,1,5628,1,3994868502,NULL,3994868502,NULL,3994868502,NULL,3994868502,NULL,4096197132,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40861,3039150881,0,0,'Icefall X (Grandmaster)','Scribing new formula to make: Icefall X (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',14672,1,16106,200,1759985407,NULL,1759985407,NULL,1759985407,NULL,1759985407,NULL,3322024814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40862,3039171364,0,0,'Spinechiller Blood XI (Grandmaster)','Engraving metal to create: Spinechiller Blood XI (Grandmaster)',97,485,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,642311426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40863,3039201820,0,0,'Broken Elddar Bedframe','',5,25,2812765109,1386343008,2364,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1174230376,NULL,1174230376,NULL,1174230376,NULL,1174230376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40864,3039294757,0,0,'Sambata Hackamore of Flight','Crafting materials together to make: Sambata Hackamore of Flight',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',13333,1,7093,100,832748898,NULL,1393159328,NULL,1393159328,NULL,1393159328,NULL,1376328323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40865,3039347561,0,0,'Pandemic (Grandmaster)','Scribing new formula to make: Pandemic (Grandmaster)',2,10,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3708150191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40866,3039364706,1,0,'Body Check VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Body Check VIII (Expert).',89,445,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3781260202,103179,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40867,3039404411,0,0,'Dhalgar Rectangular Platform','',1,5,2812765109,1386343008,995,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,3411236052,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40868,3039482922,1,0,'Amends II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Amends II (Journeyman).',35,175,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,759859222,100625,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40869,3039492404,1,0,'Imbued Cobalt Sledge','Working materials together to make an imbued cobalt sledge',56,280,4032608519,3395302654,2963,0,256,1,'forge',16460,1,9346,16,39127480,73239,39127480,73239,39127480,73239,39127480,73239,3739886673,80954,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40870,3039764194,0,0,'Ego Shock X (Ancient)','Crafting materials together to make: Ego Shock X (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',11811,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1576101561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40871,3039817803,0,0,'Half Block of Shadow Stone','',120,600,1039865549,2639209773,655,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1957932357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40872,3039829298,1,0,'Death Swarm III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Death Swarm III (Expert).',17,85,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2832194014,106008,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40873,3039896868,1,0,'Dragonhide Pants','Binding materials together to make a dragonhide pants.',62,310,2082133324,2710531826,2433,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,242936677,145983,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40874,3039928192,1,0,'mossy briarwood tile','The art of sculpting wood into a tile',33,165,1039865549,2639209773,845,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,1965002363,64174,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40875,3039936773,0,0,'Selo''s Accelerando VIII (Journeyman)','Engraving metal to create: Selo''s Accelerando VIII (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2453039336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40876,3039999050,0,0,'Charm IX (Grandmaster)','Scribing new formula to make: Charm IX (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3970359654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40877,3040072760,0,0,'Stair of Corrugated Wood','Tinkering with raw materials to make: Stair of Corrugated Wood',25,125,1038997614,1038997614,727,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1735117904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40878,3040112150,0,0,'Enhanced Klak''anon Unchained Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',7729,1,10185,10,3898468765,NULL,3898468765,NULL,3898468765,NULL,3898468765,NULL,3870949708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40879,3040170890,0,0,'Bornite Lock Box','',100,500,1039865549,2639209773,566,0,32,1,'woodworking_table',15704,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1617325904,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40880,3040328046,1,0,'Ancestral Sentry II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Sentry II (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,451183466,100775,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40881,3040367165,0,0,'Mischievous Saddle of Brawn','Crafting materials together to make: Mischievous Saddle of Brawn',110,550,2812765109,1386343008,4838,0,2,1,'sewing_table',17205,1,19636,60,1236105757,NULL,1236105757,NULL,1236105757,NULL,1236105757,NULL,3739951331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40882,3040567190,0,0,'Enhanced Cloth Faydark Shieldbreaker Gloves','',90,450,2812765109,1386343008,483,0,2,1,'work_bench',17194,1,10185,10,2294942431,NULL,2294942431,NULL,2294942431,NULL,2294942431,NULL,498785866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40883,3040673011,1,0,'Aspect of Darkness II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Darkness II (Expert).',21,105,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,1180262252,101428,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40884,3040712104,1,0,'Radiant Cincture of Revelations','By channeling your knowledge through an essence, you can make a Radiant Cincture of Revelations.',90,450,1386343008,2812765109,2129,0,2,1,'sewing_table',21413,1,8264,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,3429938897,171389,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40885,3040802931,0,0,'Mana Trickle IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',484,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3908678633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40886,3040975805,1,0,'Iceshield III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Iceshield III (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3908457829,111735,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40887,3041029671,1,0,'Tranquil Damask Shawl','Sewing and weaving materials together to make a Pristine Tranquil Damask Shawl.',75,375,2082133324,2710531826,481,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,1587953442,186117,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40888,3041224054,0,0,'Sanctum Barding of Criticals','Crafting materials together to make: Sanctum Barding of Criticals',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',4703,1,3642,60,3348779779,NULL,145236157,NULL,145236157,NULL,145236157,NULL,1175549634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40889,3041233128,0,0,'Abhorrent Seal VI (Ancient)','Scribing new formula to make: Abhorrent Seal VI (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',9369,1,16106,200,2820078990,NULL,2820078990,NULL,2820078990,NULL,2820078990,NULL,3903886893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40890,3041265608,0,0,'Elemental Unity V (Expert)','Scribing new formula to make: Elemental Unity V (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,419557339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40891,3041302711,0,0,'Ice Lattice Chain Breastplate','Fusing metal together to create: Ice Lattice Chain Breastplate',120,600,3108933728,1151456682,4137,0,128,1,'forge',403,1,9429,25,946740014,NULL,3382059786,NULL,3382059786,NULL,3382059786,NULL,2046815683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40892,3041312491,0,0,'Refusal of Atonement IX (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1272553635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40893,3041335243,0,0,'Dark Siphoning VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Siphoning VII (Journeyman).',97,485,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2464234632,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40894,3041456010,0,0,'Imbued Hammerblow Stalkers Bangle','',40,200,1386343008,2812765109,2196,0,2,1,'work_bench',9064,1,16804,12,4104734108,NULL,4104734108,NULL,4104734108,NULL,4104734108,NULL,3676554341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40895,3041478095,0,0,'Mind''s Eye VIII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',11319,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,268030029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40896,3041491455,1,0,'tynnonium firepot','Sculpting raw materials to make a Tynnonium Firepot.',78,390,1039865549,2639209773,2349,0,32,1,'woodworking_table',3880,1,14106,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,231188329,66443,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40897,3041515779,0,0,'Tranquil Cutlass of the Grimstone','Fusing metal together to create: Tranquil Cutlass of the Grimstone',99,495,4032608519,3395302654,665,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,4202053841,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40898,3041546855,0,0,'Xiocite Dagger of the Outrider','Fusing metal together to create: Xiocite Dagger of the Outrider',99,495,4032608519,3395302654,3571,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3221623246,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40899,3041588957,0,0,'Imbued Shieldwrought Oathtakers Wand','',80,400,1386343008,2812765109,2959,0,2,1,'work_bench',12264,1,10185,5,2921787905,NULL,2921787905,NULL,2921787905,NULL,2921787905,NULL,4266543947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40900,3041619864,0,0,'Unblemished Peppertree Solvent','Using various materials together to make peppertree solvent.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',5841,1,21283,1,1197394287,NULL,4125052618,5260,2137762702,9567,3434018464,10356,3248513383,14939,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40901,3041717204,0,0,'Enhanced Leather Timorous Deep Blademaster Mantle','',90,450,2812765109,1386343008,3074,0,2,1,'work_bench',18971,1,10185,10,2139224010,NULL,2139224010,NULL,2139224010,NULL,2139224010,NULL,3736630052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40902,3041798668,0,0,'Abuse IX (Ancient)','Brewing ingredients together to make: Abuse IX (Ancient)',106,530,2557647574,2817699641,4814,0,8192,1,'chemistry_table',683,1,7257,200,1087267409,NULL,1087267409,NULL,1087267409,NULL,1087267409,NULL,2306723901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40903,3042042917,0,0,'Savage Rake (Expert)','Engraving metal to create: Savage Rake (Expert)',105,525,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3590600840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40904,3042181978,1,0,'Agate Orb','Conjoining various materials together to make an Agate Orb.',22,110,3330500131,2463992638,369,0,2048,1,'work_bench',10322,1,11679,3,3690699005,11670,4192257262,13143,4192257262,13143,4192257262,13143,1568442828,50113,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40905,3042269908,0,0,'Student''s Cloak of Quickness','Binding materials together to make: Student''s Cloak of Quickness',110,550,2082133324,2710531826,249,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,475137542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40906,3042431728,0,0,'Voidpiercer''s Plate Bracers of Endurance','Fusing metal together to create: Voidpiercer''s Plate Bracers of Endurance',118,590,3108933728,1151456682,1553,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3595709736,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40907,3042432687,0,0,'Voidpiercer''s Essence of Clarity','Brewing ingredients together to make: Voidpiercer''s Essence of Clarity',116,580,2557647574,2817699641,329,0,8192,1,'chemistry_table',15235,1,18811,30,2628957789,NULL,3962041317,NULL,3962041317,NULL,3962041317,NULL,3962041317,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40908,3042438940,1,0,'Imbued Tranquil Swiftcloth Robe','Sewing and weaving materials together to make a Pristine Imbued Tranquil Swiftcloth Robe.',77,385,2082133324,2710531826,2871,0,512,1,'sewing_table',10232,1,435,10,3267526077,186209,3267526077,186209,3267526077,186209,3267526077,186209,698392176,159921,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40909,3042729262,0,0,'Enhanced Cloth Lavastorm Mystic Pauldrons','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',20205,1,10185,10,3345055943,NULL,3345055943,NULL,3345055943,NULL,3345055943,NULL,2313718638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40910,3042805755,1,0,'Imbued Feysteel Kite Shield','Fusing metal together to create an Imbued Feysteel Kite Shield.',30,150,3108933728,1151456682,16,0,128,1,'forge',13509,1,8470,8,4087001544,7202,3293766307,52260,3293766307,52260,3293766307,52260,3396840064,52800,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40911,3042879751,0,0,'Enhanced Plate Everfrost Blademaster Legplates','',90,450,2812765109,1386343008,3666,0,2,1,'work_bench',2318,1,10185,10,2627614562,NULL,2627614562,NULL,2627614562,NULL,2627614562,NULL,1392517290,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40912,3042923654,0,0,'Student''s Leather Boots of Force','Binding materials together to make: Student''s Leather Boots of Force',110,550,2082133324,2710531826,2904,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,3799479791,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40913,3043040685,0,0,'Construct''s Sacrifice XII (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1080283009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40914,3043063113,0,0,'Progenitor Spirit (Master)','Crafting materials together to make: Progenitor Spirit (Master)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3677031445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40915,3043137510,0,0,'Planar Adornment of Health','Binding materials together to make: Planar Adornment of Health',105,525,931275816,931275816,3877,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,3769978305,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40916,3043238868,0,0,'Shadowed Saddle of Ability','Crafting materials together to make: Shadowed Saddle of Ability',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',1313,1,7093,100,832748898,NULL,1539056468,NULL,1539056468,NULL,1539056468,NULL,3865643190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40917,3043270977,0,0,'Rending VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rending VI (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,516993088,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40918,3043457599,0,0,'Jael''s Mysterious Mettle IV (Grandmaster)','Engraving metal to create: Jael''s Mysterious Mettle IV (Grandmaster)',60,300,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,2633296506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40919,3043591940,0,0,'Porcupine VIII (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1716354050,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40920,3043634532,1,0,'Fulginate Scourge','Working materials together to make a fulginate scourge.',43,215,4032608519,3395302654,638,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,910801381,79199,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40921,3043680654,0,0,'Veilwalker''s Bracers of Rage','Binding materials together to make: Veilwalker''s Bracers of Rage',111,555,2082133324,2710531826,3295,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3187686125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40922,3043721078,0,0,'Privateers Flourish (Adept)','Crafting materials together to make: Privateer''s Flourish (Adept)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1888154904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40923,3043783416,0,0,'Roundhouse Kick X (Expert)','Crafting materials together to make: Roundhouse Kick X (Expert)',114,570,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,9386554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40924,3043856763,0,0,'Shadowscream Greatsword of Frenzy','',120,600,4032608519,3395302654,3580,0,256,1,'forge',7958,4,9429,100,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3321297300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40925,3043975954,1,0,'Mana Cloak IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mana Cloak IV (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,4287723816,113867,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40926,3044145673,1,0,'Fashioned Jasper Noxious Stud','Conjoining various materials together to make a Fashioned Jasper Noxious Stud.',22,110,3330500131,2463992638,2218,0,2048,1,'work_bench',22261,1,11679,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,1537811141,151317,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40927,3044187423,0,0,'Bloody Tooth Battlemaster''s Finger Ringer','',100,500,3330500131,2463992638,1029,0,2048,1,'work_bench',11444,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,3832817143,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40928,3044236194,1,0,'Challenge VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Challenge VII (Expert).',86,430,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3785352848,104193,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40929,3044248668,0,0,'Bruising Spirit X (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,754054941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40930,3044268680,0,0,'Charm XI (Grandmaster)','Crafting materials together to make: Charm XI (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',12116,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1114603015,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40931,3044312869,0,0,'Enhanced Freeport Duelist Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',16287,1,10185,10,3035107039,NULL,3035107039,NULL,3035107039,NULL,3035107039,NULL,2290675159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40932,3044344053,1,0,'Fashioned Beryllium Girdle','Conjoining various materials together to make a Fashioned Beryllium Girdle.',58,290,3330500131,2463992638,2135,0,2048,1,'work_bench',10802,1,9346,8,1786478907,4235,456974231,8698,456974231,8698,456974231,8698,3528928573,151168,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40933,3044348467,1,0,'Blessed Sandalwood Sorcerer''s Staff','Working materials together to make a blessed sandalwood sorcerer''s staff.',58,290,3076004370,1677747280,618,0,16,1,'woodworking_table',2489,1,98,8,171659028,86079,171659028,86079,171659028,86079,171659028,86079,1077604646,72140,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40934,3044390539,1,0,'Exceptional Trauma Remedy','Blending various ingredients together to make a Exceptional Trauma Remedy.',60,300,2557647574,2817699641,326,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,2031984181,46247,2031984181,46247,2031984181,46247,2031984181,46247,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40935,3044408638,1,0,'Syzygy''s Last Minute Miracle (Journeyman)','Working materials together to make Syzygy''s Last Minute Miracle (Journeyman).',80,400,2812765109,1386343008,185,0,2,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,355949966,13681,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40936,3044532374,0,0,'Rhenium Torque of Wisdom','By channeling your knowledge through metal, you can make: Rhenium Torque of Wisdom.',95,475,3330500131,2463992638,387,0,2048,1,'work_bench',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,79419748,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40937,3044672955,0,0,'Dismay VII (Grandmaster)','Scribing new formula to make: Dismay VII (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,390692074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40938,3044676106,0,0,'Evade XI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',4076,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4114419755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40939,3044792573,0,0,'Instinct VIII (Journeyman)','Scribing new formula to make: Instinct VIII (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2211477424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40940,3044815146,0,0,'Ceremonial Blade VI (Grandmaster)','Engraving metal to create: Ceremonial Blade VI (Grandmaster)',76,380,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3416885769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40941,3044886794,0,0,'Enhanced Plate Deep Forge Tranquil Helm','',90,450,2812765109,1386343008,1730,0,2,1,'work_bench',12300,1,10185,10,2394309020,NULL,2394309020,NULL,2394309020,NULL,2394309020,NULL,3091517807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40942,3044895557,0,0,'Enhanced Chain Deep Forge Tranquil Bracers','',90,450,2812765109,1386343008,1518,0,2,1,'work_bench',15318,1,10185,10,3124781860,NULL,3124781860,NULL,3124781860,NULL,3124781860,NULL,984642619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40943,3044949521,0,0,'Retaliate VII (Journeyman)','Brewing ingredients together to make: Retaliate VII (Journeyman)',108,540,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,261492424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40944,3045004636,1,0,'Infusion of Fire','Fusing together transmuting components to create: Infusion of Fire.',25,125,931275816,931275816,3056,0,1,1,'work_bench',19958,1,11679,3,3183070271,8332,3183070271,8332,3183070271,8332,3183070271,8332,3183070271,8332,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40945,3045045490,1,0,'Cenobite''s Unyielding Breeches','Working materials together to make: Cenobite''s Unyielding Breeches.',90,450,1386343008,2812765109,224,0,2,1,'sewing_table',12049,1,8264,5,4050912654,138094,4050912654,138094,4050912654,138094,4050912654,138094,4050912654,138094,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40946,3045294241,0,0,'Destructive Mind VIII (Journeyman)','Scribing new formula to make: Destructive Mind VIII (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2689891723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40947,3045350557,1,0,'delectable sweet onion omelet','Cooking various materials together to make sweet onion omelet.',23,115,3881305672,935416212,296,0,8,1,'stove and keg',19181,1,5670,1,4242923594,3376,3971800042,35353,4034917916,37126,884219810,37315,2300913560,36053,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40948,3045394598,1,0,'Vital Transfer VI (Expert)','Working with raw materials to scribe Vital Transfer VI (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,553419180,124071,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40949,3045472475,0,0,'Enhanced Sanctorium Blademaster Wraps','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',2914,1,10185,10,90058100,NULL,90058100,NULL,90058100,NULL,90058100,NULL,1717171280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40950,3045479080,0,0,'Maintained Voidpiercer''s Insight [2H]','Toying with materials to make: Maintained Voidpiercer''s Insight [2H]',119,595,1038997614,1038997614,3111,0,1,1,'work_bench',21070,90,9429,15,946740014,NULL,1931720325,NULL,1931720325,NULL,1931720325,NULL,1931720325,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40951,3045584203,0,0,'Enhanced Chain Tenebrous Tangle Fighter Gloves','',90,450,2812765109,1386343008,1450,0,2,1,'work_bench',816,1,10185,10,2899316786,NULL,2899316786,NULL,2899316786,NULL,2899316786,NULL,2287091972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40952,3045659315,0,0,'Enhanced Silent City Sorcerous Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',19620,1,10185,10,4082136287,NULL,4082136287,NULL,4082136287,NULL,4082136287,NULL,3476068311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40953,3045744942,0,0,'Spirits X (Grandmaster)','Crafting materials together to make: Spirits X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',1850,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,626561092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40954,3046036110,1,0,'Lucky Gambit III (Expert)','By channeling your knowledge through metal, you can make a Rune of Lucky Gambit III (Expert).',28,140,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2387760551,113495,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40955,3046153797,0,0,'Void Energy Sash','Working rare void shard materials together to make: Void Energy Sash.',79,395,2896808154,2530063117,983,0,2,1,'sewing_table',10580,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1277277713,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40956,3046162828,0,0,'Pestilence II (Grandmaster)','Engraving metal to create: Pestilence II (Grandmaster)',78,390,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,850292358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40957,3046207865,0,0,'Enhanced Plate Zarrakon''s Tranquil Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',4806,1,10185,10,2388294127,NULL,2388294127,NULL,2388294127,NULL,2388294127,NULL,3098077468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40958,3046409411,0,0,'Enhanced Chain Faydark Miracle Chestguard','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',2638,1,10185,10,2622757542,NULL,2622757542,NULL,2622757542,NULL,2622757542,NULL,1405750638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40959,3046450288,1,0,'Shock Wave (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shock Wave (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,2898605515,119612,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40960,3046498479,0,0,'Enhanced Cloth Veksar Brawler Bracers','',90,450,2812765109,1386343008,3266,0,2,1,'work_bench',11359,1,10185,10,3131631822,NULL,3131631822,NULL,3131631822,NULL,3131631822,NULL,978911185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40961,3046540759,0,0,'Enhanced Plate Rujark Aggressive Mantle','',90,450,2812765109,1386343008,1564,0,2,1,'work_bench',14811,1,10185,10,1815274198,NULL,1815274198,NULL,1815274198,NULL,1815274198,NULL,3279319185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40962,3046557895,0,0,'Kidney Stab (Grandmaster)','Engraving metal to create: Kidney Stab (Grandmaster)',5,25,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,3435919636,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40963,3046656942,1,0,'pristine square quilted rug','Sculpting various materials to make a square quilted rug.',55,275,1039865549,2639209773,563,0,32,1,'sewing_table',20901,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,194158220,64888,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40964,3046686521,0,0,'Enhanced Thundering Steppe Unbroken Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',21598,1,10185,10,4066395000,NULL,4066395000,NULL,4066395000,NULL,4066395000,NULL,2439486044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40965,3046707905,0,0,'Xiocite Club of the Windjammer','Fusing metal together to create: Xiocite Club of the Windjammer',99,495,3076004370,1677747280,1658,0,16,1,'woodworking_table',2016,5,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,1635423014,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40966,3046709712,0,0,'Netherous Bind V (Grandmaster)','Scribing new formula to make: Netherous Bind V (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1504082152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40967,3046807443,0,0,'Voidpiercer''s Crossbow of Ruin','Shaping materials together to create: Voidpiercer''s Crossbow of Ruin',119,595,3076004370,1677747280,3090,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,4073450536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40968,3046875651,0,0,'Faith Strike VIII (Grandmaster)','Engraving metal to create: Faith Strike VIII (Grandmaster)',91,455,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1849233392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40969,3046960465,0,0,'Fierce Splitiron Cuirass','',100,500,3108933728,1151456682,3691,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1235194498,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40970,3046989604,1,0,'Fulginate Melodic Gloves','Fusing metal together to create a Fulginate Melodic Gloves.',43,215,3108933728,1151456682,2410,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,3714376550,154304,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40971,3047035838,0,0,'Ethereal Conduit (Ancient)','',100,500,773137566,2949308177,4814,0,4096,1,'work_desk',2184,1,8793,5,3170269150,NULL,3170269150,NULL,3170269150,NULL,3170269150,NULL,4248607210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40972,3047110765,1,0,'Raging Blow VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Raging Blow VI (Journeyman).',66,330,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,3906566604,117401,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40973,3047236377,0,0,'Fuliginous Whip IX (Ancient)','Crafting materials together to make: Fuliginous Whip IX (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',20342,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3341198236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40974,3047256066,0,0,'Immolation VII (Grandmaster)','Scribing new formula to make: Immolation VII (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2988378286,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40975,3047266568,0,0,'Noxious Symphony X (Journeyman)','Engraving metal to create: Noxious Symphony X (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1700045572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40976,3047319590,1,0,'Abolishment III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Abolishment III (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3680044138,100090,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40977,3047430254,1,0,'Touch of the Lotus (Journeyman)','Working materials together to make Touch of the Lotus (Journeyman).',80,400,2812765109,1386343008,185,0,2,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,474540589,14562,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40978,3047515303,0,0,'Petrify VIII (Expert)','Scribing new formula to make: Petrify VIII (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2462920687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40979,3047559465,0,0,'Voidpiercer''s Hackamore of Flight','Crafting materials together to make: Voidpiercer''s Hackamore of Flight',118,590,2812765109,1386343008,4839,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1842857778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40980,3047575912,0,0,'Mark of Divinity X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',14067,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,351303382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40981,3047580606,0,0,'Lightning Bug Bottle','Blending various ingredients together to make a lightning bug bottle.',10,50,2557647574,2817699641,1217,0,1024,1,'chemistry_table',15379,1,626,3,2624937116,NULL,2624937116,NULL,2624937116,NULL,2624937116,NULL,2624937116,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40982,3047632197,0,0,'Evade X (Expert)','Crafting materials together to make: Evade X (Expert)',113,565,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3725873632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40983,3047662378,0,0,'Torment XII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,524364635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40984,3047900817,0,0,'Oration of Sacrifice IV (Grandmaster)','Engraving metal to create: Oration of Sacrifice IV (Grandmaster)',96,480,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1142337868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40985,3048137337,0,0,'Enhanced Mistmyr Manor Unbroken Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',12527,1,10185,10,4288535703,NULL,4288535703,NULL,4288535703,NULL,4288535703,NULL,4264042890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40986,3048261864,0,0,'Slothful Spirit II (Grandmaster)','Scribing new formula to make: Slothful Spirit II (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1793654707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40987,3048372621,0,0,'Reworked Blood Iron Invader''s Sleeves','',100,500,2082133324,2710531826,3276,0,512,1,'blood_iron_forge',10051,1,21086,200,970386611,NULL,970386611,NULL,970386611,NULL,970386611,NULL,3857417992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40988,3048478096,0,0,'Acrylia Nail of Durability','',120,600,931275816,931275816,706,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,683644500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40989,3048521860,0,0,'Arctic Talon IX (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',10062,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4135370021,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40990,3048631807,1,0,'Wraith''s Reconstructing Cuffs','Working materials together to make: Wraith''s Reconstructing Cuffs.',90,450,1386343008,2812765109,1428,0,2,1,'forge',9540,1,10185,20,3342873706,191638,3342873706,191638,3342873706,191638,3342873706,191638,3342873706,191638,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40991,3048712582,0,0,'Fordel Midst: Bright Bazaar Banner','Channeling your knowledge to create: Fordel Midst: Bright Bazaar Banner',120,600,1039865549,2639209773,1242,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1248406419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40992,3048797406,1,0,'Unholy Covenant VI (Journeyman)','Working with raw materials to scribe Unholy Covenant VI (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1535898850,123259,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40993,3048799929,0,0,'Rending VI (Grandmaster)','Scribing new formula to make: Rending VI (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3244902250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40994,3048802425,1,0,'Divine Strike VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Divine Strike VI (Expert).',67,335,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3581701271,107146,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40995,3048805633,0,0,'Spirit Stone of Glox','',100,500,1386343008,2812765109,4062,0,2,1,'forge',6267,1,17015,5,227696879,NULL,227696879,NULL,227696879,NULL,227696879,NULL,1133185567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40996,3048890190,1,0,'Snappy Blue Bracers','Using special Frostfell materials and magic to create snappy blue bracers.',30,150,2082133324,2710531826,482,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2925021579,180650,2925021579,180650,2925021579,180650,2925021579,180650,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40997,3048938592,0,0,'Dreadfell Elixir of Tactics','',125,625,2557647574,2817699641,325,0,8192,1,'chemistry_table',9858,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2570851885,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40998,3048941512,0,0,'Imbued Primevil Plate Boots','',60,300,1386343008,2812765109,4105,0,2,1,'forge',21055,1,19493,20,3411992090,NULL,3411992090,NULL,3411992090,NULL,3411992090,NULL,507785226,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(40999,3048966558,0,0,'Stream of Arrows VI (Adept)','Crafting materials together to make: Stream of Arrows VI (Adept)',114,570,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4093048733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41000,3049136313,0,0,'Threatening Skeleton Display','Using Nights of the Dead treats and a little magic to create a Threatening Skeleton Display.',29,145,1386343008,2812765109,90,0,2,1,'forge',7766,1,19938,2,3249401396,4775,2714561296,NULL,2714561296,NULL,2714561296,NULL,2714561296,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41001,3049158184,0,0,'Misfortune''s Kiss XI (Adept)','Crafting materials together to make: Misfortune''s Kiss XI (Adept)',115,575,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2775360195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41002,3049165067,0,0,'Malicious Caprice','Brewing various materials together to make Malicious Caprice.',62,310,3881305672,935416212,3960,0,8,1,'stove and keg',11283,1,17896,15,3254685972,NULL,725735038,NULL,725735038,NULL,725735038,NULL,725735038,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41003,3049207662,0,0,'Enhanced Chain Fens of Nathsar Furious Mantle','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',3351,1,10185,10,1813729391,NULL,1813729391,NULL,1813729391,NULL,1813729391,NULL,3277832744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41004,3049310803,1,0,'Decimate III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Decimate III (Expert).',88,440,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1292163792,106138,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41005,3049355714,1,0,'Toxic Bow of Engagements','By channeling your knowledge through an essence, you can make a Toxic Bow of Engagements.',60,300,3076004370,1677747280,3971,0,16,1,'woodworking_table',1809,1,11634,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,3577276436,43220,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41006,3049486434,0,0,'Deepwater Round Tile','Toying with materials to make: Deepwater Round Tile',1,5,2812765109,1386343008,947,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,1774664961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41007,3049489704,0,0,'Repentance IX (Journeyman)','Crafting materials together to make: Repentance IX (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1396590942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41008,3049579760,1,0,'Chains of Torment IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Chains of Torment IV (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,625246474,104128,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41009,3049580027,0,0,'Forced Obedience IX (Ancient)','Crafting materials together to make: Forced Obedience IX (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',20222,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3814309113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41010,3049643160,0,0,'Wracklands: Radiant Briar','Channeling your knowledge to create: Wracklands: Radiant Briar',117,585,1039865549,2639209773,822,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3600602922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41011,3049695483,0,0,'Holy Intercession X (Expert)','Crafting materials together to make: Holy Intercession X (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,526147266,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41012,3049826483,0,0,'Lucidity V (Grandmaster)','Scribing new formula to make: Lucidity V (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2677469243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41013,3049844108,1,0,'Kejekan Champagne','Mixing delectable foodstuffs together to cook up Kejekan Champagne',86,430,3881305672,935416212,310,0,8,1,'stove and keg',344,1,10509,5,1275494270,8555,2271458821,6920,2271458821,6920,4210939584,36422,4210939584,36422,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41014,3049892825,0,0,'Power of Mind V (Grandmaster)','Scribing new formula to make: Power of Mind V (Grandmaster)',63,315,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2440379586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41015,3049922462,1,0,'Imbued Augmented Leather Pouch','Joining various materials to make a pouch.',43,215,2082133324,2710531826,2143,0,512,1,'sewing_table',19209,1,12020,12,1341148808,6229,1859136424,40195,1859136424,40195,1859136424,40195,3753903097,41436,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41016,3049934851,0,0,'Devour Vitae X (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3073760076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41017,3050024027,1,0,'Martial Sandcloth Wanderer''s Cloak','Binding materials together to make a Martial Sandcloth Wanderer''s Cloak.',53,265,2082133324,2710531826,1099,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,2013776688,164143,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41018,3050059218,1,0,'Snap of the Wrist (Expert)','By channeling your knowledge through metal, you can make a Rune of Snap of the Wrist (Expert).',12,60,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1198907468,120418,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41019,3050072824,1,0,'Iron Vanguard Sabatons','Fusing metal together to create a Iron Vanguard Sabatons.',14,70,3108933728,1151456682,275,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,1332196326,160950,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41020,3050095803,0,0,'Azure Charm of Discipline','By channeling your knowledge through an essence, you can make Azure Charm of Discipline.',95,475,2812765109,1386343008,957,0,2,1,'work_bench',9978,1,13672,25,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,796365754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41021,3050127248,0,0,'Rapidity IV (Grandmaster)','Scribing new formula to make: Rapidity IV (Grandmaster)',62,310,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,942189012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41022,3050163878,0,0,'Enhanced Cloth Jarsath Wastes Unchained Heavy Boots','',90,450,2812765109,1386343008,3317,0,2,1,'work_bench',3887,1,10185,10,2618118339,NULL,2618118339,NULL,2618118339,NULL,2618118339,NULL,1402160907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41023,3050451062,0,0,'Ring of Ice IX (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2190531472,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41024,3050480896,0,0,'Knight''s Stance II (Grandmaster)','Engraving metal to create: Knight''s Stance II (Grandmaster)',16,80,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,1726769258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41025,3050620721,0,0,'Band of Thugs VII (Expert)','Engraving metal to create: Band of Thugs VII (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,382680038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41026,3050689061,1,0,'pristine adamantine brazier','Sculpting raw materials to make an Adamantine Brazier.',65,325,1039865549,2639209773,2232,0,32,1,'woodworking_table',1771,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,2304202694,64727,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41027,3050945653,1,0,'standard issue ration pack','Working materials together to make a standard issue ration pack.',72,360,2812765109,1386343008,398,0,2,1,'stove and keg',10580,1,4242,10,630063208,9018,3522626291,13007,3522626291,13007,3522626291,13007,2192671871,13308,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41028,3050992369,1,0,'Maddening Swarm IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Maddening Swarm IV (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2541362790,113644,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41029,3051006115,0,0,'Marisha Kur''s Blessing VII (Grandmaster)','Scribing new formula to make: Marisha Kur''s Blessing VII (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,4091908932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41030,3051017152,1,0,'Forged Feyiron Vanguard Greaves','Molding various materials together to make feyiron vanguard greaves.',38,190,3108933728,1151456682,1696,0,128,1,'forge',10621,1,8470,2,427102526,6356,1242846754,141362,3678272037,177184,1444032588,153342,930919980,153344,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41031,3051038211,1,0,'Fizzlebottom''s Wondrous Hover-gasser','',0,0,0,0,0,0,0,1,'work_bench',1771,1,19493,4,178744961,3294,1310911324,46335,1310911324,46335,1310911324,46335,1310911324,46335,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41032,3051056290,1,0,'Pledge of Armament (Expert)','By channeling your knowledge through an essence, you can make an Essence of Pledge of Armament (Expert).',17,85,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,6957397,116506,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41033,3051060431,0,0,'Dark Pyre VI (Grandmaster)','Scribing new formula to make: Dark Pyre VI (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3182610597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41034,3051110938,1,0,'Blessed Blackened Iron Morning Star','Working materials together to make a blessed blackened iron morning star.',12,60,4032608519,3395302654,1655,0,64,1,'forge',9400,1,19938,4,2324111809,71152,2324111809,71152,2324111809,71152,2324111809,71152,3872172987,71417,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41035,3051121470,0,0,'Railing of Amber Marble','Channeling your knowledge to create: Railing of Amber Marble',110,550,1039865549,2639209773,776,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,3207304007,NULL,3207304007,NULL,3207304007,NULL,3207304007,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41036,3051127757,1,0,'Blessed Carbonite Battle Hammer','Working materials together to make a blessed carbonite battle hammer.',21,105,4032608519,3395302654,637,0,256,1,'forge',7535,1,11679,3,2787735634,72876,2787735634,72876,2787735634,72876,2787735634,72876,2188371005,71516,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41037,3051151698,1,0,'Stonehide Leather Shoulder Pads','Binding materials together to make a Stonehide Leather Shoulder Pads.',51,255,2082133324,2710531826,253,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,2670141406,182171,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41038,3051152733,0,0,'Fiery Magician IX (Journeyman)','Crafting materials together to make: Fiery Magician IX (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,288998499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41039,3051182532,0,0,'Twark Platemail Barbute','',100,500,3108933728,1151456682,1450,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3961674870,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41040,3051199769,1,0,'Hunker Down IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Hunker Down IV (Journeyman).',55,275,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3485291721,111450,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41041,3051257058,1,0,'Blessed Iron Dirk','Working materials together to make a blessed iron dirk.',10,50,4032608519,3395302654,609,0,64,1,'forge',8556,1,19938,2,490581527,83310,490581527,83310,490581527,83310,490581527,83310,1185662529,72018,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41042,3051412675,0,0,'Enhanced Plate Shimmering Citadel Unbroken Pauldrons','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',5767,1,10185,10,2405085189,NULL,2405085189,NULL,2405085189,NULL,2405085189,NULL,47336935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41043,3051605807,0,0,'Berserker Onslaught IV (Grandmaster)','Engraving metal to create: Berserker Onslaught IV (Grandmaster)',70,350,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,989030824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41044,3051734454,0,0,'Innovative Chest','Channeling your knowledge to create: Innovative Chest',102,510,1039865549,2639209773,927,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,2026821146,NULL,2026821146,NULL,2026821146,NULL,2026821146,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41045,3051737991,0,0,'Enhanced Maj''Dul Sorcerous Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',6186,1,10185,10,4061999046,NULL,4061999046,NULL,4061999046,NULL,4061999046,NULL,2434463458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41046,3051738340,1,0,'Fayberry Fudge','Cooking various materials together to make Fayberry Fudge.',22,110,3881305672,935416212,2557,0,8,1,'stove and keg',624,1,5670,3,3762784989,7100,1431596190,13152,1431596190,13152,4222320588,36160,4222320588,36160,2,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41047,3051872178,0,0,'Enhanced Lavastorm Duelist Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',21892,1,10185,10,3027981896,NULL,3027981896,NULL,3027981896,NULL,3027981896,NULL,2283517248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41048,3051875266,0,0,'Shadowscream Vambrace of Frenzy','',120,600,3108933728,1151456682,3232,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2328531395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41049,3051906443,1,0,'Provoke IX (Expert)','By channeling your knowledge through an essence, you can make an Essence of Provoke IX (Expert).',92,460,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2111476759,116956,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41050,3052039750,0,0,'Enhanced Deep Forge Brawler Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',5238,1,10185,10,1500627234,NULL,1500627234,NULL,1500627234,NULL,1500627234,NULL,939383395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41051,3052309429,1,0,'Theorems V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Theorems V (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2475110272,122325,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41052,3052317341,0,0,'Essence Shift IX (Journeyman)','Scribing new formula to make: Essence Shift IX (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2668733550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41053,3052412139,0,0,'Frosty Deepice Leather Armwraps','Using special Frostfell materials and magic to create a Frostfell Fae leather clothing piece.',30,150,2082133324,2710531826,4125,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3707686551,NULL,3707686551,NULL,3707686551,NULL,3707686551,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41054,3052580388,1,0,'Dissolve IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dissolve IV (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,903043808,106933,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41055,3052696703,1,0,'Imbued Feyiron Shamshir','Working materials together to make an imbued feyiron shamshir.',34,170,4032608519,3395302654,1662,0,256,1,'forge',14038,1,8470,4,3707417316,77119,3707417316,77119,3707417316,77119,3707417316,77119,3208442897,81460,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41056,3052759245,0,0,'Chronal Mastery (Grandmaster)','Crafting materials together to make: Chronal Mastery (Grandmaster)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3297067356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41057,3052826934,0,0,'Enhanced Plate Lavastorm Mystic Mitts','',90,450,2812765109,1386343008,1540,0,2,1,'work_bench',3091,1,10185,10,2620845907,NULL,2620845907,NULL,2620845907,NULL,2620845907,NULL,1403582619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41058,3052871624,0,0,'Calm Tranquility X (Journeyman)','Crafting materials together to make: Calm Tranquility X (Journeyman)',116,580,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,4113623641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41059,3053106317,1,0,'Shrug Off IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Shrug Off IV (Journeyman).',60,300,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,3145452066,119817,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41060,3053219322,1,0,'Sandstorm (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sandstorm (Journeyman).',45,225,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2539025050,119078,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41061,3053232210,1,0,'Woven Spotted Tunic','Binding materials together to make: woven spotted tunic.',88,440,2082133324,2710531826,1481,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,1740545808,191538,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41062,3053261603,1,0,'Dark Pact VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Pact VII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3739382406,105537,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41063,3053283994,1,0,'Blended Caynar Nut Shake','Mixing delectable foodstuffs together to cook up Blended Caynar Nut Shake',86,430,3881305672,935416212,977,0,8,1,'stove and keg',8253,1,10509,5,4158904685,4871,2271458821,6920,2271458821,6920,4066245988,35379,4066245988,35379,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41064,3053369504,1,0,'Abomination VI (Expert)','Working with raw materials to scribe Abomination VI (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3280292249,100125,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41065,3053450407,0,0,'Screams of Battle','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,3618585259,NULL,3618585259,NULL,3618585259,NULL,3618585259,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41066,3053498874,1,0,'Berserk Rage II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Berserk Rage II (Journeyman).',10,50,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,2425847970,102352,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41067,3053547935,1,0,'Tranquility (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tranquility (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,570454798,122734,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41068,3053656393,1,0,'Steel Brigandine Gloves','Fusing metal together to create a Steel Brigandine Gloves.',25,125,3108933728,1151456682,2417,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,2465210858,181885,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41069,3053888012,1,0,'eucalyptus small armoire','Sculpting raw materials to create: eucalyptus small armoire.',81,405,1039865549,2639209773,653,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,1793470833,63103,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41070,3053904125,0,0,'Twark Shaman''s Coat','',100,500,3108933728,1151456682,3362,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,124988644,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41071,3053968836,0,0,'Small Oceanic Jar','',123,615,1039865549,2639209773,569,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,147505839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41072,3054128841,0,0,'Velium Winds XII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2071656981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41073,3054366369,0,0,'Enhanced Leather Nektulos Fighter Mitts','',90,450,2812765109,1386343008,3626,0,2,1,'work_bench',14195,1,10185,10,2348596200,NULL,2348596200,NULL,2348596200,NULL,2348596200,NULL,512520061,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41074,3054474334,0,0,'Natural Selection X (Journeyman)','Engraving metal to create: Natural Selection X (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1728751888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41075,3054621242,0,0,'Enhanced Chain Kunzar Jungle Fatewalker Tunic','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',20574,1,10185,10,2681293919,NULL,2681293919,NULL,2681293919,NULL,2681293919,NULL,1347378071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41076,3054678775,0,0,'Enhanced Plate Jarsath Wastes Unchained Helmet','',90,450,2812765109,1386343008,1541,0,2,1,'work_bench',14527,1,10185,10,2681351314,NULL,2681351314,NULL,2681351314,NULL,2681351314,NULL,1347173210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41077,3054688487,1,0,'Makeshift Arrows III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Makeshift Arrows III (Journeyman).',48,240,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1539352548,113746,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41078,3054788310,0,0,'Illustrium Alloy','Crafting materials together to make: Illustrium Alloy',100,500,2812765109,1386343008,4445,0,2,1,'forge',20209,1,3750,1,811173023,NULL,811173023,NULL,811173023,NULL,811173023,NULL,2947128271,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41079,3054793807,0,0,'Unswerving Hammer V (Ancient)','Scribing new formula to make: Unswerving Hammer V (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',19500,1,16106,200,3370329574,NULL,3370329574,NULL,3370329574,NULL,3370329574,NULL,1644920262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41080,3054840424,1,0,'Haze II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Haze II (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,581941897,110563,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41081,3054912139,0,0,'Anti-Life (Journeyman)','Scribing new formula to make: Anti-Life (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,785210206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41082,3055069253,0,0,'Live Capture Trap','Crafting materials together to make: Live Capture Trap',110,550,2812765109,1386343008,1226,0,2,1,'work_bench',4066,5,20818,50,1845186881,13602,1845186881,13602,1845186881,13602,1845186881,13602,1199046951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41083,3055077343,1,0,'Fashioned Gold Band','Combining materials to make a gold band.',22,110,3330500131,2463992638,555,0,2048,1,'work_bench',8834,1,11679,1,2352126363,6359,1572089211,140883,1489376388,176744,2769227947,151283,2951497088,151286,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41084,3055091471,0,0,'Voidpiercer''s Saddle of Evasion','Crafting materials together to make: Voidpiercer''s Saddle of Evasion',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1190089709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41085,3055265190,0,0,'Countersong II (Ancient)','Crafting materials together to make: Countersong II (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',18619,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2765805673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41086,3055475207,0,0,'Torture XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',7764,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2842676524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41087,3055552532,1,0,'Maul (Expert)','By channeling your knowledge through an essence, you can make an Essence of Maul (Expert).',11,55,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1183119473,114181,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41088,3055656817,1,0,'Fortified Hoop of the Boundless','By channeling your knowledge through an essence, you can make a Fortified Hoop of the Boundless.',70,350,1039865549,2639209773,4002,0,32,1,'woodworking_table',2870,1,14106,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,148452543,153815,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41089,3055761379,0,0,'Voidpiercer''s Ears of Spirit','Engraving metal to create: Voidpiercer''s Ears of Spirit',112,560,3330500131,2463992638,3464,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1064175954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41090,3055793438,0,0,'Judgment X (Ancient)','Brewing ingredients together to make: Judgment X (Ancient)',109,545,2557647574,2817699641,4814,0,8192,1,'chemistry_table',4172,1,7257,200,1908590087,NULL,1908590087,NULL,1908590087,NULL,1908590087,NULL,2015436851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41091,3055812852,0,0,'Enhanced Cloth Zarrakon''s Mystic Soft Boots','',90,450,2812765109,1386343008,3317,0,2,1,'work_bench',12641,1,10185,10,2943614349,NULL,2943614349,NULL,2943614349,NULL,2943614349,NULL,2347871419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41092,3055909898,0,0,'Masked Strike XI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',20060,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,128386418,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41093,3055932624,0,0,'Elemental Concerto VI (Journeyman)','Engraving metal to create: Elemental Concerto VI (Journeyman)',102,510,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,652979192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41094,3055995330,1,0,'Essence of Raging Blow (Journeyman)','',0,0,0,0,0,0,0,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,3032186715,117371,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41095,3056084383,1,0,'Broadcloth Slippers','Binding materials together to make a Broadcloth Slippers.',30,150,2082133324,2710531826,2401,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,511973559,137235,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0);
INSERT INTO `recipe` VALUES
(41096,3056084958,1,0,'Ebon Devout Gussets','Fusing metal together to create an Ebon Devout Gussets.',49,245,3108933728,1151456682,272,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2119737232,146911,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41097,3056128456,1,0,'Bane of Warding III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bane of Warding III (Journeyman).',54,270,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,339983205,102020,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41098,3056237713,0,0,'Veilwalker''s Reins of Expertise','Crafting materials together to make: Veilwalker''s Reins of Expertise',112,560,2812765109,1386343008,4840,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3452091671,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41099,3056298287,1,0,'Heavenly Cake','Mixing raw materials to create: Heavenly Cake.',80,400,3881305672,935416212,3961,0,8,1,'stove and keg',344,1,10509,20,2271458821,6920,2271458821,6920,2271458821,6920,2271458821,6920,2284200632,36323,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41100,3056348987,1,0,'Apothecary''s Elixir of Constitution','Blending various ingredients together to make a Apothecary''s Elixir of Constitution.',46,230,2557647574,2817699641,325,0,8192,1,'chemistry_table',7870,1,21283,4,323649170,9217,3097682805,45195,3097682805,45195,3097682805,45195,3097682805,45195,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41101,3056370817,1,0,'Nature''s Renewal II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Renewal II (Journeyman).',55,275,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,344361260,115127,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41102,3056431265,0,0,'Imbued Primevil Protectors Greatsword','',60,300,1386343008,2812765109,658,0,2,1,'forge',21399,1,19493,20,1153433099,NULL,1153433099,NULL,1153433099,NULL,1153433099,NULL,2955333609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41103,3056436877,0,0,'Twark Outrider''s Cloak','',100,500,2082133324,2710531826,237,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2923102884,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41104,3056461611,0,0,'Tall Window Frame in Narrow Divider of Rusty Metal','Tinkering with raw materials to make: Tall Window Frame in Narrow Divider of Rusty Metal',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3038211615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41105,3056539762,1,0,'Soul Cannibalize IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Soul Cannibalize IV (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,2323082340,120769,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41106,3056633851,0,0,'Flames of Velious VII (Journeyman)','Crafting materials together to make: Flames of Velious VII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,864504426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41107,3056706270,1,0,'Savant''s Caustic Poison','Blending various ingredients together to make: Savant''s Caustic Poison.',91,455,2557647574,2817699641,1205,0,8192,1,'chemistry_table',541,1,7730,10,329131239,6669,2987455984,47925,2987455984,47925,2987455984,47925,2987455984,47925,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41108,3056782889,0,0,'Tall Window Frame in Narrow Divider of Adamantine','Sculpting raw materials to create: Tall Window Frame in Narrow Divider of Adamantine.',63,315,1039865549,2639209773,997,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1135716659,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41109,3056892242,0,0,'Bruising Spirit VI (Grandmaster)','Engraving metal to create: Bruising Spirit VI (Grandmaster)',88,440,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3647742348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41110,3056895801,0,0,'Enhanced Clockwork Duelist Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',13779,1,10185,10,995169130,NULL,995169130,NULL,995169130,NULL,995169130,NULL,228819865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41111,3056967577,0,0,'Torpor VII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3228414735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41112,3057018105,0,0,'Enhanced Cloth Freeport Unbroken Bracers','',90,450,2812765109,1386343008,440,0,2,1,'work_bench',7751,1,10185,10,3104533656,NULL,3104533656,NULL,3104533656,NULL,3104533656,NULL,972782471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41113,3057132980,0,0,'Enhanced Faydark Mystic Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',7435,1,10185,10,4055947765,NULL,4055947765,NULL,4055947765,NULL,4055947765,NULL,2462515409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41114,3057365168,1,0,'Imbued Maple Fighting Baton','Working materials together to make an imbued maple fighting baton.',17,85,3076004370,1677747280,2159,0,4,1,'woodworking_table',9505,1,8049,2,84909734,84159,84909734,84159,84909734,84159,84909734,84159,548267588,82356,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41115,3057366240,0,0,'Shadowscream Acidic Blast','',120,600,2557647574,2817699641,1207,0,8192,1,'chemistry_table',15235,1,18811,30,2628957789,NULL,767878161,NULL,767878161,NULL,767878161,NULL,767878161,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41116,3057599963,0,0,'Lucidity (Grandmaster)','Scribing new formula to make: Lucidity (Grandmaster)',3,15,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3984961180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41117,3057618765,0,0,'Mark of Divinity VI (Grandmaster)','Scribing new formula to make: Mark of Divinity VI (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,4037352282,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41118,3057672432,0,0,'Rune: Recovery Speed','',95,475,931275816,931275816,4215,0,1,1,'work_bench',4518,1,16205,15,2902258677,NULL,2902258677,NULL,2902258677,NULL,2902258677,NULL,2902258677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41119,3057834453,0,0,'Imbued Ancient''s Cloth Bracers','',90,450,1386343008,2812765109,4114,0,2,1,'forge',15062,1,19785,5,3224190832,NULL,3224190832,NULL,3224190832,NULL,3224190832,NULL,1977371077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41120,3057982420,0,0,'Hateful Slam IX (Ancient)','Brewing ingredients together to make: Hateful Slam IX (Ancient)',109,545,2557647574,2817699641,4814,0,8192,1,'chemistry_table',18930,1,7257,200,561117279,NULL,561117279,NULL,561117279,NULL,561117279,NULL,1851944276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41121,3057993994,0,0,'Enhanced Barren Sky Calm Mind Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',18082,1,10185,10,4055741771,NULL,4055741771,NULL,4055741771,NULL,4055741771,NULL,2461690991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41122,3058143950,0,0,'Primal Reflexes V (Journeyman)','Crafting materials together to make: Primal Reflexes V (Journeyman)',117,585,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,707210172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41123,3058302711,1,0,'Condemn V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Condemn V (Journeyman).',52,260,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2911308089,104682,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41124,3058303875,0,0,'Tall Window Frame in Tall Divider of Briarwood','Sculpting raw materials to create: Tall Window Frame in Tall Divider of Briarwood.',33,165,1039865549,2639209773,997,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,1588067559,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41125,3058319467,0,0,'Soulrot VI (Grandmaster)','Scribing new formula to make: Soulrot VI (Grandmaster)',43,215,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,4117885184,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41126,3058349994,0,0,'Netherous Bind (Grandmaster)','Scribing new formula to make: Netherous Bind (Grandmaster)',5,25,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,59120421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41127,3058461445,1,0,'Imbued Dexterous Spotted Pants','Binding materials together to make: imbued dexterous spotted pants.',86,430,2082133324,2710531826,1472,0,512,1,'sewing_table',5354,1,8264,10,3583887494,144380,3583887494,144380,3583887494,144380,3583887494,144380,1437733857,159327,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41128,3058487839,1,0,'Short Column of Ash','Sculpting raw materials to create: Short Column of Ash.',23,115,1039865549,2639209773,1215,0,32,1,'woodworking_table',17628,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,1333059038,65581,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41129,3058502926,0,0,'Imbued Shieldwrought Plate Gauntlets','',80,400,1386343008,2812765109,4107,0,2,1,'forge',18909,1,10185,5,54831922,NULL,54831922,NULL,54831922,NULL,54831922,NULL,505848248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41130,3058618452,0,0,'Nature''s Embrace VII (Grandmaster)','Scribing new formula to make: Nature''s Embrace VII (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1347666865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41131,3058627974,0,0,'Dismay V (Grandmaster)','Scribing new formula to make: Dismay V (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3237739695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41132,3058816572,0,0,'Enhanced Living Tomb Fighter Greatshield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',5078,1,10185,10,1153348582,NULL,1153348582,NULL,1153348582,NULL,1153348582,NULL,1614602960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41133,3058839383,0,0,'Enhanced Cloth Clockwork Aggressive Woven Shirt','',90,450,2812765109,1386343008,280,0,2,1,'work_bench',8623,1,10185,10,2342746654,NULL,2342746654,NULL,2342746654,NULL,2342746654,NULL,517189259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41134,3058955326,0,0,'Songster''s Luck IX (Ancient)','Engraving metal to create: Songster''s Luck IX (Ancient)',102,510,3330500131,2463992638,4814,0,2048,1,'work_bench',18845,1,20818,200,3195325886,NULL,3195325886,NULL,3195325886,NULL,3195325886,NULL,2868464977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41135,3058970905,0,0,'Enhanced Cloth Mistmyr Manor Fighter Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',9921,1,10185,10,2936261728,NULL,2936261728,NULL,2936261728,NULL,2936261728,NULL,2340527446,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41136,3059078402,0,0,'Call of Storms VII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,550257416,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41137,3059109889,0,0,'Unflinching Will XI (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2310607073,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41138,3059138621,0,0,'Icefall (Grandmaster)','Scribing new formula to make: Icefall (Grandmaster)',3,15,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,904238810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41139,3059176837,0,0,'Enhanced Jarsath Wastes Duelist Sabre','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',9047,1,10185,10,993182166,NULL,993182166,NULL,993182166,NULL,993182166,NULL,230707493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41140,3059183380,0,0,'Vivid Feather Pile','Create a vivid feather pile to spread Bristlebane''s mischief!',10,50,1039865549,2639209773,148,0,4,1,'work_bench',22114,1,15717,3,3416983571,6853,1078145434,NULL,1078145434,NULL,1078145434,NULL,1078145434,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41141,3059273937,0,0,'Phantom Outrider Boots','Binding materials together to make: Phantom Outrider Boots',97,485,2082133324,2710531826,1461,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,1664653604,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41142,3059297688,0,0,'Voidpiercer''s Club of Ruin','Shaping materials together to create: Voidpiercer''s Club of Ruin',112,560,3076004370,1677747280,3564,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2374148743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41143,3059610919,1,0,'Redwood Recurved Shortbow','Crafting materials together to make a Redwood Recurved Shortbow.',76,380,3076004370,1677747280,629,0,16,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,1900973735,42329,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41144,3059669058,0,0,'Imbued Rosewood Round Shield','Conditioning raw wood to create a Rosewood Round Shield.',60,300,3076004370,1677747280,18,0,16,1,'woodworking_table',21689,1,11634,10,2330645946,11701,2365186864,NULL,2365186864,NULL,2365186864,NULL,2730494277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41145,3059729964,0,0,'Rays of Disintegration V (Ancient)','Crafting materials together to make: Rays of Disintegration V (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',16499,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2390242331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41146,3059763445,0,0,'Enhanced Chain Freethinker Enchanted Bracers','',90,450,2812765109,1386343008,2903,0,2,1,'work_bench',12673,1,10185,10,2363106355,NULL,2363106355,NULL,2363106355,NULL,2363106355,NULL,22206929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41147,3059891764,0,0,'Atrophy VIII (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2519256197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41148,3059942797,0,0,'Frozen Heavens (Adept)','Scribing new formula to make: Frozen Heavens (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',19790,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1245013111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41149,3059973451,1,0,'Canvas Robe','Binding materials together to make a Canvas Robe',23,115,2082133324,2710531826,2871,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,2047884603,137623,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41150,3060105357,0,0,'Siphon Strength VII (Journeyman)','Brewing ingredients together to make: Siphon Strength VII (Journeyman)',102,510,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2831753371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41151,3060143378,0,0,'Blazing Avatar V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Blazing Avatar V (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3706406318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41152,3060162251,1,0,'Luminous Adornment of Energy (Greater)','Binding materials together to make: Luminous Adornment of Energy (Greater).',47,235,931275816,931275816,3871,0,1,1,'work_bench',22093,1,16804,6,3282740179,8334,2117143019,26339,2117143019,26339,2117143019,26339,2117143019,26339,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41153,3060270941,0,0,'Enhanced Chain Zarrakon''s Mystic Helmet','',90,450,2812765109,1386343008,1520,0,2,1,'work_bench',212,1,10185,10,2940205604,NULL,2940205604,NULL,2940205604,NULL,2940205604,NULL,2344463122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41154,3060460364,1,0,'Tungsten Dirk','Working materials together to create: Tungsten Dirk.',91,455,4032608519,3395302654,3569,0,256,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3944338590,89480,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41155,3060509498,1,0,'Imbued Mottled Leather Pouch','Binding materials together to make: imbued mottled leather pouch.',84,420,2082133324,2710531826,2143,0,512,1,'sewing_table',6022,1,8264,5,4047619668,41905,4047619668,41905,4047619668,41905,4047619668,41905,2728618305,41621,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41156,3060555748,1,0,'Holy Aid V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Holy Aid V (Expert).',64,320,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1835606784,111120,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41157,3060705813,0,0,'Curse of Darkness IX (Journeyman)','Crafting materials together to make: Curse of Darkness IX (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1577695588,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41158,3060711495,0,0,'Enhanced Jarsath Wastes Unchained Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',21913,1,10185,10,3943122892,NULL,3943122892,NULL,3943122892,NULL,3943122892,NULL,3856707357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41159,3060820377,0,0,'Enhanced Sebilis Slayer Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',4359,1,10185,10,3085754467,NULL,3085754467,NULL,3085754467,NULL,3085754467,NULL,2341208939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41160,3061023440,1,0,'Imbued Woven Scaled Pants','Binding materials together to make Imbued Woven Scaled Pants.',58,290,2082133324,2710531826,256,0,512,1,'sewing_table',4668,1,418,16,3578410204,191513,3578410204,191513,3578410204,191513,3578410204,191513,3530623388,159993,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41161,3061105571,1,0,'Riana''s Relentless Tune VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Riana''s Relentless Tune VI (Expert)',80,400,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,438241178,118216,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41162,3061184581,0,0,'Busted Thexian Chair','',5,25,2812765109,1386343008,2359,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,822852776,NULL,822852776,NULL,822852776,NULL,822852776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41163,3061197006,0,0,'Ensorcelled Dreadfell Adornment of Health','',122,610,931275816,931275816,3871,0,1,1,'work_bench',18127,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3574101379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41164,3061205956,0,0,'Epiphany (Grandmaster)','Scribing new formula to make: Epiphany (Grandmaster)',18,90,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3885064672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41165,3061214424,0,0,'Death Swarm X (Expert)','Scribing new formula to make: Death Swarm X (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2634836563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41166,3061230310,0,0,'Marisha Kur''s Blessing V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Marisha Kur''s Blessing V (Expert).',45,225,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,606679515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41167,3061335897,1,0,'Reinforced Gi of Stratagems','By channeling your knowledge through an essence, you can make a Reinforced Gi of Stratagems.',40,200,2082133324,2710531826,3990,0,512,1,'sewing_table',14748,1,12020,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,790867463,173002,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41168,3061366739,1,0,'pristine large urn','Sculpting various materials to make a large urn.',56,280,1039865549,2639209773,569,0,32,1,'woodworking_table',10802,1,98,8,1786478907,4235,2990518381,8708,2990518381,8708,2990518381,8708,3801386182,64818,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41169,3061509384,0,0,'Kamapor Loom with Bright Weaving','',123,615,1039865549,2639209773,2283,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,560156826,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41170,3061647962,0,0,'Redemption IX (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',21746,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3222896193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41171,3061675656,1,0,'a pristine ornate briarwood chair','The art of sculpting wood into a chair.',33,165,1039865549,2639209773,560,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,80041851,60938,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41172,3061683566,0,0,'Vector of Life (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vector of Life (Journeyman).',65,325,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,4164769571,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41173,3061707473,0,0,'{n+}Square Window Frame in Narrow Divider of Awuidor Marble','Craft a divider with a window frame of Awuidor marble.',10,50,1039865549,2639209773,996,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,3921680910,NULL,3921680910,NULL,3921680910,NULL,3921680910,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41174,3061753321,0,0,'Mock XII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',2342,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,92586756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41175,3061819275,1,0,'Brellium Reverent Boots','Fusing metal together to create: brellium reverent boots.',81,405,3108933728,1151456682,1412,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,249372186,137097,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41176,3061881978,1,0,'Stunning Blow II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Stunning Blow II (Journeyman).',44,220,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1082825704,121523,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41177,3061892506,1,0,'Penitent Kick V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Penitent Kick V (Journeyman).',61,305,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1993125395,116141,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41178,3061909991,0,0,'Riana''s Relentless Tune (Grandmaster)','Engraving metal to create: Riana''s Relentless Tune (Grandmaster)',14,70,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,3193859304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41179,3061940105,1,0,'Oak Longbow','Conditioning wood to craft an Oak Longbow.',36,180,3076004370,1677747280,628,0,16,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,138913691,41975,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41180,3061945468,0,0,'Enhanced Fens of Nathsar Forceful Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',1869,1,10185,10,1511668504,NULL,1511668504,NULL,1511668504,NULL,1511668504,NULL,882253913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41181,3061963346,0,0,'Empyral Symbol of Fortitude','Fusing metal together to create: Empyral Symbol of Fortitude',120,600,4032608519,3395302654,1210,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1731155141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41182,3061975479,1,0,'Blessed Iron Lance','Working materials together to make a blessed iron lance.',16,80,4032608519,3395302654,626,0,64,1,'forge',14514,1,19938,2,2520227468,83352,2520227468,83352,2520227468,83352,2520227468,83352,342162469,72034,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41183,3062170455,0,0,'Medusa Gaze IX (Grandmaster)','Scribing new formula to make: Medusa Gaze IX (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2802870564,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41184,3062175703,1,0,'Greater Essence of Radiance','By channeling your knowledge, you can make a Greater Essence of Radiance.',90,450,3330500131,2463992638,1198,0,2048,1,'work_bench',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3845188066,20207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41185,3062198740,0,0,'Twark Outrider''s Coat','',100,500,3108933728,1151456682,3362,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3305523714,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41186,3062291228,1,0,'draconic wagon, version 6','Sculpting raw materials to create: Draconic Wagon, version 6.',92,460,1039865549,2639209773,2279,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,693662622,62865,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41187,3062294709,0,0,'Vine Net II (Grandmaster)','Engraving metal to create: Vine Net II (Grandmaster)',16,80,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,3770768175,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41188,3062306953,1,0,'Steaming Lapsang Tea','Mixing delectable foodstuffs together to cook up Steaming Lapsang Tea',80,400,3881305672,935416212,2555,0,8,1,'stove and keg',10007,1,10509,3,3806877786,8716,2271458821,6920,2271458821,6920,2768652153,37250,2768652153,37250,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41189,3062315170,0,0,'Elemental Concerto VIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',3941,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2885788205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41190,3062483228,0,0,'Enhanced Plate Qeynos Enchanted Legplates','',90,450,2812765109,1386343008,1731,0,2,1,'work_bench',21333,1,10185,10,2950575205,NULL,2950575205,NULL,2950575205,NULL,2950575205,NULL,2338088275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41191,3062497299,1,0,'Imbued Feysteel Claymore','Working materials together to make an imbued feysteel claymore.',35,175,4032608519,3395302654,2258,0,256,1,'forge',5999,1,8470,8,2885874673,77169,2885874673,77169,2885874673,77169,2885874673,77169,2461372119,81519,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41192,3062499034,0,0,'Healing Arrow II (Grandmaster)','Scribing new formula to make: Healing Arrow II (Grandmaster)',11,55,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3253093183,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41193,3062529661,0,0,'Eviscerate XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',1015,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,379845645,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41194,3062604483,1,0,'Bria''s Inspiring Ballad II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bria''s Inspiring Ballad II (Journeyman).',27,135,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,1212758927,103543,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41195,3062698152,0,0,'Tempest III (Grandmaster)','Scribing new formula to make: Tempest III (Grandmaster)',22,110,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,765150867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41196,3062729284,0,0,'Flash of Brilliance VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Flash of Brilliance VII (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2802569528,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41197,3062729447,0,0,'Simple Frying Pan','',5,25,2812765109,1386343008,1067,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1190591517,NULL,1190591517,NULL,1190591517,NULL,1190591517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41198,3062913073,0,0,'Bum Rush XI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',12181,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3651507221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41199,3062937810,0,0,'Fury of the Magus (Expert)','Crafting materials together to make: Fury of the Magus (Expert)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,983375665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41200,3062952189,0,0,'Enhanced Darklight Slayer Sabre','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',20236,1,10185,10,1005937838,NULL,1005937838,NULL,1005937838,NULL,1005937838,NULL,218625117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41201,3063117253,0,0,'Daro''s Sorrowful Dirge VII (Journeyman)','Engraving metal to create: Daro''s Sorrowful Dirge VII (Journeyman)',102,510,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,4084173560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41202,3063187396,0,0,'Heresy VI (Ancient)','Crafting materials together to make: Heresy VI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',1386,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,192571551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41203,3063621861,1,0,'Ancestral Ward II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Ward II (Journeyman).',19,95,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2740512877,100784,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41204,3063649353,0,0,'Sucker Punch VI (Grandmaster)','Engraving metal to create: Sucker Punch VI (Grandmaster)',93,465,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,899909085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41205,3063798685,0,0,'Acrylia Scroll of Occluding','',120,600,773137566,2949308177,2180,0,4096,1,'work_desk',8633,2,6845,30,579347934,NULL,3336829467,NULL,3336829467,NULL,3336829467,NULL,3336829467,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41206,3063838869,0,0,'Primordial Adornment of Destruction (Head)','Binding materials together to make: Primordial Adornment of Destruction (Head)',50,250,931275816,931275816,4249,0,1,1,'work_bench',16894,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1027991943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41207,3064014556,0,0,'Bloody Tooth Outrider''s Mantle','',100,500,3108933728,1151456682,3363,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,3163625493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41208,3064386427,1,0,'Body Check VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Body Check VI (Expert).',69,345,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2859670713,103170,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41209,3064567428,0,0,'Maelstrom IV (Grandmaster)','Scribing new formula to make: Maelstrom IV (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,856094130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41210,3064624747,0,0,'Disheartening Descant II (Grandmaster)','Engraving metal to create: Disheartening Descant II (Grandmaster)',33,165,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,4223417148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41211,3064854253,0,0,'Frigid Gift VIII (Adept)','Crafting materials together to make: Frigid Gift VIII (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2213564315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41212,3064859366,0,0,'Glittervein Reverent Gloves','',100,500,3108933728,1151456682,4107,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,492398253,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41213,3064925981,1,0,'Vial of Passion','Blending various ingredients together to make a vial of distilled passion.',10,50,2557647574,2817699641,1217,0,1024,1,'chemistry_table',15379,1,626,3,834603982,66500,834603982,66500,834603982,66500,834603982,66500,834603982,66500,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41214,3064981340,0,0,'Obsidian Mind (Grandmaster)','Scribing new formula to make: Obsidian Mind (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2220559208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41215,3064990032,0,0,'Savage Allies (Ancient)','Crafting materials together to make: Savage Allies (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2842133740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41216,3065027805,0,0,'Aegolism VII (Grandmaster)','Scribing new formula to make: Aegolism VII (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3036673094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41217,3065130039,0,0,'Veilwalker''s Satchel of Ruin','Fusing metal together to create: Veilwalker''s Satchel of Ruin',113,565,4032608519,3395302654,2530,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,500966252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41218,3065179903,1,0,'Augur''s Prophetic Bands','Working materials together to make: Augur''s Prophetic Bands.',90,450,1386343008,2812765109,434,0,2,1,'sewing_table',10176,1,8264,5,2728008395,133898,2728008395,133898,2728008395,133898,2728008395,133898,2728008395,133898,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41219,3065258839,0,0,'Blaze Kick IX (Journeyman)','Brewing ingredients together to make: Blaze Kick IX (Journeyman)',107,535,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2179009719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41220,3065264513,1,0,'Archer''s Fury V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Archer''s Fury V (Journeyman)',72,360,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2591486134,101156,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41221,3065537131,0,0,'Spellbinder''s Spidersilk Robe','Working rare void shard materials together to make: Spellbinder''s Spidersilk Robe.',79,395,2896808154,2530063117,3236,0,2,1,'sewing_table',15860,1,22176,21,4275384994,NULL,4275384994,NULL,4275384994,NULL,4275384994,NULL,3732895488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41222,3065623414,0,0,'Arcane Symphony VIII (Ancient)','Engraving metal to create: Arcane Symphony VIII (Ancient)',104,520,3330500131,2463992638,4814,0,2048,1,'work_bench',19429,1,20818,200,2108097586,NULL,2108097586,NULL,2108097586,NULL,2108097586,NULL,3066155679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41223,3065736694,0,0,'Enhanced Spirit''s Resonance Shieldbreaker Sabre','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',7133,1,10185,10,1004468645,NULL,1004468645,NULL,1004468645,NULL,1004468645,NULL,221014358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41224,3065792280,1,0,'pristine shadow imbued roughspun hex doll','Imbuing a roughspun hex doll with the power of shadows.',17,85,2082133324,2710531826,1209,0,64,1,'sewing_table',13270,1,3107,4,25320825,12855,2094630152,12854,2094630152,12854,2094630152,12854,328989892,170700,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41225,3065927638,0,0,'Incarcerate VI (Grandmaster)','Crafting materials together to make: Incarcerate VI (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',2691,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2967072132,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41226,3065963839,1,0,'Ruin V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Ruin V (Journeyman).',67,335,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,2688127434,118731,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41227,3065982798,1,0,'Nightmare III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nightmare III (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1487660818,115443,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41228,3065993570,0,0,'Ritual Bed','',100,500,1039865549,2639209773,567,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,3285836335,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41229,3066134610,0,0,'Ranger''s Blade IX (Journeyman)','Engraving metal to create: Ranger''s Blade IX (Journeyman)',107,535,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1065819770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41230,3066171720,0,0,'Blood Parasite (Expert)','Scribing new formula to make: Blood Parasite (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',11044,1,5628,1,84642743,NULL,84642743,NULL,84642743,NULL,84642743,NULL,478067318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41231,3066210597,1,0,'Imbued Boiled Leather Sheath','Joining various materials to make a sheath.',24,120,2082133324,2710531826,2145,0,512,1,'sewing_table',15493,1,1747,3,9937127,6230,3077782927,40265,3077782927,40265,3077782927,40265,127279726,41453,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41232,3066340712,0,0,'Darksong Blade VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Darksong Blade VIII (Journeyman).',96,480,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,3381078508,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41233,3066370115,0,0,'Enhanced Evernight Abbey Mountaineer Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',17996,1,10185,10,4243990189,NULL,4243990189,NULL,4243990189,NULL,4243990189,NULL,4249082800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41234,3066453818,0,0,'Joyous Tidings Leather Bracers','Using special Frostfell materials and magic to create a Frostfell Fae leather clothing piece.',30,150,2082133324,2710531826,4139,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3969577039,NULL,3969577039,NULL,3969577039,NULL,3969577039,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41235,3066650493,1,0,'Imbued Steel Javelin','Working materials together to make an imbued steel javelin.',22,110,4032608519,3395302654,1675,0,256,1,'forge',18160,1,11679,6,1715492493,88369,1715492493,88369,1715492493,88369,1715492493,88369,388058660,82590,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41236,3066783388,0,0,'Teachings of the Underworld X (Grandmaster)','Crafting materials together to make: Teachings of the Underworld X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',15543,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1480313215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41237,3066796398,1,0,'Ethereal Adornment of Parrying (Lesser)','Binding materials together to make: Ethereal Adornment of Parrying (Lesser).',85,425,931275816,931275816,3877,0,1,1,'work_bench',16175,1,10185,5,1917234891,15280,1264542460,25105,1264542460,25105,1264542460,25105,1264542460,25105,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41238,3066883442,1,0,'Phantasmal Awe V (Expert)','Working with raw materials to scribe Phantasmal Awe V (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1362472200,116364,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41239,3066900089,0,0,'Incinerate X (Journeyman)','Scribing new formula to make: Incinerate X (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3481439306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41240,3066986736,0,0,'Enhanced Chain Crushbone Fighter Gloves','',90,450,2812765109,1386343008,1429,0,2,1,'work_bench',20582,1,10185,10,2946071945,NULL,2946071945,NULL,2946071945,NULL,2946071945,NULL,2333813951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41241,3067095694,0,0,'Lung Puncture VII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',8275,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2799464003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41242,3067098728,1,0,'Cobalt Voulge','Working materials together to make a cobalt voulge.',56,280,4032608519,3395302654,625,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1261626620,73246,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41243,3067127282,0,0,'Veilwalker''s Staff of Force','Shaping materials together to create: Veilwalker''s Staff of Force',116,580,3076004370,1677747280,1658,0,16,1,'woodworking_table',19889,20,10890,40,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,191964711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41244,3067490849,0,0,'Acrylia Throwing Dagger','',120,600,3076004370,1677747280,362,0,16,1,'woodworking_table',13597,2,10890,15,2270572262,NULL,1672238593,NULL,1672238593,NULL,1672238593,NULL,1672238593,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41245,3067500106,0,0,'New Combine Symbol Rug','Sculpting raw materials to create: Round New Combine Rug',92,460,1039865549,2639209773,563,0,32,1,'woodworking_table',8427,5,13672,5,905664489,14389,4157217161,6674,4157217161,6674,4157217161,6674,2233230120,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41246,3067633114,1,0,'a pristine classy cedar double shelf','The art of sculpting wood into a shelf.',45,225,1039865549,2639209773,647,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,3048014344,60821,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41247,3067838565,0,0,'Forward Charge X (Expert)','Crafting materials together to make: Forward Charge X (Expert)',112,560,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3076055425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41248,3067934352,1,0,'Divine Inspiration VI (Journeyman)','Working materials together to make Divine Inspiration VI (Journeyman).',76,380,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2075373023,107059,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41249,3067938835,0,0,'Rapidity III (Grandmaster)','Scribing new formula to make: Rapidity III (Grandmaster)',48,240,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2720040762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41250,3067940468,1,0,'Dark Nebula VI (Expert)','Working with raw materials to scribe Dark Nebula VI (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1770424407,105493,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41251,3067991305,0,0,'Cleave Flesh IX (Journeyman)','Crafting materials together to make: Cleave Flesh IX (Journeyman)',111,555,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,4065668976,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41252,3068013052,0,0,'Spirits VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Spirits VIII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2943777050,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41253,3068032420,0,0,'Granite Triangle','Sculpting raw materials to create: Granite Triangle.',10,50,1039865549,2639209773,846,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,814988734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41254,3068048129,0,0,'Enhanced Cloth Sanctorium Sorcerous Sleeves','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',6966,1,10185,10,3303239400,NULL,3303239400,NULL,3303239400,NULL,3303239400,NULL,2322228545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41255,3068064727,0,0,'Fashioned Ruby Elemental Stud','Conjoining various materials together to make a Fashioned Ruby Elemental Stud.',42,210,3330500131,2463992638,2216,0,2048,1,'work_bench',17286,1,16804,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3481828865,151559,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41256,3068260997,0,0,'Voidpiercer''s Belt of Energy','Engraving metal to create: Voidpiercer''s Belt of Energy',111,555,3330500131,2463992638,2134,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,320810784,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41257,3068404194,0,0,'Shadowscream Shoes of Ability','',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1904901312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41258,3068541843,1,0,'Murderous Rake III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Murderous Rake III (Journeyman).',48,240,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1563912680,114921,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41259,3068596351,0,0,'Blasphemy XI (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2702441980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41260,3068619221,1,0,'Unholy Strength (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unholy Strength (Expert).',18,90,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3558579255,123309,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41261,3068628892,0,0,'Forward Charge V (Grandmaster)','Engraving metal to create: Forward Charge V (Grandmaster)',58,290,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,846185183,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41262,3068671608,0,0,'Lightning Fists IV (Grandmaster)','Engraving metal to create: Lightning Fists IV (Grandmaster)',57,285,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2968005317,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41263,3068707304,0,0,'Holdup IX (Ancient)','Engraving metal to create: Holdup IX (Ancient)',106,530,3330500131,2463992638,4814,0,2048,1,'work_bench',13139,1,20818,200,904335292,NULL,904335292,NULL,904335292,NULL,904335292,NULL,3861483766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41264,3068731071,1,0,'Archon''s Reconstructing Greaves','Working materials together to make: Archon''s Reconstructing Greaves.',90,450,1386343008,2812765109,1556,0,2,1,'forge',4303,1,10185,20,3874607318,133515,3874607318,133515,3874607318,133515,3874607318,133515,3874607318,133515,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41265,3068947113,0,0,'Netherlord VII (Adept)','Crafting materials together to make: Netherlord VII (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1104642251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41266,3069116367,0,0,'Glacial Wind IX (Expert)','Crafting materials together to make: Glacial Wind IX (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3624010991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41267,3069231934,0,0,'Oberon V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Oberon V (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,98316461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41268,3069387329,0,0,'Enhanced Tenebrous Tangle Aggressive Sabre','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',9828,1,10185,10,999732754,NULL,999732754,NULL,999732754,NULL,999732754,NULL,224667361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41269,3069390608,0,0,'Entwood Spear of Rage','Fusing metal together to create: Entwood Spear of Rage',107,535,3076004370,1677747280,287,0,16,1,'woodworking_table',5549,15,18044,30,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3429112446,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41270,3069412105,0,0,'Painbringer (Grandmaster)','Engraving metal to create: Painbringer (Grandmaster)',1,5,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,2856931138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41271,3069425035,1,0,'Footman''s War Axe','Working rare void shard materials together to make: Footman''s War Axe.',89,445,1386343008,2812765109,643,0,2,1,'forge',16987,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2115703848,77469,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41272,3069444547,0,0,'Elegant Snack Bowl','Using special Frostfell materials and magic to create an elegant snack bowl.',30,150,3881305672,935416212,798,0,8,1,'everfrost_keg',20378,1,15410,2,2259803643,7527,16644582,NULL,16644582,NULL,16644582,NULL,16644582,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41273,3069528435,1,0,'Imbued Teak Wand','Working materials together to make an imbued teak wand.',45,225,3076004370,1677747280,2161,0,16,1,'woodworking_table',10107,1,5098,6,2465071713,88869,2465071713,88869,2465071713,88869,2465071713,88869,1129952743,82756,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41274,3069609839,1,0,'Disorientation VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Disorientation VII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,321912679,106896,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41275,3069636602,1,0,'Vine Net IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Vine Net IV (Expert).',36,180,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1280823641,123893,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41276,3069828584,0,0,'Stunning Blow IX (Expert)','Engraving metal to create: Stunning Blow IX (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3173310466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41277,3069829129,0,0,'Arched Gated Door of Polished Bronze','Sculpting raw materials to make an Arched Gated Door of Polished Bronze',61,305,2812765109,1386343008,572,0,2,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,4126735367,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41278,3069834975,1,0,'Ferrite Brigandine Coif','Working materials together to make a Pristine Ferrite Brigandine Coif.',74,370,3108933728,1151456682,2882,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1904976390,151929,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41279,3069951722,0,0,'Trophy: Shik''Nar Imperiatrix''s Head','Crafting materials together to make: Trophy: Shik''Nar Imperiatrix''s Head',120,600,2812765109,1386343008,3166,0,2,1,'work_bench',6187,1,241,25,1036266081,NULL,1036266081,NULL,1036266081,NULL,1036266081,NULL,1874622232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41280,3069980332,0,0,'Heated Clay Temper','Crafting materials together to make: Heated Clay Temper',110,550,2812765109,1386343008,2582,0,2,1,'bastion_ts_forge',16653,10,20818,50,3545866285,NULL,3545866285,NULL,3545866285,NULL,3545866285,NULL,2824865392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41281,3070112157,0,0,'Abuse XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',14108,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2430786779,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41282,3070134471,0,0,'Void Shadowscream Bodkin Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,1025103917,NULL,1025103917,NULL,1025103917,NULL,837413047,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41283,3070176973,0,0,'Bubinga Bo Staff','Working materials together to create: Bubinga Bo Staff.',93,465,3076004370,1677747280,621,0,16,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,3944011850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41284,3070329622,0,0,'Involuntary Gift VII (Grandmaster)','Scribing new formula to make: Involuntary Gift VII (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',15921,1,16106,200,3846281908,NULL,3846281908,NULL,3846281908,NULL,3846281908,NULL,2490741774,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41285,3070481363,1,0,'Spirit of the Mammoth II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Spirit of the Mammoth II (Journeyman).',32,160,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,2098490602,121063,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41286,3070629988,0,0,'Magma Chamber II (Grandmaster)','Scribing new formula to make: Magma Chamber II (Grandmaster)',16,80,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1948476950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41287,3070709989,0,0,'Student''s Cowl of Rage','Binding materials together to make: Student''s Cowl of Rage',110,550,2082133324,2710531826,2854,0,512,1,'sewing_table',11143,10,19636,20,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,1767055142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41288,3070929748,0,0,'Frozen Soul''s Leather Gauntlets','Binding materials together to make: Frozen Soul''s Leather Gauntlets',120,600,2082133324,2710531826,4147,0,512,1,'sewing_table',12225,1,3642,25,3348779779,NULL,2630445236,NULL,2630445236,NULL,2630445236,NULL,3717725639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41289,3070988851,1,0,'Malice V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Malice V (Expert).',55,275,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,4125232738,113831,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41290,3071000480,0,0,'Holy Warrior''s Helm','Working rare void shard materials together to make: Holy Warrior''s Helm.',79,395,2812765109,1386343008,1709,0,2,1,'forge',8847,1,22176,18,1909918994,NULL,1909918994,NULL,1909918994,NULL,1909918994,NULL,650880888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41291,3071013489,0,0,'Sever IX (Expert)','Brewing ingredients together to make: Sever IX (Expert)',110,550,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3212701459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41292,3071192120,0,0,'Ward of the Untamed IX (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,353090513,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41293,3071224621,0,0,'Mischievous Hackamore of Proficiency','Crafting materials together to make: Mischievous Hackamore of Proficiency',110,550,2812765109,1386343008,4839,0,2,1,'sewing_table',21326,1,19636,60,859260494,NULL,859260494,NULL,859260494,NULL,859260494,NULL,411689276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41294,3071238334,0,0,'Valorous Elixir of Transcendence','Brewing ingredients together to make: Valorous Elixir of Transcendence',109,545,2557647574,2817699641,325,0,8192,1,'chemistry_table',2123,1,7257,30,3945555117,NULL,880499123,NULL,880499123,NULL,880499123,NULL,880499123,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41295,3071266685,0,0,'Nullify V (Grandmaster)','Scribing new formula to make: Nullify V (Grandmaster)',66,330,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,328105249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41296,3071279161,1,0,'Xegonite Reverent Coif','Fusing metal together to create a Xegonite Reverent Coif.',68,340,3108933728,1151456682,1478,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1396615637,191942,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41297,3071301256,0,0,'Joyous Tidings Gloves','Using special Frostfell materials and magic to create a Joyous Tidings clothing piece.',30,150,2082133324,2710531826,4147,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3066227263,NULL,3066227263,NULL,3066227263,NULL,3066227263,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41298,3071311803,0,0,'Quick Swipe VII (Grandmaster)','Engraving metal to create: Quick Swipe VII (Grandmaster)',52,260,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1524462977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41299,3071715798,0,0,'Barrage VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Barrage VI (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,4003521391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41300,3071856382,1,0,'Spell Curse IV (Journeyman)','Working with raw materials to scribe Spell Curse IV (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,775414292,120933,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41301,3071986029,0,0,'Rose Platform of Paixao','',100,500,1039865549,2639209773,999,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,3362752243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41302,3072003990,1,0,'pristine dragon nest','Sculpting various materials to make a dragon nest.',58,290,1039865549,2639209773,829,0,32,1,'woodworking_table',11919,1,98,8,899907070,11707,2990518381,8708,2990518381,8708,2990518381,8708,1065278584,64770,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41303,3072102685,1,0,'Invoker''s Prophetic Mitts','Working materials together to make: Invoker''s Prophetic Mitts.',90,450,1386343008,2812765109,435,0,2,1,'sewing_table',9540,1,8264,5,1261874854,160853,1261874854,160853,1261874854,160853,1261874854,160853,1261874854,160853,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41304,3072186847,1,0,'Dexterous Scaled Boots','Binding materials together to make a Dexterous Scaled Boots.',59,295,2082133324,2710531826,257,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,2693159925,144369,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41305,3072247678,0,0,'Enhanced Ulteran Duelist Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',16347,1,10185,10,4082905963,NULL,4082905963,NULL,4082905963,NULL,4082905963,NULL,4256947130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41306,3072508176,0,0,'Vengeance VII (Expert)','Scribing new formula to make: Vengeance VII (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2622432809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41307,3072599459,1,0,'Verlien''s Keen of Despair IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Verlien''s Keen of Despair IV (Journeyman).',51,255,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1838546787,123773,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41308,3072611076,1,0,'Imbued Ash Fighting Baton','Working materials together to make an imbued ash fighting baton.',27,135,3076004370,1677747280,2159,0,16,1,'woodworking_table',10675,1,12864,3,3001774878,70848,3001774878,70848,3001774878,70848,3001774878,70848,17283122,80302,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41309,3072680337,0,0,'Noxious Symphony VIII (Expert)','Engraving metal to create: Noxious Symphony VIII (Expert)',104,520,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2527969232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41310,3072706890,0,0,'Incandescent Adornment of Blocking (Lesser)','Binding materials together to make: Incandescent Adornment of Blocking (Lesser)',100,500,931275816,931275816,3877,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,1569033038,NULL,1569033038,NULL,1569033038,NULL,1569033038,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41311,3072787512,0,0,'Arched Gated Door of Iron','Sculpting raw materials to make an Arched Gated Door of Iron',61,305,2812765109,1386343008,572,0,2,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1439744834,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41312,3072852458,0,0,'Paramour''s Woven Circular Rug','The art of crafting a paramour''s woven circular rug to adorn your home.',10,50,1039865549,2639209773,4802,0,4,1,'sewing_table',15379,1,8799,3,170627726,NULL,170627726,NULL,170627726,NULL,170627726,NULL,170627726,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41313,3073040015,0,0,'Tall Column of Rosewood','',63,315,1039865549,2639209773,1215,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1755077223,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41314,3073107811,1,0,'Quel''ule Divine Wrath','By channeling your knowledge through an essence, you can make a Quel''ule Potion of Divine Wrath.',85,425,2557647574,2817699641,1217,0,8192,1,'chemistry_table',13146,1,20207,10,1041769269,6917,1041769269,6917,1041769269,6917,1041769269,6917,3037174014,47665,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41315,3073144594,1,0,'Fulginate Great Sword','Working materials together to make a fulginate great sword.',47,235,4032608519,3395302654,2155,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,4167009605,79125,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41316,3073161344,0,0,'Narrow Divider of Myrist Tiled Marble','Channeling your knowledge to create: Narrow Divider of Myrist Tiled Marble',110,550,1039865549,2639209773,847,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,1826513076,NULL,1826513076,NULL,1826513076,NULL,1826513076,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41317,3073226062,0,0,'Stream of Arrows VI (Ancient)','Crafting materials together to make: Stream of Arrows VI (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',4822,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1203243079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41318,3073298289,1,0,'Incarnadine Katana','Working materials together to make an incarnadine katana.',75,375,4032608519,3395302654,2863,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3824556747,83080,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41319,3073373032,0,0,'Iron Kite Shield','Fusing metal together to create an Iron Kite Shield.',10,50,3108933728,1151456682,16,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,4003396574,NULL,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41320,3073385838,1,0,'Earthen Avatar (Expert)','By channeling your knowledge through the quill, you can make a scroll of Earthen Avatar (Expert).',1,5,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,57544595,107421,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41321,3073506009,0,0,'Blessed Rhenium Scimitar','Working materials together to create: Blessed Rhenium Scimitar.',93,465,4032608519,3395302654,616,0,256,1,'forge',15988,1,19785,5,1583886611,NULL,1583886611,NULL,1583886611,NULL,1583886611,NULL,3498392431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41322,3073560796,0,0,'Manatap IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',4378,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4287242679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41323,3073599166,0,0,'Shoulder Charge X (Expert)','Crafting materials together to make: Shoulder Charge X (Expert)',119,595,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,389630521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41324,3073654996,0,0,'Stalk X (Grandmaster)','Crafting materials together to make: Stalk X (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_bench',10334,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,475481996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41325,3073665377,0,0,'Enhanced Mistmoore Brawler Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',12887,1,10185,10,1538246149,NULL,1538246149,NULL,1538246149,NULL,1538246149,NULL,891542852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41326,3073864215,0,0,'Enhanced Leather Living Tomb Mender Gauntlets','',90,450,2812765109,1386343008,1526,0,2,1,'work_bench',8642,1,10185,10,3087694454,NULL,3087694454,NULL,3087694454,NULL,3087694454,NULL,955936105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41327,3073879203,1,0,'Cloth Cuffs','Binding materials together to make a Cloth Cuffs.',31,155,2082133324,2710531826,2897,0,512,1,'sewing_table',5593,1,9917,8,3604275108,10103,3604275108,10103,3604275108,10103,3604275108,10103,1201430451,139601,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41328,3074065913,1,0,'Inquest IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Inquest IV (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2294410352,112260,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41329,3074116166,0,0,'Aqueous Swarm III (Grandmaster)','Scribing new formula to make: Aqueous Swarm III (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3309202807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41330,3074139378,0,0,'Vengeance VIII (Adept)','Crafting materials together to make: Vengeance VIII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3829899315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41331,3074324942,0,0,'Enhanced Cloth Zarrakon''s Shieldbreaker Bracers','',90,450,2812765109,1386343008,1525,0,2,1,'work_bench',22160,1,10185,10,3305350183,NULL,3305350183,NULL,3305350183,NULL,3305350183,NULL,2341121934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41332,3074397179,1,0,'Focus Aim II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Focus Aim II (Journeyman).',36,180,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1500981227,109114,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41333,3074467253,0,0,'Shadowscream Elixir of Deftness','',120,600,2557647574,2817699641,325,0,8192,1,'chemistry_table',16921,1,18811,30,2628957789,NULL,2128539938,NULL,2128539938,NULL,2128539938,NULL,2128539938,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41334,3074537526,0,0,'Awaken Grave VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Awaken Grave VI (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,3978334866,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41335,3074563505,1,0,'Blessed Incarnadine Stiletto','Working materials together to make a blessed incarnadine stiletto.',70,350,4032608519,3395302654,608,0,256,1,'forge',13400,1,6831,10,1404993195,83118,1404993195,83118,1404993195,83118,1404993195,83118,2995899902,71956,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41336,3074673645,0,0,'Mercenary Rubicite Gauntlets of Rage','Fusing metal together to create: Mercenary Rubicite Gauntlets of Rage',101,505,3108933728,1151456682,3351,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1202585228,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41337,3074684287,0,0,'One Hundred Hand Punch VIII (Grandmaster)','Brewing ingredients together to make: One Hundred Hand Punch VIII (Grandmaster)',104,520,2557647574,2817699641,2828,0,8192,1,'chemistry_table',3540,1,7257,200,299202742,NULL,299202742,NULL,299202742,NULL,299202742,NULL,494055758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41338,3074709362,0,0,'Thuri''s Doleful Thrust XI (Grandmaster)','Crafting materials together to make: Thuri''s Doleful Thrust XI (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_bench',5225,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3840275557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41339,3074712588,1,0,'indium broadhead arrow','Combining simple materials to make a few broadhead arrows',53,265,3076004370,1677747280,364,0,16,1,'woodworking_table',19668,1,98,4,1412190140,8307,4052922371,20475,4052922371,20475,4052922371,20475,4052922371,20475,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41340,3074726558,1,0,'Dead Calm VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Dead Calm VI (Journeyman).',85,425,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,935753867,105840,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41341,3074796701,1,0,'Dedicated Caustic Poison','Working materials together to make Dedicated Caustic Poison.',76,380,2557647574,2817699641,1205,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,826703190,45898,826703190,45898,826703190,45898,826703190,45898,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41342,3074931081,1,0,'Heretic''s Doom IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Heretic''s Doom IV (Journeyman).',68,340,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,4004838013,110894,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41343,3075127212,1,0,'Woven Etched Skullcap','Binding materials together to make a Woven Etched Skullcap',33,165,2082133324,2710531826,252,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,1375520046,191414,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41344,3075144743,1,0,'Rounded Tile of Impacted Metal','Tinkering with raw materials to make: Rounded Tile of Impacted Metal.',25,125,1038997614,1038997614,2601,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2211015488,65280,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41345,3075192389,0,0,'Bloody Tooth Leather Gloves','',100,500,2082133324,2710531826,1589,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,2028192877,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41346,3075250926,0,0,'Academic''s Leather Helm of Evasion','Binding materials together to make: Academic''s Leather Helm of Evasion',110,550,2082133324,2710531826,2901,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,3032796127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41347,3075285714,0,0,'Primal Fury X (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2761674939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41348,3075338360,0,0,'Trophy: Nelon Hes','Crafting materials together to make: Trophy: Nelon Hes',120,600,2812765109,1386343008,161,0,2,1,'work_bench',542,1,9429,25,3557234101,NULL,78301466,NULL,78301466,NULL,78301466,NULL,396202113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41349,3075359360,0,0,'Five Rings VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Five Rings VII (Journeyman).',94,470,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,3310559705,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41350,3075423029,0,0,'Enhanced Klak''anon Sorcerous Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',19092,1,10185,10,3671498026,NULL,3671498026,NULL,3671498026,NULL,3671498026,NULL,722245760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41351,3075448674,0,0,'Dark Blade XI (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1916059541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41352,3075515124,0,0,'Enhanced Cloth Frostfang Sorcerous Hauberk','',90,450,2812765109,1386343008,3362,0,2,1,'work_bench',1689,1,10185,10,2660252817,NULL,2660252817,NULL,2660252817,NULL,2660252817,NULL,1359883097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41353,3075536941,1,0,'Shenanigans VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shenanigans VI (Journeyman).',84,420,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3233308018,119537,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41354,3075588361,0,0,'Academic''s Staff of Rage','Shaping materials together to create: Academic''s Staff of Rage',110,550,3076004370,1677747280,2844,0,16,1,'woodworking_table',17904,4,18044,100,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,1944607630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41355,3075622779,0,0,'Justice Smoothie','Blending ingredients together to create: Justice Smoothie',110,550,3881305672,935416212,291,0,8,1,'stove and keg',7591,1,21505,40,2429457069,NULL,4283454476,NULL,4283454476,NULL,4283454476,NULL,4283454476,NULL,1,1,2,3,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41356,3075733626,1,0,'pristine ornate ironwood corner counter','Conditioning wood to craft an Ornate Ironwood Corner Counter.',50,250,1039865549,2639209773,910,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,3559830277,64836,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41357,3075762132,0,0,'Head Shot IX (Expert)','Crafting materials together to make: Head Shot IX (Expert)',118,590,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,422422493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41358,3075766903,0,0,'Holy Salvation VII (Expert)','Scribing new formula to make: Holy Salvation VII (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,693658093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41359,3075919068,0,0,'Merciless Stomp XI (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2615715414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41360,3075958632,0,0,'Righteousness X (Grandmaster)','Crafting materials together to make: Righteousness X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'chemistry_table',14681,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2928129642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41361,3075989832,1,0,'Loving Cup','Create a mug brimming with love for your special someone!',10,50,1039865549,2639209773,936,0,4,1,'work_bench',15379,1,15717,3,2200872832,64029,2200872832,64029,2200872832,64029,2200872832,64029,2200872832,64029,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41362,3075995066,0,0,'Enhanced Charasis Blademaster Sabre','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',18734,1,10185,10,976380393,NULL,976380393,NULL,976380393,NULL,976380393,NULL,213971226,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41363,3076033415,0,0,'Ice Storm IV (Grandmaster)','Scribing new formula to make: Ice Storm IV (Grandmaster)',36,180,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1875808241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41364,3076068356,1,0,'delectable grilled shark fin','Cooking various materials together to make grilled shark fin.',34,170,3881305672,935416212,297,0,8,1,'stove and keg',19760,1,6200,1,64361530,3385,3298248584,35278,884795893,37047,957146832,36306,2855762882,35974,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41365,3076088895,1,0,'Clarion V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Clarion V (Journeyman).',45,225,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1486358491,104534,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41366,3076139989,0,0,'Enhanced Leather Steamfont Mystic Pauldrons','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',2997,1,10185,10,3229925156,NULL,3229925156,NULL,3229925156,NULL,3229925156,NULL,680734597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41367,3076156377,0,0,'Ball Lightning V (Grandmaster)','Crafting materials together to make: Ball Lightning V (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',10454,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1133089474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41368,3076198142,0,0,'Elemental Amalgamation (Master)','Scribing new formula to make: Elemental Amalgamation (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',15784,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,932208125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41369,3076227774,1,0,'a pristine erudin globe','Crafting an erudin globe.',29,145,1039865549,2639209773,1176,0,32,1,'work_bench',10322,1,11679,3,3690699005,11670,4192257262,13143,4192257262,13143,4192257262,13143,4195293624,60850,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41370,3076236054,0,0,'Potion of Nimble Fingers','Crafting materials together to make: Potion of Nimble Fingers',80,400,2812765109,1386343008,3550,0,2,1,'work_bench',17978,5,10185,5,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2260522504,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41371,3076291533,1,0,'Rusty Riveted Plating','Tinkering with raw materials to make: Rusty Riveted Plating.',25,125,1038997614,1038997614,732,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1843087806,65315,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41372,3076361450,0,0,'Gushing Wound IX (Grandmaster)','Engraving metal to create: Gushing Wound IX (Grandmaster)',98,490,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3707480307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41373,3076436689,0,0,'Eye Shot III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Eye Shot III (Journeyman).',48,240,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,12,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3399023923,NULL,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41374,3076482615,0,0,'Fashioned Velium Symbol','Molding metals and gems to make a velium symbol.',31,155,3330500131,2463992638,368,0,2048,1,'work_bench',5340,1,8470,1,1050755358,6369,1314322792,NULL,1316895853,54348,1278335137,52221,3834558761,52222,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41375,3076678646,1,0,'Sackcloth Robe','Binding materials together to make a Sackcloth Robe',7,35,2082133324,2710531826,2871,0,2,1,'sewing_table',6616,1,8799,2,2759581296,15603,2759581296,15603,2759581296,15603,2759581296,15603,1442949889,175101,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41376,3076802792,0,0,'Plumewit Helm of Force','Binding materials together to make: Plumewit Helm of Force',101,505,2082133324,2710531826,1457,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,858448748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41377,3076872298,0,0,'Consumption V (Expert)','Scribing new formula to make: Consumption V (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1297000077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41378,3076904967,0,0,'Void Shadowscream Flight Crossbow Bolt','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,3953818652,NULL,3953818652,NULL,3953818652,NULL,4255886623,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41379,3076967004,1,0,'Berserk Rage III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Berserk Rage III (Journeyman).',20,100,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2504335706,102358,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41380,3077029547,0,0,'Blackened Soul Lance','Fusing metal together to create: Blackened Soul Lance',120,600,4032608519,3395302654,287,0,256,1,'forge',20367,1,9429,50,946740014,NULL,659071494,NULL,659071494,NULL,659071494,NULL,1361758995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41381,3077070732,0,0,'Stunning Roar IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',3302,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,501091386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41382,3077136015,1,0,'pristine acrylia griffin fountain','Sculpting raw materials to make an Acrylia Griffin Fountain.',66,330,1039865549,2639209773,2356,0,32,1,'woodworking_table',4240,1,11634,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2253578143,64726,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41383,3077333063,1,0,'Greater Essence of Fire','By channeling your knowledge, you can make a Greater Essence of Fire.',90,450,4032608519,3395302654,1191,0,256,1,'forge',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2907340259,20202,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41384,3077474564,0,0,'Sanguine Encasement (Grandmaster)','',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',2875,1,12655,5,211111464,NULL,211111464,NULL,211111464,NULL,211111464,NULL,3873065880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41385,3077482193,0,0,'A Milk Bottle','',5,25,2812765109,1386343008,1202,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3152709307,NULL,3152709307,NULL,3152709307,NULL,3152709307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41386,3077547845,0,0,'Enhanced Faydark Blademaster Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',19936,1,10185,10,3069390527,NULL,3069390527,NULL,3069390527,NULL,3069390527,NULL,2324942263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41387,3077605696,0,0,'Studded Petrified Buckler','',100,500,3076004370,1677747280,2278,0,16,1,'woodworking_table',16508,5,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,3007007284,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41388,3077844911,1,0,'The Young Ladâ€™s Thrill','Binding materials together to make a The Young Lad''s Thrill.',24,120,2082133324,2710531826,2448,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,3480191143,185213,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41389,3077845051,0,0,'Hanging Illumination Cylinder (active)','Tinkering with raw materials to make: Hanging Illumination Cylinder (active)',25,125,1038997614,1038997614,564,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2172649013,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41390,3077857015,0,0,'Tap Veins VI (Journeyman)','Crafting materials together to make: Tap Veins VI (Journeyman)',114,570,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2359374938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41391,3077857274,0,0,'Channeled Protection VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Channeled Protection VII (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,715090299,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41392,3078072659,1,0,'Backstab VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Backstab VII (Expert)',77,385,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,454538131,101943,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41393,3078077095,0,0,'Malice VI (Grandmaster)','Engraving metal to create: Malice VI (Grandmaster)',69,345,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3864446606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41394,3078611465,0,0,'Slurred Insult XI (Grandmaster)','Crafting materials together to make: Slurred Insult XI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'chemistry_table',21576,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2028685254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41395,3078726976,1,0,'Essence of the Great Bear VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Essence of the Great Bear VII (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,2727643438,108021,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41396,3078828159,0,0,'Taunting Assault VII (Ancient)','Crafting materials together to make: Taunting Assault VII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',17548,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3133137039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41397,3078869213,0,0,'Rune of Thought X (Ancient)','Crafting materials together to make: Rune of Thought X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',713,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4208184857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41398,3078990637,1,0,'Titanium Plate Cuirass','Fusing metal together to create: titanium plate cuirass.',89,445,3108933728,1151456682,2449,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1600366597,185740,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41399,3079168187,0,0,'Enhanced Nektulos Duelist Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',21351,1,10185,10,3658598052,NULL,3658598052,NULL,3658598052,NULL,3658598052,NULL,734774030,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41400,3079235033,0,0,'Empyral Saddle of Doublestrike','Crafting materials together to make: Empyral Saddle of Doublestrike',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',10032,1,7093,90,832748898,NULL,3979387157,NULL,3979387157,NULL,3979387157,NULL,3701547361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41401,3079250821,0,0,'Knee Break VIII (Grandmaster)','Engraving metal to create: Knee Break VIII (Grandmaster)',94,470,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3881549316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41402,3079269501,0,0,'The Sore Mace','Fusing metal together to create: The Sore Mace',120,600,4032608519,3395302654,1654,0,256,1,'forge',15713,1,9429,25,946740014,NULL,1583180819,NULL,1583180819,NULL,1583180819,NULL,4220105534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41403,3079293648,0,0,'Perfection of the Maestro II (Grandmaster)','Engraving metal to create: Perfection of the Maestro II (Grandmaster)',76,380,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,4009466577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41404,3079294974,1,0,'Oak Greatstaff','Working materials together to make an oak greatstaff.',33,165,3076004370,1677747280,622,0,16,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,3743695625,84550,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41405,3079304976,1,0,'Flash of Brilliance II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Flash of Brilliance II (Expert).',39,195,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,2852798294,108954,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41406,3079340879,0,0,'Cae''dal Round Table','',100,500,1039865549,2639209773,568,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,3372109009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41407,3079403175,1,0,'a pristine standard teak chair','The art of sculpting wood into a chair.',43,215,1039865549,2639209773,560,0,32,1,'woodworking_table',10035,1,5098,1,2639666454,9326,2162074911,60475,153441750,61326,192482254,61435,25786424,61003,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41408,3079439266,1,0,'Melodic Coat of Discipline','By channeling your knowledge through an essence, you can make a Melodic Coat of Discipline.',90,450,3108933728,1151456682,3988,0,128,1,'forge',21413,1,10185,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,3098750910,164290,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41409,3079473324,0,0,'Enhanced Chain Klak''anon Duelist Chestguard','',90,450,2812765109,1386343008,2400,0,2,1,'work_bench',10385,1,10185,10,2323406309,NULL,2323406309,NULL,2323406309,NULL,2323406309,NULL,520915312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41410,3079517926,0,0,'Bloatfly (Adept)','Scribing new formula to make: Bloatfly (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',9855,1,5628,1,3538488303,NULL,3538488303,NULL,3538488303,NULL,3538488303,NULL,2681762764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41411,3079774453,0,0,'Empyral Crossbow of Energy','Shaping materials together to create: Empyral Crossbow of Energy',120,600,3076004370,1677747280,3093,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,926729452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41412,3080201180,0,0,'Ashenbone Java','Working materials together to create: Ashenbone Java.',92,460,3881305672,935416212,4011,0,8,1,'stove and keg',15246,1,11573,15,2171528805,NULL,2376457970,NULL,2376457970,NULL,2376457970,NULL,2376457970,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41413,3080292301,0,0,'Personal Adornment Depot','Toying with materials to make: Personal Adornment Depot.',89,445,1038997614,1038997614,3151,0,1,1,'work_bench',6076,1,10185,4,184908303,13250,1587320681,NULL,1587320681,NULL,1587320681,NULL,1587320681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41414,3080384386,0,0,'Enhanced Fens of Nathsar Miracle Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',3031,1,10185,10,4255764844,NULL,4255764844,NULL,4255764844,NULL,4255764844,NULL,4229704817,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41415,3080517729,0,0,'Disarming Grin VI (Grandmaster)','Engraving metal to create: Disarming Grin VI (Grandmaster)',88,440,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2215137679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41416,3080627168,1,0,'Paranoia (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Paranoia (Journeyman).',2,10,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,2199269650,115958,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41417,3080676518,1,0,'Kidney Stab VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Kidney Stab VII (Journeyman).',84,420,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1785134099,112904,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41418,3080717824,0,0,'Enhanced Crushbone Forceful Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',14230,1,10185,10,125309871,NULL,125309871,NULL,125309871,NULL,125309871,NULL,1686096523,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41419,3080721245,0,0,'Ultraviolet Beam XII (Adept)','Crafting materials together to make: Ultraviolet Beam XII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1031241666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41420,3081022398,1,0,'Knight''s Prodigious Sabatons','Working materials together to make: Knight''s Prodigious Sabatons.',90,450,1386343008,2812765109,1713,0,2,1,'forge',19661,1,10185,20,3082734401,162008,3082734401,162008,3082734401,162008,3082734401,162008,3082734401,162008,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41421,3081111989,1,0,'Maid of the Harvest Foliage','Binding materials together to make a Maid of the Harvest Foliage.',30,150,2082133324,2710531826,2440,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,3018913583,163630,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41422,3081151206,0,0,'Splitiron Platemail Greaves','',100,500,3108933728,1151456682,3666,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2517967536,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41423,3081164840,1,0,'Ethereal Adornment of Extra Attacks (Superior)','Binding materials together to make: Ethereal Adornment of Extra Attacks (Superior).',89,445,931275816,931275816,3877,0,1,1,'work_bench',9184,1,10185,5,1151812493,6495,3513555967,25086,3513555967,25086,3513555967,25086,3513555967,25086,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41424,3081195603,0,0,'{n+}Holly Jolly Leather Greaves','Using special Frostfell materials and magic to create a holly jolly leather clothing piece.',30,150,2082133324,2710531826,4157,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3255976622,NULL,3255976622,NULL,3255976622,NULL,3255976622,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41425,3081340976,0,0,'Xiocite Ryathian Bracers','Fusing metal together to create: Xiocite Ryathian Bracers',96,480,3108933728,1151456682,3066,0,128,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,1060943457,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41426,3081409685,1,0,'Imbued Spotted Leather Satchel','Binding materials together to make: imbued spotted leather satchel.',84,420,2082133324,2710531826,2147,0,512,1,'sewing_table',14669,1,8264,10,242052682,42821,242052682,42821,242052682,42821,242052682,42821,2715263152,41671,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41427,3081496187,1,0,'Destructive Mind II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Destructive Mind II (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2485729500,106412,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41428,3081531318,0,0,'Rhenium Melodic Gauntlets','Fusing metal together to create: Rhenium Melodic Gauntlets.',93,465,3108933728,1151456682,1428,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,3438308054,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41429,3081560320,0,0,'Thunderous Overture VIII (Journeyman)','Engraving metal to create: Thunderous Overture VIII (Journeyman)',108,540,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2199365430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41430,3081609825,0,0,'Enhanced Chain Antonica Forceful Chestguard','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',20839,1,10185,10,2935643928,NULL,2935643928,NULL,2935643928,NULL,2935643928,NULL,2323123758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41431,3081614635,0,0,'Bruising VII (Adept)','Crafting materials together to make: Bruising VII (Adept)',111,555,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4277854499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41432,3081629395,1,0,'Holy Strike IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Holy Strike IV (Expert).',70,350,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,5,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1434156565,111301,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41433,3081685955,0,0,'Acrylia Vambrace of Frenzy','',120,600,3108933728,1151456682,3295,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3597337283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41434,3081686506,1,0,'Fiery Annihilation IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fiery Annihilation IX (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,426639602,108704,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41435,3081793419,0,0,'Twark Chainmail Bracers','',100,500,3108933728,1151456682,3360,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2716712241,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41436,3081798295,0,0,'Depressing Chant XI (Expert)','Engraving metal to create: Depressing Chant XI (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2404539297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41437,3081847340,0,0,'Enhanced Plate Barren Sky Spellweaver Heavy Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',14544,1,10185,10,2934357845,NULL,2934357845,NULL,2934357845,NULL,2934357845,NULL,2321870435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41438,3081909413,1,0,'Bronze Short Spear','Working materials together to make a bronze short spear.',2,10,4032608519,3395302654,2531,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,1633957600,72729,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41439,3082088934,0,0,'Maldura Healing Potion','',100,500,2591116872,574366497,325,0,2,1,'chemistry_table',12135,1,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,244878357,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41440,3082167874,1,0,'Fortified Crag of Virtue','By channeling your knowledge through an essence, you can make a Fortified Crag of Virtue.',30,150,773137566,2949308177,3992,0,4096,1,'work_desk',11619,1,1358,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,2229520737,153791,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41441,3082192215,0,0,'Diseased Shadowscream Throwing Hammer','',120,600,4032608519,3395302654,285,0,256,1,'forge',7958,1,9429,30,946740014,NULL,2196381508,NULL,2196381508,NULL,2196381508,NULL,1592373235,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41442,3082312608,1,0,'Imbued Ferrite Hand Axe','Working materials together to make an imbued ferrite hand axe.',73,365,4032608519,3395302654,2154,0,256,1,'forge',22334,1,6831,5,773724803,76935,773724803,76935,773724803,76935,773724803,76935,4236123405,81270,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41443,3082449413,0,0,'Sandstorm VIII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,279585023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41444,3082450839,0,0,'Enhanced Leather Mistmoore Spellweaver Shirt','',90,450,2812765109,1386343008,2379,0,2,1,'work_bench',17686,1,10185,10,3095887862,NULL,3095887862,NULL,3095887862,NULL,3095887862,NULL,947349737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41445,3082491397,0,0,'Karuupa Breeching of Durability','',125,625,2812765109,1386343008,4841,0,2,1,'work_bench',10026,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,401533386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41446,3082508051,0,0,'Rebuke V (Grandmaster)','Scribing new formula to make: Rebuke V (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3508548926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41447,3082529172,1,0,'Feysteel Stiletto','Working materials together to make a feysteel stiletto.',30,150,4032608519,3395302654,608,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2744360970,77250,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41448,3082538441,0,0,'Enhanced Toxxulia''s Duelist Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',17648,1,10185,10,987650458,NULL,987650458,NULL,987650458,NULL,987650458,NULL,204261737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41449,3082607701,1,0,'Emberstrike (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Emberstrike (Journeyman).',2,10,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,755476927,107689,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41450,3082666276,0,0,'Merciless Stomp VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Merciless Stomp VIII (Expert).',97,485,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1421107653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41451,3082693380,0,0,'Immolation IX (Grandmaster)','Scribing new formula to make: Immolation IX (Grandmaster)',107,535,773137566,2949308177,2828,0,4096,1,'work_desk',15693,1,16106,200,3871166765,NULL,3871166765,NULL,3871166765,NULL,3871166765,NULL,4188903994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41452,3082818446,1,0,'Rack of Love Potions','Blending various ingredients together to make a rack of love potions.',10,50,2557647574,2817699641,326,0,1024,1,'chemistry_table',15379,1,626,3,2652056748,65008,2652056748,65008,2652056748,65008,2652056748,65008,2652056748,65008,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41453,3082823173,1,0,'Banner of the Bitten','Using Nights of the Dead treats and a little magic to create a banner of the bitten.',29,145,2896808154,2530063117,571,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,1794187248,61903,1794187248,61903,1794187248,61903,1794187248,61903,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41454,3082843106,0,0,'Ornate Kitchen Knife','',5,25,2812765109,1386343008,691,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2622255471,NULL,2622255471,NULL,2622255471,NULL,2622255471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41455,3082981154,0,0,'Pot of Mulled Wine','Create a pot of mulled wine in celebration of Brewday!',10,50,3881305672,935416212,1069,0,4,1,'stove and keg',13062,1,6529,3,2935896660,15476,1104597420,NULL,1104597420,NULL,1104597420,NULL,1104597420,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41456,3083093353,0,0,'Void Contract IX (Expert)','Scribing new formula to make: Void Contract IX (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1098627067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41457,3083117089,0,0,'Unblemished Lacquer Compound','Using various materials together to make lacquer compound.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',3306,1,21283,1,111271522,NULL,2569277188,5193,250340768,9500,2515233218,8687,1853766367,14872,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41458,3083210360,1,0,'Sathirian Poison','Working materials together to make Sathirian Poison.',9,45,2557647574,2817699641,2699,0,2,1,'sathirian_alch_table',5569,1,9394,5,2154561084,6409,3649509576,12995,3649509576,12995,3649509576,12995,3533764349,11946,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41459,3083723843,0,0,'Xiocite Bluejacket Belt','Binding materials together to make: Xiocite Bluejacket Belt',99,495,2082133324,2710531826,758,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,2132425806,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41460,3083813989,1,0,'Blessed Ferrite Javelin','Working materials together to make a blessed ferrite javelin.',72,360,4032608519,3395302654,1675,0,256,1,'forge',2168,1,6831,5,3481586823,76936,3481586823,76936,3481586823,76936,3481586823,76936,4257021909,71720,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41461,3083993703,0,0,'Fierce Deepstone Pantaloons','',100,500,2082133324,2710531826,4117,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,3825544565,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41462,3084078171,0,0,'Graceful Avoidance V (Grandmaster)','Engraving metal to create: Graceful Avoidance V (Grandmaster)',73,365,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1561326125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41463,3084119085,0,0,'Giant Green Apple Sour','Using special Frostfell materials and magic to create a giant green apple sour.',20,100,3881305672,935416212,1185,0,8,1,'everfrost_keg',14725,1,15410,2,2122310607,7688,1613347042,NULL,1613347042,NULL,1613347042,NULL,1613347042,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41464,3084154079,0,0,'Fanatical Healing XI (Journeyman)','Crafting materials together to make: Fanatical Healing XI (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3096515431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41465,3084170747,0,0,'Twark Soothsayer''s Leather Gloves','',100,500,2082133324,2710531826,1589,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,1940398539,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41466,3084175290,1,0,'ornate temple light','Sculpting raw materials to make an Ornate Temple Light.',79,395,1039865549,2639209773,191,0,32,1,'woodworking_table',14900,1,14106,5,1221801322,7163,448332284,13009,448332284,13009,448332284,13009,1887553628,64396,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41467,3084227903,1,0,'Innoruuk''s Caress II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Innoruuk''s Caress II (Journeyman).',12,60,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,1408111403,112206,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41468,3084272037,0,0,'Ranger''s Blade VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Ranger''s Blade VIII (Expert).',97,485,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1797250665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41469,3084402921,1,0,'Frostfell Dinner','Making various entrees for Frostfell Dinner.',70,350,3881305672,935416212,2560,0,8,1,'stove and keg',21817,1,18047,2,3816380839,6726,3816380839,6726,3816380839,6726,3816380839,6726,1156560711,7534,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41470,3084571283,0,0,'Chillburn Warstaff','Using special Frostfell materials and magic to create a chillburn warstaff.',30,150,4032608519,3395302654,2958,0,256,1,'everfrost_workbench',5232,1,19880,2,4076068777,9301,3863371392,NULL,3863371392,NULL,3863371392,NULL,3863371392,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41471,3084660300,0,0,'Charging Tiger IX (Grandmaster)','Brewing ingredients together to make: Charging Tiger IX (Grandmaster)',109,545,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10306,1,7257,200,2452380170,NULL,2452380170,NULL,2452380170,NULL,2452380170,NULL,3938918100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41472,3084835210,0,0,'Incandescent Adornment of Reuse (Superior)','Binding materials together to make: Incandescent Adornment of Reuse (Superior)',100,500,931275816,931275816,3877,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,1135603048,NULL,1135603048,NULL,1135603048,NULL,1135603048,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41473,3085036441,1,0,'Blackened Iron Rapier','Working materials together to make a blackened iron rapier.',11,55,4032608519,3395302654,1679,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,2001920277,71156,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41474,3085044534,0,0,'Enhanced Leather Chardok Brawler Cover','',90,450,2812765109,1386343008,1415,0,2,1,'work_bench',21825,1,10185,10,2653066579,NULL,2653066579,NULL,2653066579,NULL,2653066579,NULL,1371308699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41475,3085123094,0,0,'Shadowscream Chain Pauldrons of Frenzy','',120,600,3108933728,1151456682,2420,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2933512219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41476,3085212715,1,0,'Dark Blade II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Dark Blade II (Expert).',16,80,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,448633932,105409,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41477,3085236532,0,0,'Enhanced Plate Vuulan''s Aggressive Sleeves','',90,450,2812765109,1386343008,1732,0,2,1,'work_bench',8736,1,10185,10,1849728565,NULL,1849728565,NULL,1849728565,NULL,1849728565,NULL,3238268018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41478,3085325859,0,0,'Elemental Avatar (Master)','Scribing new formula to make: Elemental Avatar (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',6563,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,681301522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41479,3085367267,0,0,'Umbral Furled Parchment','',100,500,773137566,2949308177,3807,0,4096,1,'work_desk',7366,1,8793,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,651592813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41480,3085461618,0,0,'Gift of Bertoxxulous VII (Grandmaster)','Scribing new formula to make: Gift of Bertoxxulous VII (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',16107,1,16106,200,3189456923,NULL,3189456923,NULL,3189456923,NULL,3189456923,NULL,4044311419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41481,3085627472,0,0,'Phantom Grimstone Jerkin','Binding materials together to make: Phantom Grimstone Jerkin',100,500,2082133324,2710531826,1460,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,2907386132,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41482,3085723037,0,0,'Bloody Tooth Leather Sack','',100,500,4032608519,3395302654,396,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,4051973858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41483,3085729265,0,0,'Unswerving Hammer III (Grandmaster)','Scribing new formula to make: Unswerving Hammer III (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2689734135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41484,3085749134,1,0,'Pandemic V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Pandemic V (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,91811733,115909,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41485,3085864431,0,0,'Enhanced Chain Antonica Forceful Pauldrons','',90,450,2812765109,1386343008,3074,0,2,1,'work_bench',10298,1,10185,10,2371150121,NULL,2371150121,NULL,2371150121,NULL,2371150121,NULL,14425291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41486,3085872397,0,0,'Eye Gouge VIII (Expert)','Brewing ingredients together to make: Eye Gouge VIII (Expert)',110,550,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,529011941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41487,3085907210,0,0,'Pandemic III (Grandmaster)','Scribing new formula to make: Pandemic III (Grandmaster)',22,110,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,440986161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41488,3086031840,0,0,'Assassinate VIII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',11265,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2419791132,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41489,3086091218,1,0,'Terror Chant VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Terror Chant VII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1006372087,122293,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41490,3086097323,1,0,'Majestic Windcloth Adventurer''s Cloak','Binding materials together to make a Majestic Windcloth Adventurer''s Cloak.',63,315,2082133324,2710531826,1099,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,1888546554,163661,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41491,3086103749,0,0,'Voidpiercer''s Katar of Ruin','Fusing metal together to create: Voidpiercer''s Katar of Ruin',111,555,4032608519,3395302654,2159,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1869164918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41492,3086173935,1,0,'Animist''s Lacerating Chausses','Working materials together to make: Animist''s Lacerating Chausses.',90,450,1386343008,2812765109,1430,0,2,1,'forge',4303,1,10185,20,1446543636,132181,1446543636,132181,1446543636,132181,1446543636,132181,1446543636,132181,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41493,3086512842,0,0,'Lucidity X (Journeyman)','Crafting materials together to make: Lucidity X (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3572493161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41494,3086585773,0,0,'Wracked Calming Hourglass','Crafting materials together to make: Wracked Calming Hourglass',120,600,2812765109,1386343008,4355,0,2,1,'work_bench',7958,1,10890,50,2270572262,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4118906299,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41495,3086654536,0,0,'Student''s Leather Gauntlets of Evasion','Binding materials together to make: Student''s Leather Gauntlets of Evasion',110,550,2082133324,2710531826,2896,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,552892801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41496,3086672320,0,0,'Forest Spirit X (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3098617429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41497,3086744534,0,0,'Tranquil Iodocus Symbol','Engraving metal to create: Tranquil Iodocus Symbol',96,480,3330500131,2463992638,368,0,2048,1,'work_bench',1669,5,19785,25,16793369,6668,226396454,NULL,226396454,NULL,226396454,NULL,1335539809,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41498,3086889940,1,0,'tapestry of the steam lord','Sculpting raw materials to make a tapestry.',79,395,1039865549,2639209773,571,0,32,1,'woodworking_table',14702,1,14106,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,1035043880,65999,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41499,3086976233,0,0,'Holy Salvation VIII (Adept)','Crafting materials together to make: Holy Salvation VIII (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1953024080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41500,3087044132,1,0,'Primeval Cuffs of the Thug','Reforging materials from the Fortress of Drunder into: Primeval Cuffs of the Thug.',90,450,1386343008,2812765109,3351,0,2,1,'drunder_great_forge',17047,1,19227,30,3462683675,170544,3462683675,170544,3462683675,170544,3462683675,170544,3462683675,170544,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41501,3087077957,0,0,'Wrath of the Ancients VIII (Ancient)','Crafting materials together to make: Wrath of the Ancients VIII (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',12156,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,224241879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41502,3087202006,0,0,'Twark Swingy Stick','',100,500,3076004370,1677747280,875,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2047346758,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41503,3087274022,1,0,'Cuss IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Cuss IV (Expert).',66,330,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2416578382,105265,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41504,3087324046,0,0,'Enhanced Everfrost Mystic Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',21513,1,10185,10,4294717391,NULL,4294717391,NULL,4294717391,NULL,4294717391,NULL,2633758443,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41505,3087363299,0,0,'Furnace of Ro VII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3288108254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41506,3087435180,0,0,'Synergism VII (Ancient)','Scribing new formula to make: Synergism VII (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',21686,1,16106,200,2997340653,NULL,2997340653,NULL,2997340653,NULL,2997340653,NULL,2271867353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41507,3087483257,1,0,'Maple Knotted Club','Working materials together to make a maple knotted club.',11,55,3076004370,1677747280,633,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,3129526936,84163,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41508,3087483864,1,0,'Ensnare VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ensnare VI (Journeyman)',76,380,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2781767526,107876,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41509,3087597535,1,0,'Wild Apple Wine','Brewing various materials together to make Wild Apple Wine.',34,170,3881305672,935416212,309,0,8,1,'stove and keg',20400,1,6200,5,1615161824,15445,3361443304,7721,3361443304,7721,2756797787,37603,2756797787,37603,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41510,3087603552,0,0,'Double Blast IX (Grandmaster)','Crafting materials together to make: Double Blast IX (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_bench',7571,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2984665579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41511,3087617614,0,0,'Faded Adornment of Guarding (Greater)','Binding materials together to make: Flickering Adornment of Guarding (Greater).',7,35,931275816,931275816,645,0,1,1,'work_bench',3243,1,15717,1,108866866,NULL,3064395545,NULL,3064395545,NULL,3064395545,NULL,3064395545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41512,3087636463,0,0,'Fiery Annihilation XI (Ancient)','Crafting materials together to make: Fiery Annihilation XI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',1249,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1581019758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41513,3087644603,0,0,'Silent Palm VI (Grandmaster)','Brewing ingredients together to make: Silent Palm VII (Grandmaster)',110,550,2557647574,2817699641,2828,0,8192,1,'chemistry_table',13734,1,7257,200,4077682554,NULL,4077682554,NULL,4077682554,NULL,4077682554,NULL,1653284533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41514,3087861393,0,0,'Enhanced Leather Rujark Aggressive Leggings','',90,450,2812765109,1386343008,3681,0,2,1,'work_bench',19996,1,10185,10,3073380080,NULL,3073380080,NULL,3073380080,NULL,3073380080,NULL,935336431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41515,3087880477,1,0,'Faith Strike II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Faith Strike II (Expert).',6,30,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,4,782010437,13109,782010437,13109,782010437,13109,782010437,13109,833394320,108302,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41516,3087982227,0,0,'Student''s Mercenary Bracers of Force','Fusing metal together to create: Student''s Mercenary Bracers of Force',110,550,3108933728,1151456682,2903,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,484542047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41517,3088026653,0,0,'Voidpiercer''s Barding of Bolstering','Crafting materials together to make: Voidpiercer''s Barding of Bolstering',116,580,2812765109,1386343008,4835,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1935578867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41518,3088029807,0,0,'Eviscerate X (Ancient)','Crafting materials together to make: Eviscerate X (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',16,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2225816999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41519,3088124082,0,0,'Wildfire (Journeyman)','Scribing new formula to make: Wildfire (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1056061005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41520,3088164602,0,0,'Granite Protector (Journeyman)','',100,500,3330500131,2463992638,2183,0,2048,1,'work_bench',18801,1,17015,5,333724621,NULL,333724621,NULL,333724621,NULL,333724621,NULL,901446898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41521,3088174276,0,0,'Rupture IX (Expert)','Brewing ingredients together to make: Rupture IX (Expert)',101,505,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3130292949,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41522,3088443182,1,0,'Dire Balm X (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dire Balm X (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,3773863372,106746,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41523,3088475021,1,0,'Maul (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Maul (Journeyman).',11,55,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,2635207977,114182,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41524,3088498285,0,0,'Academic''s Buckler of Force','Shaping materials together to create: Academic''s Buckler of Force',110,550,3076004370,1677747280,12,0,16,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,1895325485,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41525,3088562616,0,0,'Enhanced Shimmering Citadel Mountaineer Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',10229,1,10185,10,4233448877,NULL,4233448877,NULL,4233448877,NULL,4233448877,NULL,4071794044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41526,3088623398,1,0,'Di''Zok Tranquil Tipple','Mixing delectable foodstuffs together to cook up a Di''Zok Tranquil Tipple.',79,395,3881305672,935416212,3086,0,8,1,'stove and keg',10580,1,4242,6,630063208,9018,3522626291,13007,3522626291,13007,36443561,36093,36443561,36093,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41527,3088794877,1,0,'Bottle of Maj''Dul Merlot','Create a bottle of Maj''Dul Merlot for your Brewday festivities!',10,50,1039865549,2639209773,2207,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,3302391560,62144,3302391560,62144,3302391560,62144,3302391560,62144,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41528,3088937241,0,0,'Abolishment V (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',2396,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,409101689,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41529,3089021011,1,0,'Cambric Mitts','Binding materials together to make a Cambric Mitts.',52,260,2082133324,2710531826,261,0,512,1,'sewing_table',16977,1,418,16,546931570,11857,546931570,11857,546931570,11857,546931570,11857,495463301,137591,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41530,3089082398,1,0,'Dire Sledge of Smiting','By channeling your knowledge through an essence, you can make a Dire Sledge of Smiting.',10,50,1386343008,2812765109,3997,0,2,1,'forge',3131,1,19938,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,843844766,75505,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41531,3089091749,1,0,'Adamantine Chainmail Leggings','Fusing metal together to create a Adamantine Chainmail Leggings.',67,335,3108933728,1151456682,2398,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,2443203605,130192,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41532,3089284352,0,0,'Snap of the Wrist IX (Ancient)','Engraving metal to create: Snap of the Wrist IX (Ancient)',108,540,3330500131,2463992638,4814,0,2048,1,'work_bench',6449,1,20818,200,3620376217,NULL,3620376217,NULL,3620376217,NULL,3620376217,NULL,368761518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41533,3089367189,1,0,'Stealth Assault VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Stealth Assault VI (Journeyman).',90,450,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1047251877,121309,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41534,3089450979,0,0,'Nature''s Pack (Grandmaster)','Scribing new formula to make: Nature''s Pack (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,4208999960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41535,3089510317,1,0,'Bloody Reminder VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bloody Reminder VII (Journeyman).',88,440,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3261732741,103041,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41536,3089619233,1,0,'Allegretto (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Allegretto (Journeyman).',14,70,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,635993413,100487,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41537,3089621446,1,0,'Brellium Maul','Working materials together to create: brellium maul.',85,425,4032608519,3395302654,636,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,140015802,72599,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41538,3089674760,0,0,'Archer''s Fury VIII (Ancient)','Engraving metal to create: Archer''s Fury VIII (Ancient)',102,510,3330500131,2463992638,4814,0,2048,1,'work_bench',22307,1,20818,200,1426666600,NULL,1426666600,NULL,1426666600,NULL,1426666600,NULL,1598784398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41539,3089716979,0,0,'Lullaby IV (Grandmaster)','Engraving metal to create: Lullaby IV (Grandmaster)',90,450,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3119864911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41540,3090015978,0,0,'Bloodbath VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bloodbath VIII (Journeyman).',95,475,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,515100149,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41541,3090016118,1,0,'plain briarwood room divider','The art of sculpting wood into a divider.',33,165,1039865549,2639209773,845,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,255259789,64606,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41542,3090155492,0,0,'Iron Will IX (Grandmaster)','Crafting materials together to make: Iron Will IX (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'chemistry_table',19226,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2558856626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41543,3090264789,0,0,'Clicking Spark Hammer','Fusing metal together to create: Clicking Spark Hammer',120,600,4032608519,3395302654,633,0,256,1,'forge',9793,1,9429,25,946740014,NULL,4259483220,NULL,4259483220,NULL,4259483220,NULL,857706111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41544,3090302112,1,0,'Ferrite Reverent Bracer','Working materials together to make a Pristine Ferrite Reverent Bracer.',72,360,3108933728,1151456682,2884,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3414322873,151962,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41545,3090389954,0,0,'Tin Crossbow Bolt','Combining simple materials to make a few crossbow bolts.',4,20,3076004370,1677747280,363,0,2,1,'woodworking_table',10353,1,625,4,644005729,14463,3971469275,NULL,3971469275,NULL,3971469275,NULL,3971469275,NULL,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41546,3090393438,0,0,'Stunning Blow VIII (Journeyman)','Crafting materials together to make: Stunning Blow VIII (Journeyman)',112,560,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2711399996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41547,3090483175,1,0,'Vital Transfer III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vital Transfer III (Expert).',41,205,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,280835915,124054,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41548,3090497025,0,0,'Ice Brick Tall Window Frame in Tall Divider','Using special Frostfell materials and magic to create an ice brick building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,3561473750,NULL,3561473750,NULL,3561473750,NULL,3561473750,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41549,3090549838,1,0,'Steel Plate Sabatons','Fusing metal together to create a Steel Plate Sabatons.',21,105,3108933728,1151456682,1559,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,1355690188,181927,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41550,3090644559,0,0,'Etherstrand Gauntlets of Endurance','Binding materials together to make: Etherstrand Gauntlets of Endurance',104,520,2082133324,2710531826,2867,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,837928004,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41551,3090713463,0,0,'Repentance (Grandmaster)','Scribing new formula to make: Repentance (Grandmaster)',18,90,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,235100825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41552,3090745622,0,0,'Cht''Thk Saute','',120,600,3881305672,935416212,297,0,8,1,'stove and keg',12844,2,241,30,3970938742,NULL,2054964048,NULL,2054964048,NULL,2054964048,NULL,2054964048,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41553,3090934654,0,0,'Empyral Ears of Fortitude','Engraving metal to create: Empyral Ears of Fortitude',120,600,3330500131,2463992638,3474,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,217006654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41554,3091142475,0,0,'Voidpiercer''s Mercenary Greaves of Force','Fusing metal together to create: Voidpiercer''s Mercenary Greaves of Force',118,590,3108933728,1151456682,1710,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3024488604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41555,3091223832,0,0,'One Hundred Hand Punch VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of One Hundred Hand Punch VII (Journeyman).',94,470,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,1946014847,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41556,3091298387,0,0,'Rubicite Bracers of Evasion','Fusing metal together to create: Rubicite Bracers of Evasion',106,530,3108933728,1151456682,1406,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3864421854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41557,3091486596,1,0,'Horned Gruengach Greaves','Fusing metal together to create: Horned Gruengach Greaves.',90,450,3108933728,1151456682,1717,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3187933599,158628,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41558,3091562768,0,0,'Forced Hesitation (Grandmaster)','Scribing new formula to make: Forced Hesitation (Grandmaster)',5,25,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1412006041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41559,3091739313,0,0,'Student''s Mercenary Bracers of Rage','Fusing metal together to create: Student''s Mercenary Bracers of Rage',110,550,3108933728,1151456682,2903,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,2798907048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41560,3091898620,1,0,'Shaded Draconic Table and Vase Set, Version 3','Sculpting raw materials to create: shaded Draconic Table and Vase Set, version 3.',92,460,1039865549,2639209773,3151,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,1916914326,65401,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41561,3091928013,0,0,'Exsanguination (Adept)','Scribing new formula to make: Exsanguination (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',10329,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2648647478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41562,3091928225,0,0,'Arctic Blast VII (Grandmaster)','Engraving metal to create: Arctic Blast VII (Grandmaster)',91,455,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,189689851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41563,3091995043,0,0,'Pass Judgment (Expert)','Crafting materials together to make: Pass Judgement (Expert)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1895502836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41564,3092004964,1,0,'Horned Gruengach Breastplate','Fusing metal together to create: Horned Gruengach Breastplate.',90,450,3108933728,1151456682,1712,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1155048595,158626,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41565,3092247387,1,0,'Demolish III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Demolish III (Expert).',68,340,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1898608159,106229,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41566,3092264889,0,0,'Perfect Shrill VII (Grandmaster)','Engraving metal to create: Perfect Shrill VII (Grandmaster)',78,390,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1399116269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41567,3092291627,1,0,'Will of the Heavens IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Will of the Heavens IV (Expert).',55,275,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2895022586,124541,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41568,3092328506,0,0,'Enhanced Chelsith Fighter Greatshield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',17001,1,10185,10,1253987808,NULL,1253987808,NULL,1253987808,NULL,1253987808,NULL,1849427158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41569,3092500057,0,0,'Mana Trickle IX (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2456943012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41570,3092509293,1,0,'Blessed Ash Fighting Baton','Working materials together to make a blessed ash fighting baton.',27,135,3076004370,1677747280,2159,0,16,1,'woodworking_table',10675,1,12864,3,3001774878,70848,3001774878,70848,3001774878,70848,3001774878,70848,2002732063,71382,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41571,3092578081,1,0,'Feyiron Chainmail Coif','Fusing metal together to create a Feyiron Chainmail Coif.',31,155,3108933728,1151456682,2411,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,2782818154,152109,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41572,3092623292,0,0,'Concussion X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',15656,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4103425693,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41573,3092730394,1,0,'Tenacity III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tenacity III (Expert).',30,150,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,1080310940,122211,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41574,3092747485,0,0,'Conjuror''s Pact XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,842563349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41575,3092785498,1,0,'Arcane Symphony VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Arcane Symphony VI (Journeyman).',84,420,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,750657096,101122,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41576,3092827018,1,0,'Amber Elemental Signet','By channeling your knowledge through metal, you can make: amber elemental signet.',80,400,3330500131,2463992638,3439,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,4280881810,131000,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41577,3092894019,1,0,'Glimmering Adornment of Blasting (Greater)','Binding materials together to make: Glimmering Adornment of Blasting (Greater).',37,185,931275816,931275816,3881,0,1,1,'work_bench',17198,1,8470,4,253396058,8337,4115084622,25906,4115084622,25906,4115084622,25906,4115084622,25906,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41578,3092915817,0,0,'Enhanced Ykesha''s Unbroken Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',4362,1,10185,10,142750662,NULL,142750662,NULL,142750662,NULL,142750662,NULL,1803938530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41579,3092988220,1,0,'refreshing sea foam','Brewing various materials together to make sea foam.',47,235,3881305672,935416212,312,0,8,1,'stove and keg',13845,1,15165,1,1348827538,3342,438466768,37524,362357615,35646,1570337448,37164,760222151,36816,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41580,3092993484,0,0,'Xiocite Forerunner Greatstaff','Shaping materials together to create: Xiocite Forerunner Greatstaff',96,480,3076004370,1677747280,2960,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,3519814793,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41581,3093121259,0,0,'Darksong Blade VIII (Grandmaster)','Engraving metal to create: Darksong Blade VIII (Grandmaster)',96,480,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2061001434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41582,3093188817,1,0,'Tin Dirk','Working materials together to make a tin dirk.',0,0,4032608519,3395302654,609,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,4026180657,89096,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41583,3093389307,0,0,'Phantom Telarin Pants','Binding materials together to make: Phantom Telarin Pants',99,495,2082133324,2710531826,1430,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,658953780,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41584,3093425045,0,0,'Chromatic Storm XI (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1361900206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41585,3093686343,1,0,'a pristine archaic oak bench','The art of sculpting wood into a bench.',32,160,1039865549,2639209773,570,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,2405117393,60784,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41586,3093716278,0,0,'Surge of Ro VIII (Adept)','Crafting materials together to make: Surge of Ro VIII (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,903148860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41587,3093733958,0,0,'Countersong II (Expert)','Crafting materials together to make: Countersong II (Expert)',120,600,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1371402093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41588,3093788593,0,0,'Dashing Swathe X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',1989,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1204254541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41589,3093837241,1,0,'Bruteflesh Reduction','Mixing delectable foodstuffs together to cook up Bruteflesh Reduction.',78,390,3881305672,935416212,3101,0,8,1,'stove and keg',18034,1,4242,3,822193166,4713,3522626291,13007,3522626291,13007,1437569953,35431,1437569953,35431,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41590,3093841128,1,0,'Kromzek Keg','Sculpting raw materials to create: Kromzek Keg.',80,400,1039865549,2639209773,2287,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2319500059,63912,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41591,3093862403,0,0,'Glacial Wind II (Grandmaster)','Scribing new formula to make: Glacial Wind II (Grandmaster)',34,170,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3448785432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41592,3093932857,0,0,'Devastation Fist VIII (Expert)','Crafting materials together to make: Devastation Fist VIII (Expert)',113,565,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,369560231,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41593,3093934833,1,0,'Danak Essence Vial Necklace','Working materials together to make a Danak Essence Vial Necklace.',79,395,2557647574,2817699641,3459,0,8192,1,'chemistry_table',20018,1,9394,10,3441864457,4986,3441864457,4986,3441864457,4986,3441864457,4986,2861237867,143317,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41594,3093940045,1,0,'Di''Zok Ceremonial Cloth Cuffs','Sewing and weaving materials together to make Di''Zok Ceremonial Cloth Cuffs.',79,395,2082133324,2710531826,2739,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,2535844942,144409,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41595,3093965349,1,0,'Whirling Blades VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Whirling Blades VII (Journeyman).',92,460,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,1944422151,124467,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41596,3093977906,0,0,'Mana Cloak VIII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1929236196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41597,3093987679,1,0,'Blazing Avatar III (Journeyman)','Working with raw materials to scribe Blazing Avatar III (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1486600646,102712,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41598,3094146712,0,0,'Enhanced Cloth Bonemire Mountaineer Heavy Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',22438,1,10185,10,2208818702,NULL,2208818702,NULL,2208818702,NULL,2208818702,NULL,3042277117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41599,3094147669,0,0,'Triple Shot IX (Adept)','Crafting materials together to make: Triple Shot IX (Adept)',120,600,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1256012821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41600,3094208338,0,0,'Revocation of Life (Celestial)','Scribing new formula to make: Revocation of Life (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',15290,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1655176137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41601,3094208709,0,0,'Riot (Ancient)','Crafting materials together to make: Riot (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,296814933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41602,3094248329,1,0,'Quick Swipe V (Expert)','By channeling your knowledge through metal, you can make a Rune of Quick Swipe V (Expert).',32,160,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2202275913,117278,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41603,3094378118,1,0,'Feysteel Katar','Working materials together to make a feysteel katar.',39,195,4032608519,3395302654,1672,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2915787013,77204,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41604,3094472698,1,0,'Blessed Titanium Claws','Working materials together to create: blessed titanium claws.',89,445,4032608519,3395302654,1676,0,256,1,'forge',9253,1,10185,5,4073196538,89196,4073196538,89196,4073196538,89196,4073196538,89196,2678145700,72231,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41605,3094518339,0,0,'Fanaticism VIII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',16502,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,441972238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41606,3094683551,1,0,'Imbued Iron Rapier','Working materials together to make an imbued iron rapier.',11,55,4032608519,3395302654,1679,0,64,1,'forge',18461,1,19938,2,3726519828,83374,3726519828,83374,3726519828,83374,3726519828,83374,1814721187,82245,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41607,3094888104,0,0,'Prayer of Healing III (Grandmaster)','Engraving metal to create: Prayer of Healing III (Grandmaster)',30,150,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,2838032176,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41608,3095053352,1,0,'pristine bone strong box','The art of sculpting metal into a strong box.',14,70,1039865549,2639209773,1046,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,661390270,20775,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41609,3095127145,0,0,'Divine Strike X (Expert)','Scribing new formula to make: Divine Strike X (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2693543574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41610,3095182241,1,0,'Smokestack','Tinkering with raw materials to make an Smokestack.',25,125,1038997614,1038997614,991,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2867016661,65712,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41611,3095261219,0,0,'Photosynthesis X (Expert)','Scribing new formula to make: Photosynthesis X (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2245811242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41612,3095438919,1,0,'Manatap (Expert)','By channeling your knowledge through the quill, you can make a scroll of Manatap (Expert).',34,170,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,1350209321,113946,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41613,3095485800,1,0,'Ambrosial Fruit','Mixing raw materials to create: Ambrosial Fruit.',90,450,3881305672,935416212,3962,0,8,1,'stove and keg',10735,1,10509,20,2271458821,6920,2271458821,6920,2271458821,6920,2271458821,6920,376886281,35036,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41614,3095578651,0,0,'Putrefy XI (Adept)','Crafting materials together to make: Putrefy XI (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1238309109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41615,3095876962,1,0,'pristine scaled leather sack','Joining various materials to make a sack.',54,270,2082133324,2710531826,396,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,3022901742,20812,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41616,3095955050,1,0,'Dispatch II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Dispatch II (Journeyman)',74,370,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2476583456,106905,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41617,3095998234,0,0,'Enhanced Plate Kylong Plains Miracle Hardened Leggings','',90,450,2812765109,1386343008,3073,0,2,1,'work_bench',6968,1,10185,10,2715734627,NULL,2715734627,NULL,2715734627,NULL,2715734627,NULL,2237432661,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41618,3096331710,0,0,'Aspect of Darkness VIII (Grandmaster)','Scribing new formula to make: Aspect of Darkness VIII (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2799120336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41619,3096433436,1,0,'Bone Bracelet','This recipe is for testing blueprint funcionality.',6,30,3330500131,2463992638,959,0,2,1,'work_bench',14900,1,15717,1,1221801322,7163,393106400,136170,393106400,136170,393106400,136170,393106400,136170,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41620,3096511633,1,0,'Forest Stalker''s Lacerating Spaulders','Working materials together to make: Forest Stalker''s Lacerating Spaulders.',90,450,1386343008,2812765109,1431,0,2,1,'forge',6343,1,10185,20,1484775931,152933,1484775931,152933,1484775931,152933,1484775931,152933,1484775931,152933,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41621,3096637341,0,0,'Lanet''s Excruciating Scream VII (Grandmaster)','Engraving metal to create: Lanet''s Excruciating Scream VII (Grandmaster)',94,470,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2210396110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41622,3096653204,1,0,'Archer''s Fury (Expert)','By channeling your knowledge through metal, you can make a Rune of Archer''s Fury (Expert).',17,85,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2956492918,101132,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41623,3096699918,0,0,'Enhanced Fens of Nathsar Furious Symbol','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',8540,1,10185,10,4241559579,NULL,4241559579,NULL,4241559579,NULL,4241559579,NULL,4063688906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41624,3096724372,1,0,'Shenanigans III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shenanigans III (Journeyman).',48,240,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,708315120,119522,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41625,3096836463,0,0,'Crusade X (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3578768560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41626,3096856929,0,0,'Imbued Underforged Stalkers Torque','',30,150,1386343008,2812765109,3450,0,2,1,'work_bench',8374,1,8470,8,3612471730,NULL,3612471730,NULL,3612471730,NULL,3612471730,NULL,4287742079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41627,3096936776,0,0,'Enhanced Lavastorm Duelist Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',8242,1,10185,10,3104508082,NULL,3104508082,NULL,3104508082,NULL,3104508082,NULL,2238442426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41628,3097061252,0,0,'Enhanced Cloth Sebilis Aggressive Mitts','',90,450,2812765109,1386343008,483,0,2,1,'work_bench',9215,1,10185,10,2238198477,NULL,2238198477,NULL,2238198477,NULL,2238198477,NULL,270067288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41629,3097066120,0,0,'Lightning Fists VIII (Journeyman)','Brewing ingredients together to make: Lightning Fists VIII (Journeyman)',101,505,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,347234067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41630,3097085872,1,0,'Superb Trauma Remedy','Blending various ingredients together to make a Superb Trauma Remedy.',36,180,2557647574,2817699641,326,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,1342037596,48315,1342037596,48315,1342037596,48315,1342037596,48315,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41631,3097105116,0,0,'Grim Harbinger X (Adept)','Crafting materials together to make: Grim Harbinger X (Adept)',117,585,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3355083565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41632,3097141052,0,0,'Unblemished Peppertree Wash','Using various materials together to make peppertree wash.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',5841,1,21283,1,1197394287,NULL,3963239233,5261,4043904842,9568,2504508810,10357,3562585557,14940,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41633,3097150624,1,0,'Feign Death III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Feign Death III (Journeyman).',42,210,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,4239138600,108620,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41634,3097204098,0,0,'Broken Tooth Pot','',100,500,1039865549,2639209773,1066,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3480158640,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41635,3097277042,0,0,'Channeled Protection III (Grandmaster)','Scribing new formula to make: Channeled Protection III (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,4268488931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41636,3097335387,1,0,'Flurry of Blades (Expert)','By channeling your knowledge through metal, you can make a Rune of Flurry of Blades (Expert).',28,140,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3169023680,109068,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41637,3097411410,0,0,'Imbued Infested Leather Gauntlets','',20,100,1386343008,2812765109,4115,0,2,1,'forge',6383,1,11679,6,504669626,NULL,504669626,NULL,504669626,NULL,504669626,NULL,1068310791,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41638,3097426929,0,0,'Deathguard Breastplate','',95,475,3108933728,1151456682,3691,0,128,1,'forge',3631,1600,19785,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,3338320476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41639,3097654932,1,0,'Wraith''s Purified Coif','Working materials together to make: Wraith''s Purified Coif.',90,450,1386343008,2812765109,1436,0,2,1,'forge',12049,1,10185,25,2664658277,191630,2664658277,191630,2664658277,191630,2664658277,191630,2664658277,191630,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41640,3097671510,0,0,'Enhanced Plate Bonemire Mountaineer Hauberk','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',16552,1,10185,10,2717207087,NULL,2717207087,NULL,2717207087,NULL,2717207087,NULL,2239175449,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41641,3097777830,1,0,'Cataclysm VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Cataclysm VI (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,91457472,103993,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41642,3097780465,0,0,'Holy Strike VIII (Expert)','Brewing ingredients together to make: Holy Strike VIII (Expert)',110,550,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2115976102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41643,3097831417,1,0,'Imbued Moonstone Ring of Stamina','Conjoining various materials together to make a imbued moonstone ring of strength.',66,330,3330500131,2463992638,600,0,2048,1,'work_bench',15162,1,19493,20,2542289695,11704,900384349,151374,900384349,151374,900384349,151374,1637024571,159625,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41644,3097860415,0,0,'Unholy Covenant VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Unholy Covenant VIII (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,856355135,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41645,3097922009,1,0,'Intimidate IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Intimidate IV (Expert).',66,330,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1611390085,112448,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41646,3098064883,0,0,'Bash IV (Grandmaster)','Engraving metal to create: Bash IV (Grandmaster)',41,205,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1954533643,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41647,3098381329,1,0,'Ferrite Voulge','Working materials together to make a ferrite voulge.',76,380,4032608519,3395302654,625,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,39543640,76984,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41648,3098392771,0,0,'Enhanced Barren Sky Calm Mind Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',19875,1,10185,10,4070475309,NULL,4070475309,NULL,4070475309,NULL,4070475309,NULL,4079713072,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41649,3098451158,0,0,'Enhanced Plate Barren Sky Aggressive Mitts','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',20416,1,10185,10,2237647263,NULL,2237647263,NULL,2237647263,NULL,2237647263,NULL,271523082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41650,3098659745,0,0,'Maintained Machined Injector','Toying with materials to make: Maintained Machined Injector',110,550,1038997614,1038997614,3109,0,1,1,'work_bench',978,10,20818,15,3545866285,NULL,3579077248,NULL,3579077248,NULL,3579077248,NULL,3579077248,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41651,3098691054,1,0,'Necrotic Reconstruction V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Necrotic Reconstruction V (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,2761958405,115263,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41652,3098724214,0,0,'Tungsten Dagger','Working materials together to create: Tungsten Dagger.',94,470,4032608519,3395302654,609,0,256,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,305441571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41653,3098944452,0,0,'Myrist Wash Stand','Channeling your knowledge to create: Myrist Wash Stand',110,550,1039865549,2639209773,4803,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,783843190,NULL,783843190,NULL,783843190,NULL,783843190,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41654,3098981966,0,0,'Spinechiller Blood XIII (Expert)','Crafting materials together to make: Spinechiller Blood XIII (Expert)',117,585,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2791060278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41655,3098997828,1,0,'polished cup','Sculpting raw materials to make a polished cup.',65,325,1478114179,1703539708,979,0,2,1,'woodworking_table',8984,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,3896284304,64654,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41656,3099031712,0,0,'Invective VIII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',4317,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2619715422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41657,3099039324,0,0,'Arrow Rip IV (Grandmaster)','Engraving metal to create: Arrow Rip IV (Grandmaster)',72,360,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2211554157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41658,3099393732,0,0,'Voidpiercer''s Cloak of Energy','Binding materials together to make: Voidpiercer''s Cloak of Energy',111,555,2082133324,2710531826,249,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2237974315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41659,3099456518,0,0,'Imbued Dweller''s Leather Helm','',50,250,1386343008,2812765109,4116,0,2,1,'forge',18494,1,9346,16,1961389206,NULL,1961389206,NULL,1961389206,NULL,1961389206,NULL,2040030370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41660,3099547343,1,0,'Blessed Xegonite Falchion','Working materials together to make a blessed xegonite falchion.',60,300,4032608519,3395302654,1678,0,256,1,'forge',1199,1,19493,20,4205665597,90373,4205665597,90373,4205665597,90373,4205665597,90373,717687313,72293,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41661,3099551833,0,0,'Sambata Hackamore of Evolution','Crafting materials together to make: Sambata Hackamore of Evolution',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',3866,1,7093,100,832748898,NULL,1224134522,NULL,1224134522,NULL,1224134522,NULL,1240873305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41662,3099645828,1,0,'White Peach Fudge','Cooking various materials together to make White Peach Fudge.',42,210,3881305672,935416212,2557,0,8,1,'stove and keg',12584,1,15165,3,291054291,15430,2912298792,9224,2912298792,9224,1376373031,37574,1376373031,37574,2,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41663,3100026482,0,0,'Enhanced Leather Living Tomb Calm Mind Shirt','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',5016,1,10185,10,2235036475,NULL,2235036475,NULL,2235036475,NULL,2235036475,NULL,273098670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41664,3100053299,0,0,'Virtue (Grandmaster)','Scribing new formula to make: Virtue (Grandmaster)',26,130,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1260636113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41665,3100095412,1,0,'Songster''s Luck VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Songster''s Luck VI (Journeyman)',72,360,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,971015150,120720,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41666,3100111793,0,0,'Ignore Pain II (Grandmaster)','Engraving metal to create: Ignore Pain II (Grandmaster)',10,50,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,71218376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41667,3100117666,1,0,'Expert''s Enfeebling Poison','Working materials together to make Expert''s Enfeebling Poison.',78,390,2557647574,2817699641,1207,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,41093029,46268,41093029,46268,41093029,46268,41093029,46268,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41668,3100275153,0,0,'Lanet''s Excruciating Scream X (Expert)','Engraving metal to create: Lanet''s Excruciating Scream X (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,650544990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41669,3100350154,1,0,'titanium throwing dagger','Working materials together to create: titanium throwing daggers.',88,440,3076004370,1677747280,362,0,16,1,'woodworking_table',16987,1,5454,2,4111146670,14495,3757215632,20546,3757215632,20546,3757215632,20546,3757215632,20546,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41670,3100372117,1,0,'Brellium Vanguard Gussets','Fusing metal together to create: brellium vanguard gussets.',82,410,3108933728,1151456682,2739,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,646824284,137120,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41671,3100397994,0,0,'Voidpiercer''s Elixir of Transcendence','Brewing ingredients together to make: Voidpiercer''s Elixir of Transcendence',115,575,2557647574,2817699641,325,0,8192,1,'chemistry_table',16921,1,18811,30,2628957789,NULL,3785521057,NULL,3785521057,NULL,3785521057,NULL,3785521057,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41672,3100431981,0,0,'Twark Bonecaster''s Slippers','',100,500,2082133324,2710531826,3692,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,650292808,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41673,3100453750,1,0,'Hymn of Horror II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hymn of Horror II (Journeyman).',54,270,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1845750456,111525,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41674,3100464575,1,0,'Apothecary''s Ignorant Bliss','Blending various ingredients together to make a Apothecary''s Ignorant Bliss.',48,240,2557647574,2817699641,1203,0,8192,1,'chemistry_table',7870,1,21283,4,323649170,9217,3864484508,45208,3864484508,45208,3864484508,45208,3864484508,45208,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41675,3100493929,1,0,'Chaos II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Chaos II (Journeyman).',26,130,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,420957566,104241,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41676,3100534518,0,0,'Enhanced Chain Maj''Dul Brawler Mitts','',90,450,2812765109,1386343008,1519,0,2,1,'work_bench',7746,1,10185,10,2711198607,NULL,2711198607,NULL,2711198607,NULL,2711198607,NULL,2233191097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41677,3101108367,1,0,'a pristine eccentric fir bed','The art of sculpting wood into a bed.',20,100,1039865549,2639209773,567,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,4099627976,60834,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41678,3101228380,1,0,'Imbued Rhenium Maul','Working materials together to create: Imbued Rhenium Maul.',92,460,4032608519,3395302654,2716,0,256,1,'forge',18290,1,19785,5,3472237166,85813,3472237166,85813,3472237166,85813,3472237166,85813,3398399213,82439,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41679,3101515917,1,0,'Disorientation (Expert)','By channeling your knowledge through the quill, you can make a scroll of Disorientation (Expert).',13,65,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2529018099,106863,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41680,3101526569,0,0,'Student''s Crossbow of Evasion','Shaping materials together to create: Student''s Crossbow of Evasion',110,550,3076004370,1677747280,3090,0,16,1,'woodworking_table',12997,10,18044,20,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,3524061822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41681,3101596266,1,0,'Quick Strike VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Quick Strike VI (Journeyman).',57,285,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3983493721,117247,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41682,3101617146,0,0,'Enhanced Cloth Shimmering Citadel Unbroken Pauldrons','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',14549,1,10185,10,2187626300,NULL,2187626300,NULL,2187626300,NULL,2187626300,NULL,267156190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41683,3101806685,0,0,'Hawk Attack V (Ancient)','Engraving metal to create: Hawk Attack V (Ancient)',108,540,3330500131,2463992638,4814,0,2048,1,'work_bench',20666,1,20818,200,2073275006,NULL,2073275006,NULL,2073275006,NULL,2073275006,NULL,3715265550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41684,3101818627,0,0,'Soul Cannibalize V (Expert)','Scribing new formula to make: Soul Cannibalize V (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1473389118,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41685,3102012695,0,0,'Feral Destruction III (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',7370,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3097913609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41686,3102015433,0,0,'Phantom Bluejacket Cloth Bracers','Binding materials together to make: Phantom Bluejacket Cloth Bracers',96,480,2082133324,2710531826,1434,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,1421734353,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41687,3102036844,0,0,'Septic Strike (Ancient)','',100,500,2557647574,2817699641,4814,0,8192,1,'chemistry_table',22471,1,12655,5,842412115,NULL,842412115,NULL,842412115,NULL,842412115,NULL,2441165678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41688,3102098827,0,0,'Voidpiercer''s Symbol of Force','Fusing metal together to create: Voidpiercer''s Symbol of Force',116,580,4032608519,3395302654,3027,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1262734488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41689,3102147245,0,0,'A Sturdy Rhenium Knife','This simple recipe lets you create a simple tool suitable for an apprentice.',95,475,2812765109,1386343008,362,0,2,1,'forge',5314,1,19785,4,64057481,11510,1508484628,NULL,1508484628,NULL,1508484628,NULL,1508484628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41690,3102191474,0,0,'Forlorn Mercenaries Breastplate of Stratagem','',123,615,3108933728,1151456682,3675,0,128,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1105224851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41691,3102393823,1,0,'Grasp of Bertoxxulous VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Grasp of Bertoxxulous VII (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2364899835,109919,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41692,3102415674,1,0,'Toxic Blade of Engagements','By channeling your knowledge through an essence, you can make a Toxic Blade of Engagements.',60,300,4032608519,3395302654,4010,0,256,1,'forge',1809,1,19493,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,3724134089,89271,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41693,3102481209,0,0,'Enhanced Plate Mistmoore Mountaineer Armguards','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',19641,1,10185,10,3083932504,NULL,3083932504,NULL,3083932504,NULL,3083932504,NULL,924910663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41694,3102506603,0,0,'Broken Forlorn Crate','',124,620,1039865549,2639209773,2362,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3099092360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41695,3102674799,1,0,'Abandoned Fury VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Abandoned Fury VII (Journeyman).',86,430,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2939442292,100040,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41696,3102757019,0,0,'Imbued Hammerblow Cloth Leggings','',40,200,1386343008,2812765109,4117,0,2,1,'forge',13466,1,16804,12,3936147259,NULL,3936147259,NULL,3936147259,NULL,3936147259,NULL,1065761067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41697,3102798767,1,0,'Ebbing Spirit II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ebbing Spirit II (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,1003305778,107515,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41698,3102961061,0,0,'Forlorn Greatspear of Stratagem','',124,620,4032608519,3395302654,3597,0,256,1,'forge',17735,20,6104,40,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1318703335,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41699,3103082163,0,0,'Shadowscream Saddle of Harvesting','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1090481319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41700,3103312046,0,0,'Enhanced Chain Freeport Aggressive Coif','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',6935,1,10185,10,2436388555,NULL,2436388555,NULL,2436388555,NULL,2436388555,NULL,1587953923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41701,3103329997,0,0,'Invigorated Intact Warlike Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',328,1,17015,5,1809181303,NULL,1809181303,NULL,1809181303,NULL,1809181303,NULL,3586434558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41702,3103391366,0,0,'Enhanced Plate Bonemire Slayer Armguards','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',992,1,10185,10,3401851759,NULL,3401851759,NULL,3401851759,NULL,3401851759,NULL,2219649222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41703,3103417653,1,0,'Tungsten Bangle of Wisdom','By channeling your knowledge through metal, you can make: Tungsten Bangle of Wisdom.',92,460,3330500131,2463992638,2197,0,2048,1,'work_bench',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,1217459503,187091,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41704,3103657309,0,0,'Aery Hunter VII (Ancient)','Scribing new formula to make: Aery Hunter VII (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',6718,1,16106,200,3845969253,NULL,3845969253,NULL,3845969253,NULL,3845969253,NULL,2079514306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41705,3103666568,0,0,'Union of Stone (Master)','Scribing new formula to make: Union of Stone (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',244,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1190954608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41706,3103678546,0,0,'Willow Wisp XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',994,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,294155283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41707,3103711610,0,0,'Merciless Stomp IX (Grandmaster)','Brewing ingredients together to make: Merciless Stomp IX (Grandmaster)',107,535,2557647574,2817699641,2828,0,8192,1,'chemistry_table',2574,1,7257,200,1591225931,NULL,1591225931,NULL,1591225931,NULL,1591225931,NULL,3174240197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41708,3103976348,1,0,'Mortality Mark VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mortality Mark VI (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,626719780,114814,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41709,3104020258,1,0,'Ancient Terror II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancient Terror II (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,4215803244,100874,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41710,3104070065,1,0,'Ruthenium Symbol','Conjoining various materials together to make a Ruthenium Symbol.',32,160,3330500131,2463992638,368,0,2048,1,'work_bench',358,1,8470,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3171804650,54092,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41711,3104101531,0,0,'Maul III (Grandmaster)','Engraving metal to create: Maul III (Grandmaster)',39,195,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,2035220245,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41712,3104173325,0,0,'Dreadfell Robust Accolade of Stratagem','',121,605,3330500131,2463992638,4096,0,2048,1,'work_bench',21104,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4132678030,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41713,3104211488,0,0,'Chronicler''s Reins of Experience','Crafting materials together to make: Chronicler''s Reins of Experience',110,550,2812765109,1386343008,4828,0,2,1,'sewing_table',412,1,19636,30,2058804900,NULL,2058804900,NULL,2058804900,NULL,2058804900,NULL,3996493999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41714,3104223016,0,0,'Enhanced Leather Bonemire Mountaineer Hauberk','',90,450,2812765109,1386343008,3277,0,2,1,'work_bench',2262,1,10185,10,2230844001,NULL,2230844001,NULL,2230844001,NULL,2230844001,NULL,294072052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41715,3104376973,1,0,'Sumac Sorcerer''s Staff','Working materials together to create: sumac sorcerer''s staff.',88,440,3076004370,1677747280,618,0,16,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2270591584,88659,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41716,3104642460,1,0,'Flash of Steel II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Flash of Steel II (Journeyman).',8,40,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,4232276998,108988,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41717,3104657216,1,0,'Tall Column of Elm','Sculpting raw materials to create: Tall Column of Elm.',3,15,1039865549,2639209773,1215,0,2,1,'woodworking_table',10225,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,179120150,65914,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41718,3104749488,0,0,'Hierophantic Genesis IV (Grandmaster)','Scribing new formula to make: Hierophantic Genesis IV (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3755057466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41719,3104814211,1,0,'Owlbear Sandwich','Cooking various materials together to make Owlbear Sandwich.',43,215,3881305672,935416212,2539,0,8,1,'stove and keg',10548,1,15165,4,2278986681,10278,2912298792,9224,2912298792,9224,2773888519,36601,2773888519,36601,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41720,3104862426,0,0,'Xiocite Dirk of the Windjammer','Fusing metal together to create: Xiocite Dirk of the Windjammer',99,495,4032608519,3395302654,3571,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,641596556,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41721,3104886155,1,0,'Verlien''s Keen of Despair VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Verlien''s Keen of Despair VII (Journeyman).',86,430,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2160375701,123788,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41722,3104906401,0,0,'Ire-Bound Frame','',110,550,2812765109,1386343008,3179,0,2,1,'pq_fiend_fount',16818,50,20818,25,2483469403,NULL,2483469403,NULL,2483469403,NULL,2483469403,NULL,3143157925,NULL,10,20,30,40,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41723,3104949816,0,0,'Defensive Haven X (Ancient)','Crafting materials together to make: Defensive Haven X (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',15893,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2455378928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41724,3105013251,1,0,'Prayer of Healing VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Prayer of Healing VII (Journeyman).',82,410,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,439992273,116696,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41725,3105037911,0,0,'Decimate VI (Grandmaster)','Crafting materials together to make: Decimate VI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'chemistry_table',21984,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,456798060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41726,3105061186,0,0,'Painbringer IX (Grandmaster)','Brewing ingredients together to make: Painbringer IX (Grandmaster)',101,505,2557647574,2817699641,2828,0,8192,1,'chemistry_table',434,1,7257,200,4024732289,NULL,4024732289,NULL,4024732289,NULL,4024732289,NULL,3687456655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41727,3105209258,0,0,'Vital Transfer X (Grandmaster)','Crafting materials together to make: Vital Transfer X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',21138,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3419129727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41728,3105227520,1,0,'Imbued Tranquil Dragon''s Breath Pantaloons','Binding materials together to make an imbued tranquil dragon''s breath pantaloons.',65,325,2082133324,2710531826,484,0,512,1,'sewing_table',6727,1,20333,20,2995499019,10057,727976378,186123,727976378,186123,727976378,186123,254155190,159900,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41729,3105394824,0,0,'Hostage V (Grandmaster)','Scribing new formula to make: Hostage V (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3310603007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41730,3105436745,0,0,'Enhanced Plate Stonebrunt Miracle Pauldrons','',90,450,2812765109,1386343008,3249,0,2,1,'work_bench',10436,1,10185,10,3408193952,NULL,3408193952,NULL,3408193952,NULL,3408193952,NULL,2242765321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41731,3105465484,0,0,'Ceremonial Blade IX (Expert)','Engraving metal to create: Ceremonial Blade IX (Expert)',106,530,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2555497059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41732,3105492635,0,0,'Siphoning of Souls V (Grandmaster)','Scribing new formula to make: Siphoning of Souls V (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',11979,1,16106,200,33517406,NULL,33517406,NULL,33517406,NULL,33517406,NULL,2003037631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41733,3105511843,1,0,'Brainburst IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brainburst IV (Journeyman).',31,155,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,309815211,103319,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41734,3105624481,0,0,'Extended Void Etched Coating [2H]','',120,600,1038997614,1038997614,3110,0,1,1,'work_bench',21070,30,9429,15,946740014,NULL,2003127317,NULL,2003127317,NULL,2003127317,NULL,2003127317,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41735,3105695844,0,0,'Aery Hunter VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aery Hunter VI (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,84154569,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41736,3105835571,0,0,'Tranquil Grimstone Bracers','Binding materials together to make: Tranquil Grimstone Bracers',96,480,2082133324,2710531826,1462,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,696336235,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41737,3105938357,0,0,'Empyral Barding of the Expert','Crafting materials together to make: Empyral Barding of the Expert',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',5917,1,7093,90,832748898,NULL,1673554447,NULL,1673554447,NULL,1673554447,NULL,3091681102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41738,3105941310,0,0,'Ensnare XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',3604,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1821925850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41739,3106016387,0,0,'Infused Savant''s Mental Breach','',90,450,2557647574,2817699641,1205,0,8192,1,'chemistry_table',20263,1,7730,10,999747204,NULL,999747204,NULL,2497532503,NULL,2497532503,NULL,2497532503,NULL,1,1,10,20,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41740,3106047272,0,0,'Silent Palm V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Silent Palm V (Journeyman).',100,500,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,2884071707,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41741,3106071874,0,0,'Enhanced Leather Sebilis Mountaineer Bracers','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',903,1,10185,10,3407820971,NULL,3407820971,NULL,3407820971,NULL,3407820971,NULL,2241213186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41742,3106144528,0,0,'Enhanced Cloth Erudin Brawler Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',19944,1,10185,10,2196703622,NULL,2196703622,NULL,2196703622,NULL,2196703622,NULL,3021838709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41743,3106187161,0,0,'Incandescent Adornment of Increased Criticals (2H Greater)','Binding materials together to make: Incandescent Adornment of Increased Criticals (2H Greater)',100,500,931275816,931275816,3877,0,1,1,'work_bench',18525,2,19785,40,16793369,6668,767993842,NULL,767993842,NULL,767993842,NULL,767993842,NULL,13,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41744,3106270521,1,0,'Controlled Rage VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Controlled Rage VI (Expert).',88,440,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2633980581,104818,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41745,3106384807,0,0,'Square Window Frame in Narrow Divider of Riveted Plate','Tinkering with raw materials to make: Square Window Frame in Narrow Divider of Riveted Plate.',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1283393742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41746,3106488593,1,0,'Avoid Blame VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Avoid Blame VI (Journeyman).',82,410,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1691408804,101818,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41747,3106496612,1,0,'Rilissian Elite Targ Shield','Crafting materials together to make a Rilissian Elite Targ Shield.',79,395,3076004370,1677747280,3603,0,16,1,'woodworking_table',20018,1,14106,10,3441864457,4986,3441864457,4986,3441864457,4986,3441864457,4986,3743322638,53979,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41748,3106593647,0,0,'Construct''s Sacrifice XI (Expert)','Crafting materials together to make: Construct''s Sacrifice XI (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1190470509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41749,3106614078,0,0,'Regrowth IX (Grandmaster)','Scribing new formula to make: Regrowth IX (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,626119273,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41750,3106684065,0,0,'a repaired ballista','',100,500,2812765109,1386343008,74,0,2,1,'pq_ballista',2420,1,12377,10,1535854133,NULL,1535854133,NULL,1535854133,NULL,1535854133,NULL,123958414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41751,3106685090,1,0,'Imbued Feysteel Tulwar','Working materials together to make an imbued feysteel tulwar.',36,180,4032608519,3395302654,616,0,256,1,'forge',5258,1,8470,8,1170558930,77256,1170558930,77256,1170558930,77256,1170558930,77256,2573366331,81662,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41752,3106764482,0,0,'Fierce Umbral Leather Bracers','',100,500,2082133324,2710531826,4106,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,2001716709,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41753,3106769728,0,0,'Manet''s Shield of Ability','Shaping materials together to create: Manet''s Shield of Ability',120,600,3076004370,1677747280,2243,0,16,1,'woodworking_table',15936,1,10890,25,2270572262,NULL,3843866834,NULL,3843866834,NULL,3843866834,NULL,3545952428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41754,3106804119,0,0,'Flowered Orange Velvet Curtain, Right','Using Nights of the Dead treats and a little magic to create the right panel of a flowered, orange colored, velveteen curtain.',29,145,1039865549,2639209773,4255,0,32,1,'sewing_table',7766,1,3107,2,3249401396,4775,122644839,NULL,122644839,NULL,122644839,NULL,122644839,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41755,3106984587,0,0,'Academic''s Earring of Blasting','Engraving metal to create: Academic''s Earring of Blasting',110,550,3330500131,2463992638,3462,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,2473219805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41756,3107200710,1,0,'Iron Sledge','Working materials together to make an iron sledge',16,80,4032608519,3395302654,2963,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,858319547,83395,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41757,3107420428,0,0,'{n+}Grilled Kebabs','Every Bristlebane Day celebration table could use some grilled kebabs.',10,50,3881305672,935416212,297,0,4,1,'stove and keg',15150,1,6529,3,2353279924,6938,2710599837,NULL,2710599837,NULL,2710599837,NULL,2710599837,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41758,3107430522,1,0,'Imbued Ruckas Robe','',23,115,2082133324,2710531826,2871,0,512,1,'sewing_table',13605,1,1747,6,983530134,6250,3898802311,174700,3898802311,174700,3898802311,174700,1149266540,159747,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41759,3107452302,0,0,'Enhanced Cloth Ykesha''s Mountaineer Robe','',90,450,2812765109,1386343008,280,0,2,1,'work_bench',13900,1,10185,10,2690648311,NULL,2690648311,NULL,2690648311,NULL,2690648311,NULL,2229426625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41760,3107465642,0,0,'Dreadfell Elixir of Fortitude','',123,615,2557647574,2817699641,325,0,8192,1,'chemistry_table',5672,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2011279837,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41761,3107534373,0,0,'Vector of Life VII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',2246,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2275845369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41762,3107548622,0,0,'Litany VII (Ancient)','Scribing new formula to make: Litany VII (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',19363,1,16106,200,3320415164,NULL,3320415164,NULL,3320415164,NULL,3320415164,NULL,263257717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41763,3107576897,0,0,'Clarion VII (Grandmaster)','Engraving metal to create: Clarion VII (Grandmaster)',72,360,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3261936397,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41764,3107586497,0,0,'Martial Bornite Band','',100,500,3330500131,2463992638,597,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3869649124,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41765,3107631300,1,0,'Soulrot VIII (Expert)','Working with raw materials to scribe Soulrot VIII (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3664388375,120855,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41766,3107648976,0,0,'Mischievous Marked Target','Crafting materials together to make: Mischievous Marked Target',110,550,2812765109,1386343008,1206,0,2,1,'work_bench',18000,1,7257,30,3945555117,NULL,1531253652,NULL,1531253652,NULL,1531253652,NULL,1531253652,NULL,1,1,2,4,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41767,3107659869,0,0,'Warring Deities VIII (Ancient)','Scribing new formula to make: Warring Deities VIII (Ancient)',107,535,773137566,2949308177,4814,0,4096,1,'work_desk',7401,1,16106,200,261367720,NULL,261367720,NULL,261367720,NULL,261367720,NULL,265272718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41768,3107703309,0,0,'Planar Acidic Blast','Brewing ingredients together to make: Planar Acidic Blast',107,535,2557647574,2817699641,1207,0,8192,1,'chemistry_table',16757,10,7257,15,3945555117,NULL,2042015041,NULL,2042015041,NULL,2042015041,NULL,2042015041,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41769,3107940900,1,0,'Noxious Symphony V (Expert)','By channeling your knowledge through metal, you can make a Rune of Noxious Symphony V (Expert)',74,370,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3883081229,115556,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41770,3107975331,0,0,'Veilwalker''s Katar of Fortitude','Fusing metal together to create: Veilwalker''s Katar of Fortitude',112,560,4032608519,3395302654,705,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1964803385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41771,3108095596,1,0,'a pristine small fir double shelf','The art of sculpting wood into a shelf.',29,145,1039865549,2639209773,647,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,2314991856,60978,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41772,3108155433,1,0,'Malevolent Diatribe IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Malevolent Diatribe IV (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2579591204,113786,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41773,3108168238,1,0,'Ironfist Footwraps','Working rare void shard materials together to make: Ironfist Footwraps.',89,445,2896808154,2530063117,1482,0,2,1,'sewing_table',16987,1,2607,13,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1315662312,160961,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41774,3108184375,1,0,'Head Crush IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Head Crush IV (Expert).',59,295,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2432583816,110611,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41775,3108228941,1,0,'Thorncoat III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Thorncoat III (Journeyman).',24,120,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2836632577,122347,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41776,3108230540,0,0,'Street Smarts VI (Grandmaster)','Engraving metal to create: Street Smarts VI (Grandmaster)',79,395,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2140699252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41777,3108272951,0,0,'Enhanced Chain Tenebrous Tangle Duelist Bracers','',90,450,2812765109,1386343008,2891,0,2,1,'work_bench',4476,1,10185,10,3413747422,NULL,3413747422,NULL,3413747422,NULL,3413747422,NULL,2247142775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41778,3108292000,0,0,'Flurry of Blades IX (Adept)','Crafting materials together to make: Flurry of Blades IX (Adept)',120,600,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1319581554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41779,3108335830,1,0,'orc champion painting','Sculpting raw materials to make an Orc Champion Painting.',77,385,1039865549,2639209773,856,0,32,1,'woodworking_table',1330,1,14106,5,630063208,9018,448332284,13009,448332284,13009,448332284,13009,1260981877,64322,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41780,3108382002,0,0,'Flameshield IX (Adept)','Crafting materials together to make: Flameshield IX (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,391243871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41781,3108388991,0,0,'Enhanced Chain Chelsith Blademaster Gloves','',90,450,2812765109,1386343008,2418,0,2,1,'work_bench',21357,1,10185,10,2226591030,NULL,2226591030,NULL,2226591030,NULL,2226591030,NULL,298303907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41782,3108398508,1,0,'Beguiler''s Scourging Hood','Working materials together to make: Beguiler''s Scourging Hood.',90,450,1386343008,2812765109,432,0,2,1,'sewing_table',12049,1,8264,5,485531098,135029,485531098,135029,485531098,135029,485531098,135029,485531098,135029,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41783,3108492753,1,0,'Imbued Feysteel Short Spear','Working materials together to make an imbued feysteel short spear.',32,160,4032608519,3395302654,2531,0,256,1,'forge',19136,1,8470,8,2001107708,77240,2001107708,77240,2001107708,77240,2001107708,77240,2215796996,81635,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41784,3108524759,1,0,'Spiritweaver''s Purified Boots','Working materials together to make: Spiritweaver''s Purified Boots.',90,450,1386343008,2812765109,1433,0,2,1,'forge',12049,1,10185,25,2717081825,181612,2717081825,181612,2717081825,181612,2717081825,181612,2717081825,181612,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41785,3108531953,0,0,'Enhanced Leather Tenebrous Tangle Mender Armguards','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',4010,1,10185,10,1626081776,NULL,1626081776,NULL,1626081776,NULL,1626081776,NULL,3483933623,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41786,3108543786,1,0,'Draconic Vase, Version 8','Sculpting raw materials to create: Draconic Vase, version 8.',92,460,1039865549,2639209773,2346,0,32,1,'woodworking_table',2401,1,13672,5,1846055973,8389,4157217161,6674,4157217161,6674,4157217161,6674,336047136,62858,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41787,3108612889,0,0,'Rubicite Chain Greaves of Rage','Fusing metal together to create: Rubicite Chain Greaves of Rage',109,545,3108933728,1151456682,1493,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2280539178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41788,3108619568,1,0,'Elemental Resonance Spectrometer','',90,450,2812765109,1386343008,3139,0,2,1,'work_bench',16987,1,10185,1,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1892378630,46045,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41789,3108666425,1,0,'Sign of Pacification VI (Expert)','Working with raw materials to scribe Sign of Pacification VI (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1248304476,119854,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41790,3108844431,0,0,'Enhanced Tenebrous Tangle Mystic Greatshield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',5343,1,10185,10,3753502496,NULL,3753502496,NULL,3753502496,NULL,3753502496,NULL,271053032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41791,3108855490,1,0,'Titanium Tribal Spear','Working materials together to create: titanium tribal spear.',84,420,4032608519,3395302654,626,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,4172257101,89235,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41792,3108918507,1,0,'Imbued Blackened Iron Kite Shield','Fusing metal together to create an Imbued Blackened Iron Kite Shield.',10,50,3108933728,1151456682,16,0,64,1,'forge',20293,1,19938,6,1728661214,4319,2732882334,50508,2732882334,50508,2732882334,50508,3231518226,52719,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41793,3108941543,0,0,'Aggressive Defense IX (Ancient)','Brewing ingredients together to make: Aggressive Defense IX (Ancient)',101,505,2557647574,2817699641,4814,0,8192,1,'chemistry_table',13459,1,7257,200,2425598700,NULL,2425598700,NULL,2425598700,NULL,2425598700,NULL,2126291704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41794,3108990898,1,0,'Flash of Brilliance V (Expert)','Working with raw materials to scribe Flash of Brilliance V (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,974381717,108971,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41795,3109039840,0,0,'Enhanced Cloth Sebilis Miracle Wrist Wraps','',90,450,2812765109,1386343008,3266,0,2,1,'work_bench',10572,1,10185,10,2213167654,NULL,2213167654,NULL,2213167654,NULL,2213167654,NULL,241352644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41796,3109128374,1,0,'Villainy II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Villainy II (Journeyman).',27,135,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2773381715,123851,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41797,3109197246,1,0,'delectable bear casserole','Cooking various materials together to make bear casserole.',39,195,3881305672,935416212,303,0,8,1,'stove and keg',11011,1,6200,1,437695646,3323,1032159981,35151,1956155764,36916,3462923942,35101,4247793490,35843,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41798,3109226641,0,0,'Primordial Adornment of Power (Head)','Binding materials together to make: Primordial Adornment of Power (Head)',1,5,931275816,931275816,4249,0,1,1,'work_bench',5441,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,1870513696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41799,3109309403,0,0,'Twark Studded Tower Shield','',100,500,4032608519,3395302654,2271,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2165147236,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41800,3109381625,1,0,'Firestorm II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Firestorm II (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,829712785,108802,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41801,3109441228,0,0,'Enhanced Leather Fens of Nathsar Furious Cover','',90,450,2812765109,1386343008,3672,0,2,1,'work_bench',9862,1,10185,10,3060483757,NULL,3060483757,NULL,3060483757,NULL,3060483757,NULL,916148658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41802,3109546973,0,0,'Lucan''s Pact XI (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,263189691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41803,3109567782,0,0,'Enhanced Antonica Unchained Impaler','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',7664,1,10185,10,1270307068,NULL,1270307068,NULL,1270307068,NULL,1270307068,NULL,1865746890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41804,3109744920,0,0,'Entrance X (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2751498260,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41805,3109863654,1,0,'wide carved bench','Sculpting raw materials to create: wide carved bench.',87,435,1039865549,2639209773,1215,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,3096524912,66583,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41806,3109938886,0,0,'Thunderbolt VII (Grandmaster)','Scribing new formula to make: Thunderbolt VII (Grandmaster)',97,485,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,618978707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41807,3110010192,0,0,'Enhanced Freethinker Fatewalker Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',14016,1,10185,10,4084057022,NULL,4084057022,NULL,4084057022,NULL,4084057022,NULL,4074258083,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41808,3110025847,1,0,'Petrify II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Petrify II (Journeyman).',30,150,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,536999673,116305,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41809,3110124982,1,0,'Feyiron Shamshir','Working materials together to make a feyiron shamshir.',34,170,4032608519,3395302654,1662,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,3707417316,77119,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41810,3110149819,0,0,'Illusory Allies VI (Grandmaster)','Crafting materials together to make: Illusory Allies VI (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',10797,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1456855837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41811,3110248151,0,0,'Empyral Mercenary Greaves of Force','Fusing metal together to create: Empyral Mercenary Greaves of Force',120,600,3108933728,1151456682,1710,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,658659312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41812,3110268540,1,0,'Imbued Cambric Pantaloons','',52,260,2082133324,2710531826,3270,0,512,1,'sewing_table',19696,1,418,16,546931570,11857,2599190625,137592,2599190625,137592,2599190625,137592,2648161569,159182,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41813,3110450990,1,0,'Chocolate Chip Cookie of Seething Malice','Cooking various materials together to make Chocolate Chip Cookies of Seething Malice.',2,10,3881305672,935416212,2556,0,2,1,'stove and keg',14002,1,6529,5,2393798215,6526,1930712754,35684,1930712754,35684,1930712754,35684,1930712754,35684,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41814,3110482809,1,0,'Narrow Divider of Mossy Briarwood','Sculpting raw materials to create: Narrow Divider of Mossy Briarwood.',33,165,1039865549,2639209773,846,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,1718350017,64232,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41815,3110491627,0,0,'Extended Void Etched Injector [2H]','',120,600,1038997614,1038997614,3109,0,1,1,'work_bench',21070,30,9429,15,946740014,NULL,2991450536,NULL,2991450536,NULL,2991450536,NULL,2991450536,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41816,3110603009,0,0,'Mana Trickle VIII (Expert)','Crafting materials together to make: Mana Trickle VIII (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2150195086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41817,3110711833,0,0,'Fuliginous Whip VIII (Grandmaster)','Scribing new formula to make: Fuliginous Whip VIII (Grandmaster)',107,535,773137566,2949308177,2828,0,4096,1,'work_desk',5022,1,16106,200,4253236712,NULL,4253236712,NULL,4253236712,NULL,4253236712,NULL,2082565406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41818,3110712483,1,0,'Charging Tiger IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Charging Tiger IV (Journeyman).',55,275,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3934430280,104298,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41819,3110741006,1,0,'Cataclysm III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Cataclysm III (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,3811361132,103976,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41820,3110761322,1,0,'Demolish II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Demolish II (Expert).',54,270,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3149901177,106223,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41821,3110882983,0,0,'Enhanced Cloth Ulteran Forceful Slippers','',90,450,2812765109,1386343008,3317,0,2,1,'work_bench',20387,1,10185,10,2192000561,NULL,2192000561,NULL,2192000561,NULL,2192000561,NULL,3025524418,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41822,3110936189,1,0,'Imbued Brellium Rapier','Working materials together to create: imbued brellium rapier.',81,405,4032608519,3395302654,1679,0,256,1,'forge',14642,1,10185,5,635484673,72602,635484673,72602,635484673,72602,635484673,72602,1766270524,80520,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41823,3110974427,0,0,'Carrion Warding XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,269573801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41824,3111214105,0,0,'Theorems IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',12081,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,611859490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41825,3111416532,1,0,'Rejuvenation (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rejuvenation (Expert).',1,5,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,4239906064,117929,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41826,3111453821,0,0,'Spiritual Circle II (Grandmaster)','Scribing new formula to make: Spiritual Circle II (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3815152741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41827,3111506465,0,0,'Acrylia Transmuter''s Nail','',120,600,931275816,931275816,706,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,4151050563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41828,3111691987,0,0,'Enhanced Timorous Deep Fatewalker Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',8970,1,10185,10,3571515596,NULL,3571515596,NULL,3571515596,NULL,3571515596,NULL,624624998,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41829,3111817635,1,0,'Holy Circle II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Holy Circle II (Expert).',21,105,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2965389299,111181,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41830,3111953074,0,0,'Master of the Hunt III (Grandmaster)','Scribing new formula to make: Master of the Hunt III (Grandmaster)',41,205,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3374219573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41831,3112083774,0,0,'Bloody Tooth Battlemaster''s Leather Pants','',100,500,2082133324,2710531826,1591,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,303637406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41832,3112085407,1,0,'Overpower VI (Expert)','Working materials together to make Overpower VI (Expert).',71,355,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1314834113,115774,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41833,3112129380,0,0,'Instinct VII (Grandmaster)','Scribing new formula to make: Instinct VII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1939637158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41834,3112165943,0,0,'Halasian Vertical Window Frame in Tall Divider','Sculpting raw materials to create: Halasian Vertical Window Frame in Tall Divider',63,315,1039865549,2639209773,997,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1291617581,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41835,3112331398,0,0,'Enhanced Sanctorium Spellweaver Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',8500,1,10185,10,4269446343,NULL,4269446343,NULL,4269446343,NULL,4269446343,NULL,2642234851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41836,3112340444,0,0,'Harvest Mana VII (Grandmaster)','Scribing new formula to make: Harvest Mana VII (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,471918459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41837,3112469834,0,0,'Virulent Outbreak (Grandmaster)','',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',5039,1,12655,5,1034430598,NULL,1034430598,NULL,1034430598,NULL,1034430598,NULL,3622251830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41838,3112525411,0,0,'Head Crush VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Head Crush VII (Expert).',93,465,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3517827235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41839,3112558856,0,0,'Devout Sacrament IX (Adept)','Crafting materials together to make: Devout Sacrament IX (Adept)',118,590,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,473922603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41840,3112587781,1,0,'Arcane Symphony V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Arcane Symphony V (Journeyman)',74,370,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,20289642,101118,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41841,3112648030,0,0,'Masked Strike II (Grandmaster)','Engraving metal to create: Masked Strike II (Grandmaster)',19,95,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,2508465713,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41842,3112667499,0,0,'Rob VII (Grandmaster)','Engraving metal to create: Rob VII (Grandmaster)',75,375,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2765775130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41843,3112704275,1,0,'Bristled Leather Gloves','Sewing and weaving materials together to make a Pristine Bristled Leather Gloves.',73,365,2082133324,2710531826,1484,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,1254630421,137201,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41844,3112718228,0,0,'Enhanced Rujark Slayer Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',21206,1,10185,10,3088369262,NULL,3088369262,NULL,3088369262,NULL,3088369262,NULL,2222204262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41845,3113076978,0,0,'Crossbow of Corrosive Nimbus','Shaping materials together to create: Crossbow of Corrosive Nimbus',120,600,3076004370,1677747280,3090,0,16,1,'woodworking_table',10000,1,10890,25,2270572262,NULL,1396915135,NULL,1396915135,NULL,1396915135,NULL,1694829505,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41846,3113416204,0,0,'Rounded Tile of Plain Fulginate','Sculpting raw materials to create: Rounded Tile of Plain Fulginate.',43,215,1039865549,2639209773,2601,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3187165373,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41847,3113496571,0,0,'Befuddle II (Grandmaster)','Engraving metal to create: Befuddle II (Grandmaster)',31,155,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,487753990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41848,3113521219,1,0,'Feign Death V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Feign Death V (Journeyman).',70,350,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1507833517,108632,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41849,3113579646,1,0,'Blessed Feysteel Gavel','Working materials together to make a blessed feysteel gavel.',39,195,4032608519,3395302654,2964,0,256,1,'forge',22007,1,8470,8,4124876813,77187,4124876813,77187,4124876813,77187,4124876813,77187,2307707115,71813,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41850,3113586625,0,0,'Peal Of Battle II (Journeyman)','Engraving metal to create: Peal Of Battle II (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,214997336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41851,3113594302,0,0,'Shadowscream Saddle of the Pioneer','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3355728463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41852,3113669247,0,0,'Vertical Window Frame in Tall Divider of Shadow Stone','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,4188986869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41853,3113719508,0,0,'Construct''s Sacrifice XI (Ancient)','Crafting materials together to make: Construct''s Sacrifice XI (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',11252,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,287802136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41854,3113780410,1,0,'Shroud of Armor III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Armor III (Journeyman).',33,165,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,504906877,119736,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41855,3113849915,1,0,'Frostfell Baked Ham','Using special Frostfell materials and magic to create a Frostfell baked ham.',30,150,3881305672,935416212,288,0,8,1,'everfrost_keg',5325,1,15410,2,1996552829,6189,1169611849,63315,1169611849,63315,1169611849,63315,1169611849,63315,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41856,3113878213,0,0,'Bloody Tooth Soothsayer''s Clash Bangle','',100,500,3330500131,2463992638,951,0,2048,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,2012173433,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41857,3113980971,1,0,'Collapsible Fishing Pole','Sculpting raw materials to make a Collapsible Fishing Pole.',79,395,1038997614,1038997614,29,0,1,1,'work_bench',6129,1,6831,4,2623651766,8297,849393196,45768,849393196,45768,849393196,45768,849393196,45768,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41858,3114009292,1,0,'Imbued Canvas Robe','',23,115,2082133324,2710531826,2871,0,512,1,'sewing_table',17997,1,1747,3,2087369432,4216,2047884603,137623,2047884603,137623,2047884603,137623,246665082,159193,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41859,3114105841,1,0,'feyiron throwing hammer','Combining materials to make a few feyiron throwing hammers.',39,195,3076004370,1677747280,2262,0,16,1,'woodworking_table',17744,1,12538,4,3828510310,7187,1618889432,20457,1618889432,20457,1618889432,20457,1618889432,20457,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41860,3114205991,0,0,'Salubrious Invocation VI (Grandmaster)','Scribing new formula to make: Salubrious Invocation VI (Grandmaster)',64,320,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2826804686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41861,3114306175,0,0,'Imbued Thrall''s Thaumaturgists Torque','',10,50,1386343008,2812765109,577,0,2,1,'work_bench',9115,1,19938,4,1223261949,NULL,1223261949,NULL,1223261949,NULL,1223261949,NULL,2321558981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41862,3114344439,1,0,'Bone Pike','Working materials together to make a bone pike.',14,70,3076004370,1677747280,624,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,1727137746,72493,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41863,3114518080,0,0,'Shift Mana VIII (Grandmaster)','Scribing new formula to make: Shift Mana VIII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,571617259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41864,3114532003,1,0,'pristine tanned leather backpack','Joining various materials to make a bag.',17,85,2082133324,2710531826,402,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,1771467536,20819,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41865,3114646508,0,0,'Esoteric Tools','Crafting materials together to make: Esoteric Tools',125,625,2812765109,1386343008,2345,0,2,1,'work_bench',13821,12,6104,5,1928945249,NULL,1368975720,NULL,1368975720,NULL,1368975720,NULL,1575968749,NULL,1,5,10,15,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41866,3114737677,0,0,'Lullaby V (Grandmaster)','Crafting materials together to make: Lullaby V (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_bench',5138,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1552148536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41867,3114897563,0,0,'Divine Smite X (Grandmaster)','Scribing new formula to make: Divine Smite X (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',19558,1,16106,200,1400060306,NULL,1400060306,NULL,1400060306,NULL,1400060306,NULL,2047142532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41868,3114993867,0,0,'Hostage X (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,617816830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41869,3115001068,1,0,'Calamitous Bo Staff of Virtue','By channeling your knowledge through an essence, you can make a Calamitous Bo Staff of Virtue.',30,150,4032608519,3395302654,3979,0,256,1,'forge',11619,1,8470,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,1842263604,72799,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41870,3115051999,0,0,'Enhanced Cloth Kylong Plains Forceful Slippers','',90,450,2812765109,1386343008,3361,0,2,1,'work_bench',444,1,10185,10,2187387721,NULL,2187387721,NULL,2187387721,NULL,2187387721,NULL,3029496762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41871,3115069877,1,0,'Artichoke Wine','Brewing various materials together to make Artichoke Wine.',56,280,3881305672,935416212,309,0,8,1,'stove and keg',11777,1,4205,5,3950278863,3973,815384158,8706,815384158,8706,2354567140,35059,2354567140,35059,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41872,3115140199,0,0,'Enhanced Chain Steamfont Tranquil Linked Shirt','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',6836,1,10185,10,2700785950,NULL,2700785950,NULL,2700785950,NULL,2700785950,NULL,2222516264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41873,3115145335,1,0,'Master Service Summoning Scroll','Crafting materials together to make a Master Service Summoning Scroll.',79,395,773137566,2949308177,2708,0,4096,1,'work_desk',14702,1,20485,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,4108799305,46865,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41874,3115240051,0,0,'Battle Coordination (Ancient)','Crafting materials together to make: Battle Coordination (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1485545024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41875,3115330043,0,0,'Mend III (Grandmaster)','Engraving metal to create: Mend III (Grandmaster)',20,100,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,3924726112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41876,3115399125,0,0,'Befuddle V (Grandmaster)','Engraving metal to create: Befuddle V (Grandmaster)',72,360,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1351474174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41877,3115426858,0,0,'Enhanced Plate Chardok Mystic Boots','',90,450,2812765109,1386343008,1538,0,2,1,'work_bench',11193,1,10185,10,2699450707,NULL,2699450707,NULL,2699450707,NULL,2699450707,NULL,2221148261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41878,3115482519,1,0,'Seahorse Scented Sorbet','Mixing delectable foodstuffs together to cook up Seahorse Scented Sorbet',86,430,3881305672,935416212,293,0,8,1,'stove and keg',7722,1,10509,5,3530922408,12037,2271458821,6920,2271458821,6920,1457177550,37173,1457177550,37173,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41879,3115671950,0,0,'Violet Stucco Rounded Tile','Craft a tile of violet stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,2597,0,4,1,'woodworking_table',15379,1,625,3,1635115423,NULL,1635115423,NULL,1635115423,NULL,1635115423,NULL,1635115423,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41880,3115777947,1,0,'Tallonite Carved Tile','Sculpting raw materials to create: Tallonite Carved Tile.',80,400,2812765109,1386343008,2599,0,2,1,'work_bench',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2976122905,65964,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41881,3115956320,0,0,'Enhanced Cloth Guk Shieldbreaker Coif','',90,450,2812765109,1386343008,2857,0,2,1,'work_bench',378,1,10185,10,2423858693,NULL,2423858693,NULL,2423858693,NULL,2423858693,NULL,1608987085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41882,3115966712,1,0,'mess tent roasting pit','Working materials together to make a mess tent roasting pit.',78,390,2812765109,1386343008,2353,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2407968772,9778,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41883,3116080528,1,0,'Netherealm II (Journeyman)','Working with raw materials to scribe Netherealm II (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1974839135,115287,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41884,3116142781,0,0,'Necromantic Pact III (Grandmaster)','Scribing new formula to make: Necromantic Pact III (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,4158111706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41885,3116149073,0,0,'Feral Tenacity (Expert)','By channeling your knowledge through the quill, you can make a scroll of Feral Tenacity (Expert).',41,205,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2193438389,108641,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41886,3116186995,1,0,'Tranquil Cloth Pantaloons','Binding materials together to make a Tranquil Cloth Pantaloons.',36,180,2082133324,2710531826,2741,0,512,1,'sewing_table',5593,1,9917,8,3604275108,10103,3604275108,10103,3604275108,10103,3604275108,10103,430533597,186109,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41887,3116367197,0,0,'Enhanced Darklight Slayer Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',8966,1,10185,10,3559283522,NULL,3559283522,NULL,3559283522,NULL,3559283522,NULL,637296360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41888,3116387828,1,0,'Divine Inspiration III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Divine Inspiration III (Expert).',37,185,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2325408654,107041,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41889,3116628248,0,0,'Tome of History','',5,25,2812765109,1386343008,718,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2757643404,NULL,2757643404,NULL,2757643404,NULL,2757643404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41890,3116639148,1,0,'Spirit Totem of the Beetle','Unlocking the spirit of maple wood to make a totem.',8,40,3076004370,1677747280,1214,0,2,1,'woodworking_table',12480,1,625,4,2807900858,12098,2105005881,48184,2105005881,48184,2105005881,48184,2105005881,48184,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41891,3116764989,0,0,'Marisha Kur''s Blessing II (Grandmaster)','Scribing new formula to make: Marisha Kur''s Blessing II (Grandmaster)',15,75,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3240863578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41892,3116804646,1,0,'Blessed Fulginate Sabre','Working materials together to make a blessed fulginate sabre.',43,215,4032608519,3395302654,613,0,256,1,'forge',7793,1,16804,6,1123403483,79185,1123403483,79185,1123403483,79185,1123403483,79185,3250764583,71890,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41893,3116904331,0,0,'Aura of Power II (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3433873655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41894,3116906851,0,0,'Enhanced Cloth Chardok Brawler Soft Boots','',90,450,2812765109,1386343008,3225,0,2,1,'work_bench',99,1,10185,10,2181247477,NULL,2181247477,NULL,2181247477,NULL,2181247477,NULL,3035734278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41895,3116932240,0,0,'Enhanced Plate Antonica Furious Bracers','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',6818,1,10185,10,3421847929,NULL,3421847929,NULL,3421847929,NULL,3421847929,NULL,2239515344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41896,3117064601,0,0,'Veilwalker''s Charm of Intensity','Engraving metal to create: Veilwalker''s Charm of Intensity',119,595,3330500131,2463992638,146,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3000776673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41897,3117125666,0,0,'Voidpiercer''s Chain Bracers of Endurance','Fusing metal together to create: Voidpiercer''s Chain Bracers of Endurance',120,600,3108933728,1151456682,254,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2519424307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41898,3117285054,0,0,'Avoid Blame IX (Ancient)','Crafting materials together to make: Avoid Blame IX (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',11764,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3347339936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41899,3117301244,0,0,'Kidney Stab IX (Grandmaster)','Engraving metal to create: Kidney Stab IX (Grandmaster)',104,520,3330500131,2463992638,2828,0,2048,1,'work_bench',20461,1,20818,200,3694024565,NULL,3694024565,NULL,3694024565,NULL,3694024565,NULL,3029068473,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41900,3117430869,1,0,'Imbued Titanium Claymore','Working materials together to create: imbued titanium claymore.',85,425,4032608519,3395302654,2258,0,256,1,'forge',13325,1,10185,5,2729769422,89197,2729769422,89197,2729769422,89197,2729769422,89197,3269893963,82760,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41901,3117484762,1,0,'Slam III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Slam III (Journeyman).',50,250,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2132480233,120259,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41902,3117522317,1,0,'Brellium Noxious Signet','By channeling your knowledge through metal, you can make: brellium noxious signet.',80,400,3330500131,2463992638,3441,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3056610557,137088,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41903,3117594388,0,0,'Aneurysm XI (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1161583655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41904,3117711996,1,0,'Fancy Footwork II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Fancy Footwork II (Journeyman).',32,160,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1576191537,108464,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41905,3117912160,0,0,'Lamenting Soul V (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',12633,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2269831054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41906,3117957457,1,0,'Barkskin Gloves','Binding materials together to make: Barkskin Gloves.',79,395,2082133324,2710531826,1491,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,2550696075,134655,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41907,3117994769,1,0,'Skeletal Grasp III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Skeletal Grasp III (Journeyman).',68,340,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2764131352,120230,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41908,3118170595,0,0,'Focused Blast (Adept)','Scribing new formula to make: Focused Blast (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',12846,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,106909442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41909,3118280848,0,0,'Aery Hunter IV (Grandmaster)','Scribing new formula to make: Aery Hunter IV (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2646762171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41910,3118397159,0,0,'Perforate II (Expert)','Engraving metal to create: Perforate II (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2102761713,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41911,3118409088,1,0,'pristine gilded ironwood dresser','Conditioning wood to craft a Gilded Ironwood Dresser.',59,295,1039865549,2639209773,653,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,2149764161,64784,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41912,3118444744,0,0,'Lightning Palm VIII (Ancient)','Brewing ingredients together to make: Lightning Palm VIII (Ancient)',101,505,2557647574,2817699641,4814,0,8192,1,'chemistry_table',3212,1,7257,200,2932517120,NULL,2932517120,NULL,2932517120,NULL,2932517120,NULL,1041074389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41913,3118498217,1,0,'Aspect of Darkness (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Darkness (Journeyman).',7,35,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3325129756,101423,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41914,3118713129,1,0,'Spuncloth Mitts','Binding materials together to make: spuncloth mitts.',83,415,2082133324,2710531826,3227,0,512,1,'sewing_table',8870,1,8264,5,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,2888731443,181711,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41915,3118742180,1,0,'Gut Kick V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Gut Kick V (Journeyman).',61,305,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,3641869538,110220,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41916,3118750067,0,0,'Ambush XII (Expert)','Engraving metal to create: Ambush XII (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2977588268,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41917,3118779419,0,0,'Mirrored Bond Cloth Hood','Binding materials together to make: Mirrored Bond Cloth Hood',120,600,2082133324,2710531826,3285,0,512,1,'sewing_table',21538,1,3642,25,3348779779,NULL,3205411964,NULL,3205411964,NULL,3205411964,NULL,4230264421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41918,3118818103,0,0,'Mana Cloak III (Grandmaster)','Scribing new formula to make: Mana Cloak III (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3489192143,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41919,3118862774,0,0,'Holy Salvation VIII (Grandmaster)','Crafting materials together to make: Holy Salvation VIII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',15605,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2218627657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41920,3119063230,0,0,'Bash V (Grandmaster)','Engraving metal to create: Bash V (Grandmaster)',55,275,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2429689876,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41921,3119236125,1,0,'Thug''s Lacerating Chausses','Working materials together to make: Thug''s Lacerating Chausses.',90,450,1386343008,2812765109,1430,0,2,1,'forge',4303,1,10185,20,3042891923,185464,3042891923,185464,3042891923,185464,3042891923,185464,3042891923,185464,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41922,3119240637,0,0,'Voidpiercer''s Greatsword of Endurance','Fusing metal together to create: Voidpiercer''s Greatsword of Endurance',111,555,4032608519,3395302654,1647,0,256,1,'forge',7958,4,9429,100,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2300161749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41923,3119260045,1,0,'Whittled Embodiment of Rage','Binding materials together to make: Whittled Embodiment of Rage.',90,450,1039865549,2639209773,375,0,32,1,'woodworking_table',19195,1,5454,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,3561517591,55612,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41924,3119278606,1,0,'Body Like Mountain (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Body Like Mountain (Journeyman).',26,130,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2936665390,103186,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41925,3119315459,1,0,'Vampire Bats II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vampire Bats II (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,4223738343,123532,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41926,3119333185,1,0,'sinister helm','Using Nights of the Dead treats and a little magic to create sinister helm.',29,145,2896808154,2530063117,3350,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,3216111425,179311,3216111425,179311,3216111425,179311,3216111425,179311,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41927,3119354014,1,0,'Forged Feyiron Vanguard Sabatons','Molding various materials together to make feyiron vanguard sabatons',37,185,3108933728,1151456682,1692,0,128,1,'forge',10621,1,8470,2,427102526,6356,4145470799,141367,1776509248,177188,1560319862,153349,282302632,153348,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41928,3119368606,0,0,'Acrylia Scroll of Skirmishing','',120,600,773137566,2949308177,3163,0,4096,1,'work_desk',8633,2,6845,30,579347934,NULL,3175518634,NULL,3175518634,NULL,3175518634,NULL,3175518634,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41929,3119377702,1,0,'Ridren''s Blessing I','Using various materials together to make Ridren''s Blessing I.',15,75,2557647574,2817699641,324,0,1024,1,'chemistry_table',14861,1,1194,1,1453340152,9145,3486545745,47770,3486545745,47770,3486545745,47770,3486545745,47770,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41930,3119398883,1,0,'Focused Essence of Regeneration','Blending various ingredients together to make: Focused Essence of Regeneration.',81,405,2557647574,2817699641,329,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,3717393514,46395,3717393514,46395,3717393514,46395,3717393514,46395,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41931,3119420433,0,0,'Enhanced Toxxulia''s Fighter Bludgeon','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',15537,1,10185,10,4255932420,NULL,4255932420,NULL,4255932420,NULL,4255932420,NULL,4081813717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41932,3119460786,1,0,'Blessed Teak Wand','Working materials together to make a blessed teak wand.',45,225,3076004370,1677747280,2161,0,16,1,'woodworking_table',10107,1,5098,6,2465071713,88869,2465071713,88869,2465071713,88869,2465071713,88869,1316538899,72228,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41933,3119463062,0,0,'Celestial Adornment of Magical Skill','Binding materials together to make: Celestial Adornment of Magical Skill',110,550,931275816,931275816,3877,0,1,1,'work_bench',22379,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,2000999443,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41934,3119475532,1,0,'a pristine high backed oak chair','The art of sculpting wood into a chair.',34,170,1039865549,2639209773,560,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,167363296,60886,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41935,3119498674,1,0,'Death Swarm II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Death Swarm II (Journeyman).',9,45,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3776594536,106003,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41936,3119575323,0,0,'Simple Minds IX (Grandmaster)','Scribing new formula to make: Simple Minds IX (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',19520,1,16106,200,1537412131,NULL,1537412131,NULL,1537412131,NULL,1537412131,NULL,890353464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41937,3119634440,1,0,'Toxic Dagger of Execution','By channeling your knowledge through an essence, you can make a Toxic Dagger of Execution.',10,50,1386343008,2812765109,3969,0,2,1,'forge',3131,1,19938,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,402424831,89281,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41938,3119647049,0,0,'Shanghai XI (Ancient)','Crafting materials together to make: Shanghai XI (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',6495,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2505629530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41939,3119709340,1,0,'Supple Hart Leather Gloves','Using your skills to sew together a supple pair of gloves made of hart leather.',10,50,2896808154,2530063117,1456,0,2,1,'sewing_table',15379,1,8799,3,3475058031,183392,3475058031,183392,3475058031,183392,3475058031,183392,3475058031,183392,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41940,3119755239,1,0,'Trellised Pint Shelf','Create a pint mug shelf for your Brewday festivities!',10,50,1039865549,2639209773,651,0,4,1,'work_bench',13032,1,15717,3,1737102586,4567,2706681462,66298,2706681462,66298,2706681462,66298,2706681462,66298,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41941,3119930043,0,0,'Jopal Stew','Blending ingredients together to create: Jopal Stew',110,550,3881305672,935416212,295,0,8,1,'stove and keg',17185,10,21505,30,3933002316,NULL,2447270283,NULL,2447270283,NULL,2447270283,NULL,2447270283,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41942,3120006695,0,0,'Charm X (Grandmaster)','Scribing new formula to make: Charm X (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',4639,1,16106,200,3111077096,NULL,3111077096,NULL,3111077096,NULL,3111077096,NULL,1284019926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41943,3120018232,1,0,'Imbued Iron Scourge','Working materials together to make an imbued iron scourge.',13,65,4032608519,3395302654,638,0,64,1,'forge',14623,1,19938,2,448810670,83387,448810670,83387,448810670,83387,448810670,83387,1333222621,82257,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41944,3120064005,1,0,'Flurry of Blades II (Expert)','By channeling your knowledge through metal, you can make a Rune of Flurry of Blades II (Expert).',42,210,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2321469909,109074,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41945,3120110451,0,0,'Hostage VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Hostage VII (Expert).',97,485,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3377112371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41946,3120196058,0,0,'Xiocite Harpoon of the Outrider','Fusing metal together to create: Xiocite Harpoon of the Outrider',100,500,4032608519,3395302654,1666,0,256,1,'forge',18230,10,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,4186647819,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41947,3120447394,1,0,'Dexterous Engraved Gloves','Binding materials together to make a Dexterous Engraved Gloves.',39,195,2082133324,2710531826,255,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,3781432930,144342,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41948,3120558574,0,0,'Demonstration of Faith X (Expert)','Crafting materials together to make: Demonstration of Faith X (Expert)',119,595,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2049731990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41949,3120785091,1,0,'Glacial Lance VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Glacial Lance VI (Expert).',44,220,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,725926062,109730,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41950,3120924075,1,0,'a pristine Kaladim bucket','Crafting a kaladim bucket.',14,70,1039865549,2639209773,914,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,2590045441,60891,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41951,3120924150,0,0,'Enhanced Deep Forge Fatewalker Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',6627,1,10185,10,4266095075,NULL,4266095075,NULL,4266095075,NULL,4266095075,NULL,4037056818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41952,3120955264,0,0,'Warder''s Ferocity III (Expert)','Engraving metal to create: Warder''s Ferocity III (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1812975456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41953,3121079629,0,0,'Enhanced Plate Everfrost Blademaster Breastplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',11416,1,10185,10,2281091076,NULL,2281091076,NULL,2281091076,NULL,2281091076,NULL,310797457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41954,3121084545,0,0,'Enhanced Guk Blademaster Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',19327,1,10185,10,182447406,NULL,182447406,NULL,182447406,NULL,182447406,NULL,1775776778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41955,3121163790,0,0,'Death March II (Expert)','Crafting materials together to make: Death March II (Expert)',120,600,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,931413319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41956,3121165035,1,0,'Fashioned Topaz Bracelet','Conjoining various materials together to make a fashioned topaz bracelet.',66,330,3330500131,2463992638,2203,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3288019398,151640,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41957,3121208580,1,0,'Painful Lamentations III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Painful Lamentations III (Journeyman).',43,215,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,3439652241,115856,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41958,3121268044,0,0,'Acrylia Accolade of Fortitude','',120,600,3330500131,2463992638,4096,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3355241445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41959,3121323371,1,0,'a pristine canopied briarwood king bed','The art of sculpting wood into a bed.',31,155,1039865549,2639209773,567,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,1708735797,60812,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41960,3121418125,0,0,'Condemn V (Grandmaster)','Scribing new formula to make: Condemn V (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3943164957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41961,3121431605,0,0,'Voidpiercer''s Necklace of Fortitude','Engraving metal to create: Voidpiercer''s Necklace of Fortitude',120,600,3330500131,2463992638,3453,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1199220954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41962,3121475021,1,0,'Blessed Titanium Kris','Working materials together to create: blessed titanium kris.',87,435,4032608519,3395302654,2368,0,256,1,'forge',21621,1,10185,5,3065207972,89214,3065207972,89214,3065207972,89214,3065207972,89214,35580337,72250,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41963,3121696925,0,0,'Enhanced Jarsath Wastes Duelist Puncturer','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',9685,1,10185,10,1224619335,NULL,1224619335,NULL,1224619335,NULL,1224619335,NULL,1820091505,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41964,3121798301,0,0,'Sylvan Bloom XII (Grandmaster)','Crafting materials together to make: Sylvan Bloom XII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',5150,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1889007898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41965,3121801712,0,0,'Enhanced Shimmering Citadel Shieldbreaker Cudgel','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',17397,1,10185,10,930577827,NULL,930577827,NULL,930577827,NULL,930577827,NULL,25554256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41966,3121806866,0,0,'Shadow Bind IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shadow Bind IV (Journeyman).',37,185,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,383492949,NULL,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41967,3121857742,1,0,'Winds of Velious II (Expert)','Working with raw materials to scribe Winds of Velious II (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3075100091,124681,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41968,3121869504,0,0,'Outward Calm VI (Adept)','Crafting materials together to make: Outward Calm VI (Adept)',112,560,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2456965,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41969,3121919476,0,0,'Allegretto IX (Ancient)','Engraving metal to create: Allegretto IX (Ancient)',110,550,3330500131,2463992638,4814,0,2048,1,'work_bench',13035,1,20818,200,488444978,NULL,488444978,NULL,488444978,NULL,488444978,NULL,2065947729,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41970,3122044213,0,0,'Student''s Ring of Quickness','Engraving metal to create: Student''s Ring of Quickness',110,550,3330500131,2463992638,2203,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,3991654329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41971,3122114280,0,0,'Metetherial Shield Anchor','Crafting materials together to make: Metetherial Shield',110,550,2812765109,1386343008,3159,0,2,1,'work_bench',17565,1,20818,100,3669473852,NULL,3669473852,NULL,3669473852,NULL,3669473852,NULL,3481178328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41972,3122230713,1,0,'Di''Zok Hoop of Service','Working materials together to make a Di''Zok Hoop of Service.',79,395,3330500131,2463992638,3470,0,2048,1,'work_bench',3880,1,6831,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,160066274,144424,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41973,3122440822,0,0,'Smite Corruption VIII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2111326052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41974,3122569356,0,0,'Enhanced Chain Stonebrunt Forceful Helmet','',90,450,2812765109,1386343008,1429,0,2,1,'work_bench',5755,1,10185,10,2178263066,NULL,2178263066,NULL,2178263066,NULL,2178263066,NULL,3072801001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41975,3122737677,0,0,'Silk Gloves of Summoning','Working rare void shard materials together to make: Silk Gloves of Summoning.',79,395,2896808154,2530063117,3227,0,2,1,'sewing_table',10580,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1113412913,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41976,3122787010,1,0,'Taunting Blow (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Taunting Blow (Journeyman).',3,15,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,4004409941,122024,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41977,3122796735,0,0,'Swamp Ash Bo Staff','Working materials together to create: Swamp Ash Bo Staff.',93,465,3076004370,1677747280,621,0,16,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,3454108232,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41978,3122821503,0,0,'Rallic Pack','',100,500,2896808154,2530063117,2579,0,2,1,'sewing_table',6434,1,14904,15,113033952,NULL,113033952,NULL,113033952,NULL,113033952,NULL,2151655000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41979,3122869583,0,0,'Blood Rage II (Ancient)','Brewing ingredients together to make: Blood Rage II (Ancient)',105,525,2557647574,2817699641,4814,0,8192,1,'chemistry_table',332,1,7257,200,1497162070,NULL,1497162070,NULL,1497162070,NULL,1497162070,NULL,505229519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41980,3122906280,0,0,'Rift VII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,852403223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41981,3123336418,0,0,'Greatsword of the Flame','',90,450,4032608519,3395302654,2956,0,256,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2371471041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41982,3123347162,1,0,'Ritual Healing II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ritual Healing II (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,4061326037,118406,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41983,3123411454,1,0,'Fulginate Spatha','Working materials together to make a fulginate spatha.',42,210,4032608519,3395302654,1663,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,3588275319,79210,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41984,3123460572,0,0,'Imprecate XI (Grandmaster)','Crafting materials together to make: Imprecate XI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',1697,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,860036732,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41985,3123461879,0,0,'Vampirism V (Ancient)','Crafting materials together to make: Vampirism V (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',11828,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1471298443,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41986,3123469342,0,0,'Body Check VII (Grandmaster)','Engraving metal to create: Body Check VII (Grandmaster)',79,395,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2202454540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41987,3123530163,0,0,'Hunter''s Instinct XI (Expert)','Engraving metal to create: Hunter''s Instinct XI (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,158635818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41988,3123542822,0,0,'Imbued Thrall''s Cloth Helm','',10,50,1386343008,2812765109,4126,0,2,1,'forge',1501,1,19938,4,3392061243,NULL,3392061243,NULL,3392061243,NULL,3392061243,NULL,523522347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41989,3123581780,0,0,'Incandescent Adornment of Blasting (Greater)','Binding materials together to make: Incandescent Adornment of Blasting (Greater)',100,500,931275816,931275816,3881,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,2552777962,NULL,2552777962,NULL,2552777962,NULL,2552777962,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41990,3123647282,1,0,'Bloodcoil V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bloodcoil V (Journeyman).',45,225,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2643988935,102944,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41991,3123654846,0,0,'Enhanced Chain Thundering Steppe Shieldbreaker Chestguard','',90,450,2812765109,1386343008,1544,0,2,1,'work_bench',5909,1,10185,10,2279499255,NULL,2279499255,NULL,2279499255,NULL,2279499255,NULL,313438562,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41992,3123682894,0,0,'Battery and Assault IV (Grandmaster)','Engraving metal to create: Battery and Assault IV (Grandmaster)',40,200,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,313461742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41993,3123715615,0,0,'Enhanced Cloth Silent City Shieldbreaker Woven Shirt','',90,450,2812765109,1386343008,3991,0,2,1,'work_bench',14609,1,10185,10,2277591894,NULL,2277591894,NULL,2277591894,NULL,2277591894,NULL,313630659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41994,3123754727,1,0,'Imbued Redwood Pike','Working materials together to make an imbued redwood pike.',74,370,3076004370,1677747280,624,0,16,1,'woodworking_table',18892,1,14106,5,4190203883,85763,4190203883,85763,4190203883,85763,4190203883,85763,4012058209,82425,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41995,3123860565,0,0,'Mischievous Warding Ebb','Crafting materials together to make: Mischievous Warding Ebb',110,550,2812765109,1386343008,1208,0,2,1,'work_bench',1278,1,7257,30,3945555117,NULL,4056557870,NULL,4056557870,NULL,4056557870,NULL,4056557870,NULL,1,1,2,4,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41996,3123880274,1,0,'Rawhide Leather Shoulder Pads','Binding materials together to make a Rawhide Leather Shoulder Pads.',5,25,2082133324,2710531826,253,0,2,1,'sewing_table',1619,1,8799,1,1545988262,11271,2668579910,4143,2668579910,4143,2668579910,4143,2747548483,172590,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41997,3123913526,0,0,'Hawk Attack VII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',11400,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3369924530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41998,3124007430,0,0,'Invocation II (Grandmaster)','Scribing new formula to make: Invocation II (Grandmaster)',9,45,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3890870058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(41999,3124020068,0,0,'Raging Blow X (Ancient)','Brewing ingredients together to make: Raging Blow X (Ancient)',107,535,2557647574,2817699641,4814,0,8192,1,'chemistry_table',15283,1,7257,200,1005104224,NULL,1005104224,NULL,1005104224,NULL,1005104224,NULL,991492536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42000,3124037482,0,0,'Enhanced Clockwork Spellweaver Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',7458,1,10185,10,4026939780,NULL,4026939780,NULL,4026939780,NULL,4026939780,NULL,4055090329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42001,3124051335,0,0,'Enhanced Chain Qeynos Calm Mind Helmet','',90,450,2812765109,1386343008,2883,0,2,1,'work_bench',8022,1,10185,10,2180920593,NULL,2180920593,NULL,2180920593,NULL,2180920593,NULL,3071059426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42002,3124106336,0,0,'Luminous Fragment','Diluting transmuting components to create: Luminous Fragment.',105,525,931275816,931275816,3025,0,1,1,'work_bench',16076,1,17015,5,1845178026,NULL,1511683665,NULL,1511683665,NULL,1511683665,NULL,1511683665,NULL,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42003,3124238736,1,0,'Cobalt Claymore','Working materials together to make a cobalt claymore.',55,275,4032608519,3395302654,2258,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1751209310,73204,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42004,3124295254,1,0,'Imbued Sandalwood Club','Working materials together to make an imbued sandalwood club.',50,250,3076004370,1677747280,836,0,16,1,'woodworking_table',7825,1,98,8,2623315869,86067,2623315869,86067,2623315869,86067,2623315869,86067,1253195782,82470,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42005,3124314879,1,0,'Primordial Foot Wraps of the Brute','Reforging materials from the Fortress of Drunder into: Primordial Foot Wraps of the Brute.',90,450,1386343008,2812765109,263,0,2,1,'drunder_great_forge',17047,1,19227,35,1838493680,170587,1838493680,170587,1838493680,170587,1838493680,170587,1838493680,170587,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42006,3124321602,0,0,'Classic Rivervale Spotlight','Create a classic Rivervale spotlight to adorn your house or guildhall!',10,50,1039865549,2639209773,2348,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,72885682,NULL,72885682,NULL,72885682,NULL,72885682,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42007,3124339206,0,0,'Untamed Fell Skullcap','Working rare void shard materials together to make: Untamed Fell Skullcap.',79,395,2896808154,2530063117,1429,0,2,1,'sewing_table',14141,1,22176,18,856549370,NULL,856549370,NULL,856549370,NULL,856549370,NULL,551329014,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42008,3124363300,0,0,'Impale XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',17338,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,122036811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42009,3124407715,1,0,'Illusory Allies II (Journeyman)','Working with raw materials to scribe Illusory Allies II (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3525529915,111803,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42010,3124600172,0,0,'Holy Aid IX (Expert)','Brewing ingredients together to make: Holy Aid IX (Expert)',106,530,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,170619930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42011,3124722067,1,0,'pristine bloodstone gem','Refine raw materials to a bloodstone gem.',40,200,3330500131,2463992638,1143,0,2048,1,'work_bench',922,1,16804,1,3524086965,9287,2010347849,5701,2992680275,12148,3396001403,4406,2230049665,10646,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42012,3124907637,1,0,'Fashioned Canvas Scarf','Conjoining various materials together to make a Fashioned Canvas Scarf.',24,120,3330500131,2463992638,1232,0,2048,1,'work_bench',5199,1,11679,3,2087369432,4216,4192257262,13143,4192257262,13143,4192257262,13143,282109047,151216,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42013,3124909216,0,0,'Small Simple Frying Pan','',5,25,2812765109,1386343008,1069,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3758075303,NULL,3758075303,NULL,3758075303,NULL,3758075303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42014,3124967772,1,0,'Translucent Elixir of Aptitude','Using various materials together to make elixir of aptitude.',44,220,2557647574,2817699641,325,0,8192,1,'chemistry_table',805,1,21283,1,2379831058,9136,502066750,47158,320239440,45587,1410292453,46055,2151047636,48707,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42015,3124997556,0,0,'Black Jack IX (Journeyman)','Crafting materials together to make: Black Jack IX (Journeyman)',115,575,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,10610103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42016,3125013500,1,0,'Ebon Lance','Working materials together to make an ebon lance.',46,230,4032608519,3395302654,626,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,747821013,76042,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42017,3125088030,1,0,'Dispatch (Expert)','Emparting knowledge through metal to make a Rune of Rune of Dispatch (Expert).',55,275,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,772480239,106900,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42018,3125094806,1,0,'Plague IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Plague IV (Expert).',39,195,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,966345077,116449,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42019,3125097413,1,0,'Ebon Ritual Dagger','Working materials together to make an ebon ritual dagger.',47,235,4032608519,3395302654,2368,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,803762800,76060,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42020,3125126728,0,0,'Astral Adornment of Increased Criticals (Greater)','Binding materials together to make: Astral Adornment of Increased Criticals (Greater).',95,475,931275816,931275816,3877,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,1741829691,NULL,1741829691,NULL,1741829691,NULL,1741829691,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42021,3125430694,1,0,'Blessed Xegonite Assault Axe','Working materials together to make a blessed xegonite assault axe.',61,305,4032608519,3395302654,1647,0,256,1,'forge',9736,1,19493,20,716559914,90365,716559914,90365,716559914,90365,716559914,90365,1132407467,72285,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42022,3125441215,0,0,'Enhanced Plate Crushbone Unchained Armguards','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',16051,1,10185,10,3363286870,NULL,3363286870,NULL,3363286870,NULL,3363286870,NULL,2264835327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42023,3125524203,1,0,'Rebuke VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rebuke VIII (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2731981897,117691,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42024,3125803944,0,0,'Forlorn Saddle of Harvesting','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',4906,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2531253487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42025,3126033676,1,0,'Tinkered Mechanized Blade','Tinkering with raw materials to make: Tinkered Mechanized Blade.',80,400,1038997614,1038997614,616,0,1,1,'work_bench',8739,1,10185,5,3853075241,86001,3853075241,86001,3853075241,86001,3853075241,86001,3822649241,89188,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42026,3126132857,0,0,'Enhanced Cloth Toxxulia''s Fatewalker Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',17030,1,10185,10,2734882048,NULL,2734882048,NULL,2734882048,NULL,2734882048,NULL,2273356854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42027,3126259515,0,0,'Enhanced Chain Barren Sky Brawler Helmet','',90,450,2812765109,1386343008,3297,0,2,1,'work_bench',10072,1,10185,10,2174609325,NULL,2174609325,NULL,2174609325,NULL,2174609325,NULL,3077535582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42028,3126301530,1,0,'Berserk Rage IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Berserk Rage IV (Journeyman).',34,170,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,2606810318,102364,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42029,3126393217,1,0,'Harvest Mana III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Harvest Mana III (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,2998048407,110484,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42030,3126425438,0,0,'Absolution X (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',3767,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2117365263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42031,3126502983,0,0,'Enhanced Evernight Abbey Duelist Cudgel','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',9014,1,10185,10,926888468,NULL,926888468,NULL,926888468,NULL,926888468,NULL,30253799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42032,3126541245,1,0,'Will of the Heavens II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Will of the Heavens II (Expert).',27,135,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,4093462823,124529,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42033,3126567553,0,0,'Manhandle VII (Grandmaster)','Engraving metal to create: Manhandle VII (Grandmaster)',96,480,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1727484031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42034,3126592855,0,0,'Empyral Accolade of Force','Engraving metal to create: Empyral Accolade of Force',120,600,3330500131,2463992638,4099,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,375063159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42035,3126610350,0,0,'Noxious Symphony X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',13622,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3981068542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42036,3126621862,1,0,'Tarven''s Crippling Crescendo VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Tarven''s Crippling Crescendo VII (Expert).',85,425,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1835091636,121976,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42037,3126639197,0,0,'Unblemished Liquified Thylakoid','Using various materials together to make liquified thylakoid.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',2392,1,3163,1,1357573188,NULL,2358031780,5234,1878357315,9541,54933443,9078,3646061601,14913,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42038,3126671246,0,0,'Weapon Counter VII (Grandmaster)','Brewing ingredients together to make: Weapon Counter VII (Grandmaster)',102,510,2557647574,2817699641,2828,0,8192,1,'chemistry_table',14246,1,7257,200,2441280375,NULL,2441280375,NULL,2441280375,NULL,2441280375,NULL,4114197361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42039,3126688673,0,0,'Enhanced Cloth Sebilis Miracle Mitts','',90,450,2812765109,1386343008,3227,0,2,1,'work_bench',7439,1,10185,10,2476598724,NULL,2476598724,NULL,2476598724,NULL,2476598724,NULL,1543762444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42040,3126692162,1,0,'Knee Break IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Knee Break IV (Expert).',47,235,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,55212483,112952,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42041,3126710978,0,0,'Head Crush VIII (Journeyman)','Brewing ingredients together to make: Head Crush VIII (Journeyman)',103,515,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3902121878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42042,3126886104,0,0,'Blazing Avatar IV (Grandmaster)','Scribing new formula to make: Blazing Avatar IV (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1117264491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42043,3126981329,0,0,'Enhanced Clockwork Duelist Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',15124,1,10185,10,3153951531,NULL,3153951531,NULL,3153951531,NULL,3153951531,NULL,2275252259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42044,3127016430,0,0,'Xiocite Tourmaline Locket','Engraving metal to create: Xiocite Tourmaline Locket',98,490,3330500131,2463992638,3453,0,2048,1,'work_bench',10089,5,19785,75,16793369,6668,1903255171,NULL,1903255171,NULL,1903255171,NULL,547692196,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42045,3127054811,1,0,'Blessed Rhenium Battle Hammer','Working materials together to create: Blessed Rhenium Battle Hammer.',91,455,4032608519,3395302654,705,0,256,1,'forge',13886,1,19785,5,2737869359,85807,2737869359,85807,2737869359,85807,2737869359,85807,2824838502,72115,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42046,3127297073,0,0,'Enhanced Plate Guk Shieldbreaker Heavy Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',4083,1,10185,10,2477152852,NULL,2477152852,NULL,2477152852,NULL,2477152852,NULL,1547193756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42047,3127436654,0,0,'Frost Pyre (Expert)','Scribing new formula to make: Frost Pyre (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2272364471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42048,3127482664,0,0,'Sever (Grandmaster)','Engraving metal to create: Sever (Grandmaster)',14,70,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,3115472240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42049,3127541350,0,0,'Doom Judgment (Grandmaster)','Engraving metal to create: Doom Judgment (Grandmaster)',35,175,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,2424308757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42050,3127777496,0,0,'Verlien''s Keen of Despair VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Verlien''s Keen of Despair VIII (Journeyman).',96,480,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,1758668596,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42051,3127847732,0,0,'Warden of the Forest VIII (Grandmaster)','Scribing new formula to make: Warden of the Forest VIII (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',9957,1,16106,200,500524024,NULL,500524024,NULL,500524024,NULL,500524024,NULL,2686446080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42052,3127893993,0,0,'Enhanced Leather Kunzar Jungle Forceful Gloves','',90,450,2812765109,1386343008,3626,0,2,1,'work_bench',3399,1,10185,10,2275314336,NULL,2275314336,NULL,2275314336,NULL,2275314336,NULL,317611573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42053,3127982924,0,0,'Enhanced Nektulos Duelist Hammer','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',3588,1,10185,10,924102431,NULL,924102431,NULL,924102431,NULL,924102431,NULL,31866860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42054,3128070107,1,0,'Ancestral Mettle IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Mettle IV (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3033842926,100726,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42055,3128070964,0,0,'Bonds of Blood (Master)','Scribing new formula to make: Bonds of Blood (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',5723,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1957266427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42056,3128105801,0,0,'Stream of Arrows VI (Journeyman)','Crafting materials together to make: Stream of Arrows VI (Journeyman)',114,570,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3887871331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42057,3128296201,0,0,'Phoenix Rising (Ancient)','Engraving metal to create: Phoenix Rising (Ancient)',114,570,3330500131,2463992638,4814,0,2048,1,'work_bench',2632,1,5628,2,1942016005,NULL,1942016005,NULL,1942016005,NULL,1942016005,NULL,2207864597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42058,3128378912,1,0,'Double Blast (Expert)','By channeling your knowledge through metal, you can make a Rune of Double Blast (Expert).',16,80,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2195660840,107260,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42059,3128532380,1,0,'Fashioned Diamondine Girdle','Conjoining various materials together to make a Fashioned Diamondine Girdle.',48,240,3330500131,2463992638,2187,0,2048,1,'work_bench',9319,1,16804,6,1358305697,6423,4110333097,9216,4110333097,9216,4110333097,9216,2120382104,151252,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42060,3128617271,0,0,'Student''s Mace of Endurance','Fusing metal together to create: Student''s Mace of Endurance',110,550,4032608519,3395302654,1655,0,256,1,'forge',12997,10,20818,20,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,562698137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42061,3128802191,1,0,'Trick Shot III (Expert)','By channeling your knowledge through metal, you can make a Rune of Trick Shot III (Expert).',52,260,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,391245495,122828,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42062,3129072954,1,0,'Faerie Ally II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Faerie Ally II (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,542936119,108289,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42063,3129118354,0,0,'Empyral Blade of Evasion','Crafting materials together to make: Empyral Blade of Evasion',120,600,4032608519,3395302654,41,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3066463178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42064,3129156539,1,0,'Elementalist''s Prophetic Mitts','Working materials together to make: Elementalist''s Prophetic Mitts.',90,450,1386343008,2812765109,435,0,2,1,'sewing_table',9540,1,8264,5,1687627202,147196,1687627202,147196,1687627202,147196,1687627202,147196,1687627202,147196,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42065,3129281689,0,0,'Ghoulish Delight','Using Nights of the Dead treats and a little magic to create Ghoulish Delight.',29,145,1386343008,2812765109,343,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,2782437363,NULL,2782437363,NULL,2782437363,NULL,2782437363,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42066,3129391290,0,0,'Gilded Palatial Candlestick','Create a gilded palatial candlestick for your home.',10,50,1039865549,2639209773,1056,0,4,1,'work_bench',15379,1,15717,3,82296906,NULL,82296906,NULL,82296906,NULL,82296906,NULL,82296906,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42067,3129498876,0,0,'Imbued Thrall''s Protectors Bangle','',10,50,1386343008,2812765109,2206,0,2,1,'work_bench',17031,1,19938,4,854448819,NULL,854448819,NULL,854448819,NULL,854448819,NULL,1831607419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42068,3129608125,0,0,'Enhanced Evernight Abbey Duelist Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',9211,1,10185,10,3138817607,NULL,3138817607,NULL,3138817607,NULL,3138817607,NULL,2272685391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42069,3129620677,0,0,'Fire Seed VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fire Seed VII (Journeyman).',97,485,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2724548229,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42070,3129652332,1,0,'Platter of Pestilence','Using Nights of the Dead treats and a little magic to create a platter of pestilence.',29,145,1386343008,2812765109,296,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,2631184541,64646,2631184541,64646,2631184541,64646,2631184541,64646,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42071,3129768420,0,0,'Aegolism III (Grandmaster)','Scribing new formula to make: Aegolism III (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1024816889,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42072,3130037791,0,0,'Astral Adornment of Wisdom (Lesser)','Binding materials together to make: Astral Adornment of Wisdom (Lesser).',95,475,931275816,931275816,3866,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,950329214,NULL,950329214,NULL,950329214,NULL,950329214,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42073,3130075005,0,0,'Killing Instinct IV (Ancient)','Crafting materials together to make: Killing Instinct IV (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',6618,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1531807870,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42074,3130083907,0,0,'Enhanced Chain Freethinker Calm Mind Coif','',90,450,2812765109,1386343008,2883,0,2,1,'work_bench',5149,1,10185,10,2170176213,NULL,2170176213,NULL,2170176213,NULL,2170176213,NULL,3081294374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42075,3130109927,1,0,'titanium shuriken','Working materials together to create: titanium shurikens.',89,445,4032608519,3395302654,361,0,256,1,'forge',16987,1,10185,2,4111146670,14495,818473039,20544,818473039,20544,818473039,20544,818473039,20544,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42076,3130162876,1,0,'Stunning Blow III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Stunning Blow III (Journeyman).',58,290,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2116705782,121529,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42077,3130176402,1,0,'Imbued Teak Longbow','Conditioning wood to craft an Imbued Teak Longbow.',46,230,3076004370,1677747280,628,0,16,1,'woodworking_table',19837,1,5098,6,3832175422,12106,379618923,43183,379618923,43183,379618923,43183,228196312,41715,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42078,3130301876,0,0,'Conjuror''s Pact IX (Ancient)','Scribing new formula to make: Conjuror''s Pact IX (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',14343,1,16106,200,2583965707,NULL,2583965707,NULL,2583965707,NULL,2583965707,NULL,4288676292,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42079,3130368497,0,0,'Shadowscream Wand of Frenzy','',120,600,3076004370,1677747280,350,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1213895031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42080,3130389479,0,0,'Bloody Tooth Outrider''s Battle Totem','',100,500,3330500131,2463992638,1214,0,2048,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,2036167217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42081,3130437698,0,0,'Imbued Primevil Chain Leggings','',60,300,1386343008,2812765109,4109,0,2,1,'forge',14732,1,19493,20,4111118197,NULL,4111118197,NULL,4111118197,NULL,4111118197,NULL,537936229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42082,3130459569,0,0,'Ministration XII (Adept)','Crafting materials together to make: Ministration XII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3119174263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42083,3130536048,0,0,'Mock X (Grandmaster)','Brewing ingredients together to make: Mock X (Grandmaster)',102,510,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21847,1,7257,200,2661354331,NULL,2661354331,NULL,2661354331,NULL,2661354331,NULL,767695230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42084,3130580851,1,0,'Imbued Ironwood Sorcerer''s Staff','Working materials together to make an imbued ironwood sorcerer''s staff.',58,290,3076004370,1677747280,618,0,16,1,'woodworking_table',10752,1,98,16,3463902315,83433,3463902315,83433,3463902315,83433,3463902315,83433,4005727542,82325,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42085,3130621591,0,0,'Avoid Blame X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',19666,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1640842227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42086,3130710617,1,0,'Fortified Clutch of Energy','By channeling your knowledge through an essence, you can make a Fortified Clutch of Energy.',80,400,2557647574,2817699641,3966,0,8192,1,'chemistry_table',11271,1,20207,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,41645917,153777,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42087,3130814578,0,0,'Snap of the Wrist IX (Grandmaster)','Engraving metal to create: Snap of the Wrist IX (Grandmaster)',108,540,3330500131,2463992638,2828,0,2048,1,'work_bench',447,1,20818,200,110608111,NULL,110608111,NULL,110608111,NULL,110608111,NULL,3620376217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42088,3130818216,1,0,'Grobb stone vault','Sculpting raw materials to make a Grobb stone vault.',65,325,1478114179,1703539708,891,0,2,1,'woodworking_table',8984,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,2882966320,63569,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42089,3130889717,0,0,'Essence Shift X (Adept)','Crafting materials together to make: Essence Shift X (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,403593625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42090,3131001903,0,0,'Enhanced Cloth Clockwork Unbroken Armguards','',90,450,2812765109,1386343008,482,0,2,1,'work_bench',8731,1,10185,10,3047310414,NULL,3047310414,NULL,3047310414,NULL,3047310414,NULL,894587729,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42091,3131050861,0,0,'Enhanced Leather Feerrott Tranquil Bracers','',90,450,2812765109,1386343008,512,0,2,1,'work_bench',5536,1,10185,10,3365787268,NULL,3365787268,NULL,3365787268,NULL,3365787268,NULL,2249514285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42092,3131078456,0,0,'Healing Arrow IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Healing Arrow IX (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2525347172,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42093,3131140931,1,0,'Tailored Woven Bristled Leather Tunic','Sewing and weaving materials together to make a Pristine Tailored Woven Bristled Leather Tunic.',78,390,2082133324,2710531826,1481,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,1074039312,184587,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42094,3131173142,0,0,'Wilderness Warrior''s Shoulderpads','Working rare void shard materials together to make: Wilderness Warrior''s Shoulderpads.',79,395,2896808154,2530063117,1431,0,2,1,'sewing_table',10531,1,22176,27,4068313577,NULL,4068313577,NULL,4068313577,NULL,4068313577,NULL,2344177772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42095,3131187233,0,0,'Twark Outrider''s Leather Shoulder Pads','',100,500,2082133324,2710531826,1592,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,123069441,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42096,3131330666,0,0,'Construct''s Sacrifice VI (Grandmaster)','Scribing new formula to make: Construct''s Sacrifice VI (Grandmaster)',69,345,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3039916106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42097,3131426780,1,0,'pristine cured leather backpack','Joining various materials to make a bag.',17,85,2082133324,2710531826,402,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,2178001273,20781,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42098,3131458323,1,0,'Nullify (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nullify (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,4166616041,115569,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42099,3131471943,1,0,'Indium Plate Sabatons','Fusing metal together to create an Indium Plate Sabatons.',51,255,3108933728,1151456682,1559,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,2047996318,160504,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42100,3131567023,0,0,'Plumewit Boots of Rage','Binding materials together to make: Plumewit Boots of Rage',107,535,2082133324,2710531826,1706,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,2383352281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42101,3131606935,0,0,'En Garde (Grandmaster)','Engraving metal to create: En Garde (Grandmaster)',65,325,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,59763957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42102,3131614174,0,0,'Battle Tactics VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Battle Tactics VII (Expert).',93,465,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,605444133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42103,3131773146,0,0,'Warring Deities VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Warring Deities VII (Journeyman).',97,485,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3330344984,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42104,3131831406,1,0,'Tranquil Cloth Shawl','Binding materials together to make a Tranquil Cloth Shawl.',35,175,2082133324,2710531826,2738,0,512,1,'sewing_table',5593,1,9917,8,3604275108,10103,3604275108,10103,3604275108,10103,3604275108,10103,2780332003,186110,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42105,3131969483,0,0,'Fiery Magician VIII (Journeyman)','Scribing new formula to make: Fiery Magician VIII (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3195885092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42106,3132057530,0,0,'Dispatch VI (Journeyman)','Crafting materials together to make: Dispatch VI (Journeyman)',114,570,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3410768386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42107,3132123991,0,0,'Shattered Earth IX (Ancient)','Crafting materials together to make: Shattered Earth IX (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',20521,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3630143316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42108,3132228251,0,0,'Nature''s Renewal IX (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2106123866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42109,3132259772,0,0,'Rear Shot IV (Grandmaster)','Engraving metal to create: Rear Shot IV (Grandmaster)',43,215,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,551306914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42110,3132404718,1,0,'Fusion III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fusion III (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,151434020,109555,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42111,3132438030,0,0,'Communion III (Grandmaster)','Scribing new formula to make: Communion III (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2390978948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42112,3132530228,0,0,'Enhanced Chelsith Slayer Staff','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',7402,1,10185,10,936577639,NULL,936577639,NULL,936577639,NULL,936577639,NULL,18979476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42113,3132664853,0,0,'Splitiron Chainmail Boots','',100,500,3108933728,1151456682,3676,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,303183087,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42114,3132701060,0,0,'Song of Magic VI (Grandmaster)','Engraving metal to create: Song of Magic VI (Grandmaster)',72,360,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1513896420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42115,3132756878,0,0,'Ground Granite Sabatons','Working rare void shard materials together to make: Ground Granite Sabatons.',79,395,2812765109,1386343008,1706,0,2,1,'forge',14900,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2759018067,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42116,3132887649,1,0,'Imbued Adamantine Reverent Leggings','Fusing metal together to create Imbued Adamantine Reverent Leggings.',68,340,3108933728,1151456682,1479,0,128,1,'forge',5684,1,19493,10,178744961,3294,724321968,130232,724321968,130232,724321968,130232,1467172908,159039,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42117,3132899192,1,0,'Rilissian Essence Vial Necklace','Working materials together to make a Rilissian Essence Vial Necklace.',79,395,2557647574,2817699641,3459,0,8192,1,'chemistry_table',20018,1,9394,10,3441864457,4986,3441864457,4986,3441864457,4986,3441864457,4986,904366162,173639,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42118,3133003544,0,0,'Enhanced Leather Toxxulia''s Aggressive Jerkin','',90,450,2812765109,1386343008,3651,0,2,1,'work_bench',5748,1,10185,10,2147990494,NULL,2147990494,NULL,2147990494,NULL,2147990494,NULL,227493436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42119,3133123537,1,0,'Uppercut (Expert)','By channeling your knowledge through an essence, you can make an Essence of Uppercut (Expert).',30,150,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1518440137,123418,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42120,3133144299,0,0,'Shadowed Barding of Bolstering','Crafting materials together to make: Shadowed Barding of Bolstering',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',11736,1,7093,100,832748898,NULL,3805410241,NULL,3805410241,NULL,3805410241,NULL,3363712128,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42121,3133236729,1,0,'Daro''s Sorrowful Dirge III (Expert)','By channeling your knowledge through metal, you can make a Rune of Daro''s Sorrowful Dirge III (Expert).',58,290,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3729121334,105700,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42122,3133372556,0,0,'Bloody Tooth Chainmail Leggings','',100,500,3108933728,1151456682,3357,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,3639172232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42123,3133382543,0,0,'Zombie Wall Trophy','Using Nights of the Dead treats and a little magic to create a Zombie Wall Trophy.',29,145,1386343008,2812765109,383,0,2,1,'work_bench',7766,1,19938,2,3249401396,4775,1289208065,NULL,1289208065,NULL,1289208065,NULL,1289208065,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42124,3133393762,1,0,'Warg-Striped Hanging Boot','Using special Frostfell materials and magic to create a warg-striped hanging boot.',30,150,2082133324,2710531826,269,0,512,1,'everfrost_sewingtable',4113,1,19880,2,766986079,7540,2935169476,66539,2935169476,66539,2935169476,66539,2935169476,66539,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42125,3133415104,1,0,'Holy Armor V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Holy Armor V (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3474924968,111160,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42126,3133566475,0,0,'Bixel Honey Forge','Channeling your knowledge to create: Bixel Honey Forge',110,550,1039865549,2639209773,4798,0,32,1,'woodworking_table',12997,10,18044,20,2986145188,NULL,3210883841,NULL,3210883841,NULL,3210883841,NULL,3210883841,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42127,3133576472,0,0,'Enhanced Chain Jarsath Wastes Unchained Armguards','',90,450,2812765109,1386343008,4193,0,2,1,'work_bench',15020,1,10185,10,3371911409,NULL,3371911409,NULL,3371911409,NULL,3371911409,NULL,2255635288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42128,3133636155,0,0,'Incarcerate VII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',10452,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,314446915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42129,3133668783,0,0,'Skeletal Grasp VIII (Journeyman)','Crafting materials together to make: Skeletal Grasp VIII (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3045000141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42130,3133687767,0,0,'Strength of the Ancestors (Grandmaster)','Crafting materials together to make: Strength of the Ancestors (Grandmaster)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2089297133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42131,3133951932,1,0,'Whittled Essence of Fury','Binding materials together to make: Whittled Essence of Fury.',90,450,1039865549,2639209773,375,0,32,1,'woodworking_table',19195,1,5454,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,3021976964,55613,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42132,3134208122,1,0,'Blessed Incarnadine War Maul','Working materials together to make a blessed incarnadine war maul.',78,390,4032608519,3395302654,635,0,256,1,'forge',4102,1,6831,10,852089529,83131,852089529,83131,852089529,83131,852089529,83131,3555092972,71962,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42133,3134213594,0,0,'Voidpiercer''s Plate Helm of Force','Fusing metal together to create: Voidpiercer''s Plate Helm of Force',116,580,3108933728,1151456682,1625,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3146840817,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42134,3134254383,1,0,'Club of Dissolution','Binding materials together to make: Club of Dissolution.',90,450,4032608519,3395302654,635,0,256,1,'forge',984,1,10185,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,2384565305,73195,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42135,3134270751,0,0,'Castigate VII (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2339508612,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42136,3134295331,0,0,'Absolution III (Grandmaster)','Scribing new formula to make: Absolution III (Grandmaster)',48,240,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1806984955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42137,3134345787,0,0,'Decimate VI (Expert)','Crafting materials together to make: Decimate VI (Expert)',118,590,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2426385270,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42138,3134359349,0,0,'Bruising Spirit VIII (Journeyman)','Brewing ingredients together to make: Bruising Spirit VIII (Journeyman)',108,540,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,480699633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42139,3134389004,0,0,'Shroud of Armor XI (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,890400787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42140,3134417748,0,0,'Abomination XI (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3084029122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42141,3134540936,0,0,'Enhanced Loping Plains Blademaster Cudgel','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',2662,1,10185,10,934336731,NULL,934336731,NULL,934336731,NULL,934336731,NULL,21121064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42142,3134563150,1,0,'Death Mark VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Death Mark VI (Expert).',84,420,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2121718038,105990,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42143,3134680734,0,0,'Earthen Avatar IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Earthen Avatar IX (Expert).',97,485,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3495575074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42144,3134685533,1,0,'A Sturdy Belladonna Root Basket','This simple recipe lets you create a simple tool suitable for an apprentice.',20,100,2812765109,1386343008,915,0,2,1,'woodworking_table',6237,1,12864,4,109303915,2896,109303915,2896,109303915,2896,109303915,2896,109303915,2896,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42145,3134723833,1,0,'embroidered eucalyptus canopy bed','Sculpting raw materials to create: embroidered eucalyptus canopy bed.',89,445,1039865549,2639209773,567,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,2087189290,63025,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42146,3134862508,0,0,'Enhanced Leather Qeynos Calm Mind Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',15809,1,10185,10,1669223341,NULL,1669223341,NULL,1669223341,NULL,1669223341,NULL,3426402794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42147,3134949333,1,0,'Imprecate IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Imprecate IX (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2936709553,111963,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42148,3135360308,0,0,'Elysian Hackamore of Flight','Crafting materials together to make: Elysian Hackamore of Flight',110,550,2812765109,1386343008,4839,0,2,1,'sewing_table',1579,1,19636,60,1021167176,NULL,1021167176,NULL,1021167176,NULL,1021167176,NULL,392388922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42149,3135391970,0,0,'Encase (Grandmaster)','Scribing new formula to make: Encase (Grandmaster)',16,80,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,658262927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42150,3135400284,1,0,'Greater Essence of Illusion','By channeling your knowledge, you can make a Greater Essence of Illusion.',90,450,3330500131,2463992638,1188,0,2048,1,'work_bench',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,35108476,20204,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42151,3135498892,0,0,'Marisha Kur''s Blessing VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Marisha Kur''s Blessing VII (Journeyman).',65,325,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3760666317,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42152,3135515100,0,0,'Enhanced Chain Feerrott Tranquil Chestguard','',90,450,2812765109,1386343008,1551,0,2,1,'work_bench',18329,1,10185,10,2746471589,NULL,2746471589,NULL,2746471589,NULL,2746471589,NULL,2268169619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42153,3135556851,1,0,'Reinforced Bracers of Virtue','By channeling your knowledge through an essence, you can make a Reinforced Bracers of Virtue.',30,150,2082133324,2710531826,3987,0,512,1,'sewing_table',11619,1,9917,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,836660772,172925,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42154,3135652854,1,0,'Cobalt Vanguard Gussets','Fusing metal together to create a Cobalt Vanguard Gussets.',54,270,3108933728,1151456682,272,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1507316776,139772,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42155,3135699821,0,0,'Arborian Bodkin Arrow','Shaping materials together to create: Arborian Bodkin Arrow',110,550,3076004370,1677747280,364,0,16,1,'woodworking_table',17904,1,18044,50,2519418015,NULL,2522050398,NULL,2522050398,NULL,2522050398,NULL,2522050398,NULL,1,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42156,3135709162,0,0,'Plague IV (Grandmaster)','Scribing new formula to make: Plague IV (Grandmaster)',39,195,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,511898874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42157,3135804742,0,0,'Fortify Elements XI (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3633130373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42158,3135853067,0,0,'Shadow Bind IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shadow Bind IX (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1457098509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42159,3136018568,1,0,'Blessed Cobalt Short Spear','Working materials together to make a blessed cobalt short spear.',52,260,4032608519,3395302654,2531,0,256,1,'forge',17700,1,9346,16,2307148776,73237,2307148776,73237,2307148776,73237,2307148776,73237,2519679645,71611,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42160,3136077612,0,0,'Shift Mana III (Grandmaster)','Scribing new formula to make: Shift Mana III (Grandmaster)',44,220,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3134014998,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42161,3136214458,1,0,'Translucent Elixir of Longetivity','Using various materials together to make elixir of longetivity.',24,120,2557647574,2817699641,326,0,8192,1,'chemistry_table',16583,1,3163,1,1262626657,9138,1435200249,47189,2429664981,45618,1737185266,46086,3784039873,48738,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42162,3136370841,0,0,'Winds of Obol','Binding materials together to make: Winds of Obol',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,672650881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42163,3136461055,0,0,'Enhanced Chain Kunzar Jungle Forceful Coif','',90,450,2812765109,1386343008,3246,0,2,1,'work_bench',10464,1,10185,10,2168033385,NULL,2168033385,NULL,2168033385,NULL,2168033385,NULL,3083534490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42164,3136503697,1,0,'Trick Shot (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Trick Shot (Journeyman).',24,120,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,1540304777,122817,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42165,3136660368,0,0,'Enhanced Cloth Chardok Duelist Woven Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',3062,1,10185,10,2469740021,NULL,2469740021,NULL,2469740021,NULL,2469740021,NULL,1554721341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42166,3136753824,0,0,'Daro''s Sorrowful Dirge III (Grandmaster)','Engraving metal to create: Daro''s Sorrowful Dirge III (Grandmaster)',58,290,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,762752461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42167,3136823674,0,0,'Favor of the Wild VIII (Expert)','Scribing new formula to make: Favor of the Wild VIII (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2408261383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42168,3136824937,1,0,'Glacial Flames V (Expert)','Working with raw materials to scribe Glacial Flames V (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2028107779,109698,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42169,3136866705,0,0,'Enhanced Plate Nektulos Enchanted Heavy Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',5446,1,10185,10,2746168552,NULL,2746168552,NULL,2746168552,NULL,2746168552,NULL,2267899358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42170,3136929518,0,0,'Disease Infusion','',50,250,931275816,931275816,3838,0,1,1,'work_bench',10321,2,3642,5,1473967674,NULL,1473967674,NULL,1473967674,NULL,1473967674,NULL,3124869715,NULL,1,1,1,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42171,3136949165,0,0,'Manhandle VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Manhandle VII (Expert).',96,480,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,794507620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42172,3137015857,0,0,'Puncture V (Grandmaster)','Engraving metal to create: Puncture V (Grandmaster)',43,215,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,4097624305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42173,3137097164,0,0,'Flurry of Blades IV (Grandmaster)','Engraving metal to create: Flurry of Blades IV (Grandmaster)',70,350,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1261222347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42174,3137108470,1,0,'Devious Blade V (Expert)','By channeling your knowledge through metal, you can make a Rune of Devious Blade V (Expert).',82,410,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1573680652,106558,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42175,3137349825,1,0,'Survival Instincts IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Survival Instincts IV (Expert).',59,295,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2842593984,121720,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42176,3137353571,0,0,'Enhanced Sebilis Slayer Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',2759,1,10185,10,3130834585,NULL,3130834585,NULL,3130834585,NULL,3130834585,NULL,2264685969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42177,3137392837,1,0,'Ash Wand','Working materials together to make an ash wand.',25,125,3076004370,1677747280,2161,0,16,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,1359134618,70854,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42178,3137553981,0,0,'Bloody Tooth Battlemaster''s Leather Shoulder Pads','',100,500,2082133324,2710531826,3326,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,3370618023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42179,3137561739,1,0,'Zander''s Choral Rebuff (Expert)','By channeling your knowledge through metal, you can make a Rune of Zander''s Choral Rebuff (Expert)',35,175,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1815366102,124820,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42180,3137601574,0,0,'Rising Dragon VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rising Dragon VII (Expert).',96,480,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2225071281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42181,3137605743,0,0,'Empyral Cloak of Quickness','Binding materials together to make: Empyral Cloak of Quickness',120,600,2082133324,2710531826,1098,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3301270876,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42182,3137669969,1,0,'Spinechiller Blood V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Spinechiller Blood V (Journeyman).',37,185,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,2167607325,121000,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42183,3137750781,1,0,'Antagonize V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Antagonize V (Journeyman).',67,335,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1876656314,101004,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42184,3137797705,0,0,'Levinbolt (Expert)','Scribing new formula to make: Levinbolt (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1810427547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42185,3137817184,1,0,'Smoldering Adornment of Haste (Greater)','Binding materials together to make: Smoldering Adornment of Haste (Greater).',77,385,931275816,931275816,3877,0,1,1,'work_bench',10569,1,6831,5,1063564340,8335,1872270765,27132,1872270765,27132,1872270765,27132,1872270765,27132,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42186,3137866053,0,0,'Bloody Tooth Outrider''s Earring Thing','',100,500,3330500131,2463992638,2216,0,2048,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,628240259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42187,3137975770,0,0,'Refusal of Atonement VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Refusal of Atonement VI (Expert).',98,490,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,712837617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42188,3138040032,0,0,'Unholy Blessing VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unholy Blessing VIII (Journeyman).',99,495,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,1132714613,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42189,3138061276,0,0,'Twark Draught of Pure Power','',100,500,2557647574,2817699641,2585,0,8192,1,'chemistry_table',17716,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,1356362845,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42190,3138137222,0,0,'Enhanced Chain Ykesha''s Mountaineer Mantle','',90,450,2812765109,1386343008,1592,0,2,1,'work_bench',21835,1,10185,10,2176204864,NULL,2176204864,NULL,2176204864,NULL,2176204864,NULL,205438370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42191,3138250059,0,0,'Uppercut VII (Expert)','Brewing ingredients together to make: Uppercut VII (Expert)',102,510,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2301751368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42192,3138595442,1,0,'Linen Cap','Binding materials together to make a Linen Cap.',40,200,2082133324,2710531826,2397,0,512,1,'sewing_table',1370,1,12020,12,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,586621708,162812,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42193,3138654529,1,0,'Calamitous Pouch of the Boundless','By channeling your knowledge through an essence, you can make a Calamitous Pouch of the Boundless.',70,350,3076004370,1677747280,3964,0,16,1,'woodworking_table',2870,1,14106,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,2757361646,40396,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42194,3138744195,0,0,'Thicket Fir Nightstand','Create a thicket fir nightstand to adorn your house or guildhall!',10,50,1039865549,2639209773,649,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,2864786765,NULL,2864786765,NULL,2864786765,NULL,2864786765,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42195,3138763487,1,0,'Head Shot (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Head Shot (Journeyman).',26,130,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3908774188,110627,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42196,3138781098,0,0,'Tenacity IX (Ancient)','Scribing new formula to make: Tenacity IX (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',18920,1,16106,200,3010752235,NULL,3010752235,NULL,3010752235,NULL,3010752235,NULL,125249015,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42197,3138920711,0,0,'Aery Hunter IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',7844,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2779529215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42198,3138948717,0,0,'Azure Charm of Revelations','By channeling your knowledge through an essence, you can make Azure Charm of Revelations.',95,475,2812765109,1386343008,862,0,2,1,'work_bench',9978,1,13672,25,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,3431269804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42199,3139046431,0,0,'Phantom Windjammer Cloak','Binding materials together to make: Phantom Windjammer Cloak',96,480,2082133324,2710531826,1097,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,3446071283,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42200,3139055062,0,0,'Murderous Design VI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',1113,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3779436615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42201,3139082804,1,0,'Alin''s Serene Serenade IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Alin''s Serene Serenade IV (Journeyman).',66,330,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,1447217070,100481,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42202,3139113745,1,0,'Spirits V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Spirits V (Expert).',69,345,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1673451679,121113,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42203,3139177327,0,0,'Enhanced Chain Maj''Dul Mystic Gloves','',90,450,2812765109,1386343008,1414,0,2,1,'work_bench',16216,1,10185,10,2463929610,NULL,2463929610,NULL,2463929610,NULL,2463929610,NULL,1564639938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42204,3139230642,1,0,'Dark Nebula (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Nebula (Journeyman).',8,40,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,2048107333,105465,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42205,3139374839,0,0,'Undead Knight IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Undead Knight IX (Expert).',97,485,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3979054241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42206,3139388647,1,0,'Blazing Avatar (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Blazing Avatar (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,2795346690,102701,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42207,3139468459,0,0,'Transcendence III (Grandmaster)','Scribing new formula to make: Transcendence III (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,76233003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42208,3139584582,0,0,'Aurora VIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',19535,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2618427832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42209,3139584980,1,0,'Imbued Carbonite Devout Greaves','',27,135,3108933728,1151456682,274,0,128,1,'forge',22458,1,11679,3,1272401169,4834,2177041438,137829,2177041438,137829,2177041438,137829,947304542,159207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42210,3139633262,1,0,'Dark Pyre VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Pyre VII (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1245312373,105574,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42211,3139701018,1,0,'Precise Strike IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Precise Strike IV (Journeyman).',68,340,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1457613439,116724,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42212,3139718057,0,0,'Blessed Rhenium Shamshir','Working materials together to create: Blessed Rhenium Shamshir.',93,465,4032608519,3395302654,1682,0,256,1,'forge',16320,1,19785,5,2277973139,NULL,2277973139,NULL,2277973139,NULL,2277973139,NULL,3740978318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42213,3139744286,0,0,'Dalnir Low Table','',100,500,1039865549,2639209773,568,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3436193324,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42214,3139816656,1,0,'Stream of Arrows II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Stream of Arrows II (Journeyman)',74,370,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3382327858,121423,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42215,3139880930,1,0,'Peaceful Link III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Peaceful Link III (Journeyman).',63,315,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1629837818,116015,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42216,3139921666,0,0,'Songster''s Luck IX (Journeyman)','Engraving metal to create: Songster''s Luck IX (Journeyman)',102,510,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3837745821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42217,3139992279,0,0,'Veilwalker''s Ring of Ruin','Engraving metal to create: Veilwalker''s Ring of Ruin',113,565,3330500131,2463992638,606,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1210143880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42218,3140256429,0,0,'Disorientation X (Ancient)','Crafting materials together to make: Disorientation X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',4753,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2131304692,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42219,3140390745,0,0,'Salubrious Invocation IX (Grandmaster)','Scribing new formula to make: Salubrious Invocation IX (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2204696155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42220,3140422862,0,0,'Krulkiel Open Stone Chest','Create an open chest of stone, in the style of the Krulkiel bugbears!',10,50,1039865549,2639209773,2695,0,4,1,'work_bench',13032,1,15717,3,1737102586,4567,1676643551,NULL,1676643551,NULL,1676643551,NULL,1676643551,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42221,3140426986,0,0,'Acid II (Grandmaster)','Scribing new formula to make: Acid II (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1384546798,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42222,3140467513,0,0,'Sulfide Buckler','Shaping materials together to create: Sulfide Buckler',120,600,3076004370,1677747280,2767,0,16,1,'woodworking_table',12085,1,10890,25,2270572262,NULL,3684228723,NULL,3684228723,NULL,3684228723,NULL,4001986081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42223,3140556173,0,0,'Imbued Rhenium Falchion','Working materials together to create: Imbued Rhenium Falchion.',93,465,4032608519,3395302654,2971,0,256,1,'forge',19340,1,19785,5,282977815,NULL,282977815,NULL,282977815,NULL,282977815,NULL,897740383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42224,3140816884,0,0,'Shadowscream Scroll of Skirmishing','',120,600,773137566,2949308177,3163,0,4096,1,'work_desk',16921,1,6845,30,579347934,NULL,1024888362,NULL,1024888362,NULL,1024888362,NULL,1024888362,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42225,3140865514,1,0,'Radiant Cincture of Synergism','By channeling your knowledge through an essence, you can make a Radiant Cincture of Synergism.',80,400,1386343008,2812765109,2129,0,2,1,'sewing_table',11271,1,8264,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,3227224166,171392,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42226,3140877788,0,0,'Ancestral Avenger IX (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2141804550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42227,3141052015,0,0,'Tap Veins IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Tap Veins IV (Expert).',94,470,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1394607104,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42228,3141054109,0,0,'Dark Nebula IX (Ancient)','Scribing new formula to make: Dark Nebula IX (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',6193,1,16106,200,2366169396,NULL,2366169396,NULL,2366169396,NULL,2366169396,NULL,2120677192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42229,3141322958,1,0,'Umbral Warding (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Umbral Warding (Journeyman).',14,70,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1816258896,122992,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42230,3141440131,0,0,'Incandescent Adornment of Blocking (Greater)','Binding materials together to make: Incandescent Adornment of Blocking (Greater)',100,500,931275816,931275816,3877,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,1221574689,NULL,1221574689,NULL,1221574689,NULL,1221574689,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42231,3141449607,0,0,'Alleviation XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',14585,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2368556571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42232,3141468501,0,0,'Imbued Primevil Chain Helm','',60,300,1386343008,2812765109,4108,0,2,1,'forge',14266,1,19493,20,2950765155,NULL,2950765155,NULL,2950765155,NULL,2950765155,NULL,2063332467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42233,3141497089,0,0,'Erosion (Ancient)','',100,500,3330500131,2463992638,4814,0,2048,1,'work_bench',17523,1,17015,5,751157508,NULL,751157508,NULL,751157508,NULL,751157508,NULL,994808825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42234,3141670776,0,0,'Deteriorate VI (Grandmaster)','Scribing new formula to make: Deteriorate VI (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3926791792,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42235,3141705358,0,0,'Disorientation IX (Grandmaster)','Scribing new formula to make: Disorientation IX (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',13387,1,16106,200,2437420485,NULL,2437420485,NULL,2437420485,NULL,2437420485,NULL,1903967474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42236,3141821744,1,0,'Echoes of the Ancients VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Echoes of the Ancients VI (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,358825590,107554,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42237,3141896563,0,0,'Enhanced Veksar Duelist Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',4431,1,10185,10,4278680934,NULL,4278680934,NULL,4278680934,NULL,4278680934,NULL,4058027447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42238,3141901206,0,0,'Twark Pitfighter''s Mercenary Helm','',100,500,1386343008,2812765109,2453,0,2,1,'work_bench',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2546786995,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42239,3141938548,0,0,'Enhanced Leather Silent City Shieldbreaker Mantle','',90,450,2812765109,1386343008,2738,0,2,1,'work_bench',21026,1,10185,10,1904947562,NULL,1904947562,NULL,1904947562,NULL,1904947562,NULL,3501372804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42240,3141988037,0,0,'Stunning Blow VII (Grandmaster)','Engraving metal to create: Stunning Blow VII (Grandmaster)',102,510,3330500131,2463992638,2828,0,2048,1,'work_bench',58,1,20818,200,1302612372,NULL,1302612372,NULL,1302612372,NULL,1302612372,NULL,961772493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42241,3142195834,0,0,'Bloody Tooth Bonecaster''s Mercenary Tunic','',100,500,1386343008,2812765109,2421,0,2,1,'work_bench',13498,1,17015,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,3970253326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42242,3142219399,0,0,'Fanatic''s Faith X (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4020054847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42243,3142273340,1,0,'Portable Woodworking Kit v2.0','Toying with materials to make: Portable Woodworking Kit v2.0.',88,440,1038997614,1038997614,25,0,1,1,'work_bench',8788,1,10185,4,3627970843,11192,972304660,47566,972304660,47566,972304660,47566,972304660,47566,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42244,3142321793,1,0,'Reckless Aide II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Reckless Aide II (Journeyman).',32,160,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,1612506104,117709,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42245,3142391785,0,0,'Enhanced Freeport Fighter Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',6995,1,10185,10,4279231484,NULL,4279231484,NULL,4279231484,NULL,4279231484,NULL,4058516269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42246,3142555168,0,0,'Rising Dragon II (Grandmaster)','Engraving metal to create: Rising Dragon II (Grandmaster)',36,180,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,878971808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42247,3142607473,0,0,'Mutilate VIII (Grandmaster)','Engraving metal to create: Mutilate VIII (Grandmaster)',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3477282404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42248,3142607754,0,0,'Vine Net X (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Vine Net X (Journeyman).',96,480,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,187974562,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42249,3142660446,1,0,'Alleviation VI (Journeyman)','Working with raw materials to scribe Alleviation VI (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1562908621,100555,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42250,3142727174,0,0,'Dark Nebula IX (Grandmaster)','Scribing new formula to make: Dark Nebula IX (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',1915,1,16106,200,4196565436,NULL,4196565436,NULL,4196565436,NULL,4196565436,NULL,2366169396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42251,3142887005,1,0,'Ancestral Sabatons','Working rare void shard materials together to make: Ancestral Sabatons.',89,445,1386343008,2812765109,1433,0,2,1,'forge',16987,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,820141498,131097,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42252,3142976556,0,0,'Tempest XI (Expert)','Crafting materials together to make: Tempest XI (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3977964259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42253,3143050418,0,0,'Deteriorate XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',2152,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3598303884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42254,3143059627,0,0,'Shadowscream Elemental Reprieve','',120,600,2557647574,2817699641,327,0,8192,1,'chemistry_table',15235,1,18811,30,2628957789,NULL,1925782588,NULL,1925782588,NULL,1925782588,NULL,1925782588,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42255,3143071377,1,0,'Iron Will II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Iron Will II (Expert).',42,210,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2109974041,112606,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42256,3143199930,1,0,'Villainy VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Villainy VI (Expert)',79,395,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,625746307,123873,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42257,3143217731,1,0,'Dire Balm VIII (Journeyman)','Working with raw materials to scribe Dire Balm VIII (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1698102660,106742,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42258,3143245678,0,0,'Enhanced Leather Mistmyr Manor Duelist Bracers','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',8359,1,10185,10,3431238559,NULL,3431238559,NULL,3431238559,NULL,3431238559,NULL,613620542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42259,3143289616,0,0,'Imprecate III (Grandmaster)','Scribing new formula to make: Imprecate III (Grandmaster)',17,85,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3563387965,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42260,3143319383,0,0,'Bloodbath X (Expert)','Crafting materials together to make: Bloodbath X (Expert)',115,575,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3015956453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42261,3143322804,0,0,'Rhenium Katana','Working materials together to create: Rhenium Katana.',95,475,4032608519,3395302654,2969,0,256,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,3457807243,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42262,3143335244,0,0,'Wide Woven Basket of Coin','Craft a wide woven basket of coin to celebrate the Great Prankster!',10,50,1039865549,2639209773,914,0,4,1,'work_bench',14251,1,15717,3,3143530258,10142,621084386,NULL,621084386,NULL,621084386,NULL,621084386,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42263,3143486052,1,0,'Reverent Coat of Smiting','By channeling your knowledge through an essence, you can make a Reverent Coat of Smiting.',10,50,1386343008,2812765109,3988,0,2,1,'forge',3131,1,19938,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,3601801247,173465,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42264,3143613421,0,0,'Arrow Rip (Grandmaster)','Engraving metal to create: Arrow Rip (Grandmaster)',30,150,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,184309942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42265,3143928535,0,0,'Xiocite Great Axe of the Striker','Fusing metal together to create: Xiocite Great Axe of the Striker',97,485,4032608519,3395302654,1647,0,256,1,'forge',18230,10,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,764720194,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42266,3143960971,0,0,'Horizontal Window Frame in Tall Divider of Acrylia','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3192859997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42267,3144220384,0,0,'Curse of Darkness II (Grandmaster)','Scribing new formula to make: Curse of Darkness II (Grandmaster)',39,195,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3094813076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42268,3144258574,1,0,'Doppelganger (Journeyman)','Working with raw materials to scribe Doppelganger (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2504261367,107252,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42269,3144274120,0,0,'Heroic Dash II (Grandmaster)','Engraving metal to create: Heroic Dash II (Grandmaster)',27,135,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2767656331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42270,3144281149,1,0,'Precise Strike II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Precise Strike II (Journeyman).',40,200,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,337217004,116712,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42271,3144346263,1,0,'Icefall III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Icefall III (Journeyman).',25,125,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,248941794,111691,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42272,3144347819,0,0,'Enhanced Zarrakon''s Forceful Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',17708,1,10185,10,4049194565,NULL,4049194565,NULL,4049194565,NULL,4049194565,NULL,4042011480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42273,3144438405,0,0,'Astral Adornment of Fading (Greater)','Binding materials together to make: Astral Adornment of Fading (Greater).',95,475,931275816,931275816,3877,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,1297530825,NULL,1297530825,NULL,1297530825,NULL,1297530825,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42274,3144517083,0,0,'Grave Sacrament (Grandmaster)','Engraving metal to create: Grave Sacrament (Grandmaster)',26,130,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,966772734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42275,3144612450,0,0,'Enhanced Tenebrous Tangle Mystic Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',10245,1,10185,10,4256668686,NULL,4256668686,NULL,4256668686,NULL,4256668686,NULL,3252125446,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42276,3144615804,0,0,'Carved Deklium Chair','Create a carved deklium chair for your home.',10,50,1039865549,2639209773,560,0,4,1,'woodworking_table',13727,1,625,3,2279126732,7860,2461808734,NULL,2461808734,NULL,2461808734,NULL,2461808734,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42277,3144625510,1,0,'Aspect of Genius II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Genius II (Expert).',21,105,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,4111948766,101467,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42278,3144625553,1,0,'Refined Mana','Fusing together transmuting components to create: Refined Mana.',5,25,931275816,931275816,3047,0,1,1,'work_bench',10303,1,15717,1,1356290050,11372,1356290050,11372,1356290050,11372,1356290050,11372,1356290050,11372,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42279,3144663119,0,0,'Xiocite Satchel of the Lodaka','Binding materials together to make: Xiocite Satchel of the Lodaka',99,495,2082133324,2710531826,404,0,512,1,'sewing_table',18291,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,1651265641,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42280,3144712986,0,0,'Earthquake X (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1070315076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42281,3144769650,1,0,'Invocation (Expert)','By channeling your knowledge through the quill, you can make a scroll of Invocation (Expert).',1,5,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,2900051614,112523,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42282,3144773996,0,0,'Apocalypse VII (Ancient)','Crafting materials together to make: Apocalypse VII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',21788,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,780585170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42283,3144920831,1,0,'Xegonite Vanguard Spaulders','Fusing metal together to create a Xegonite Vanguard Spaulders.',63,315,3108933728,1151456682,2455,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1157542727,191952,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42284,3144960038,1,0,'Unholy Hunger III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unholy Hunger III (Journeyman).',37,185,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,1076869377,123282,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42285,3145111415,0,0,'Abuse X (Journeyman)','Crafting materials together to make: Abuse X (Journeyman)',116,580,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3181060831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42286,3145199602,1,0,'Palmfruit and Octopus Casserole','Mixing delectable foodstuffs together to cook up Palmfruit and Octopus Casserole',80,400,3881305672,935416212,303,0,8,1,'stove and keg',344,1,10509,3,1275494270,8555,2271458821,6920,2271458821,6920,3480743643,36607,3480743643,36607,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42287,3145276356,1,0,'Ursine Avatar IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ursine Avatar IV (Journeyman).',62,310,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1318407547,123468,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42288,3145460453,1,0,'Unflinching Will II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unflinching Will II (Journeyman).',16,80,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,2104570239,123151,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42289,3145662106,0,0,'Enhanced Plate Charasis Sorcerous Greatplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',2930,1,10185,10,2461950207,NULL,2461950207,NULL,2461950207,NULL,2461950207,NULL,1562408759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42290,3145717316,1,0,'Spirit Totem of the Fearstalker','Working materials together to create: spirit totem of the fearstalker.',82,410,3076004370,1677747280,1214,0,16,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1690736102,48196,1690736102,48196,1690736102,48196,1690736102,48196,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42291,3145736482,1,0,'Viscerate VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Viscerate VI (Expert).',66,330,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3693046713,123983,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42292,3145743099,1,0,'tailored bargainer''s sleeves','Combining materials to make bargainer''s sleeves.',26,130,2082133324,2710531826,1497,0,512,1,'sewing_table',200,1,1747,1,2071059680,8434,804992909,142026,116732854,177831,3435546009,183625,4138507302,183624,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42293,3145820241,0,0,'Entangle III (Grandmaster)','Engraving metal to create: Entangle III (Grandmaster)',55,275,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3019874850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42294,3145919569,0,0,'Enhanced Leather Bonemire Slayer Boiled Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',7412,1,10185,10,3032474672,NULL,3032474672,NULL,3032474672,NULL,3032474672,NULL,877654831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42295,3145929146,0,0,'Hunter''s Instinct V (Grandmaster)','Engraving metal to create: Hunter''s Instinct V (Grandmaster)',69,345,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,267303461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42296,3145960789,0,0,'Fuliginous Whip X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',8993,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1573124757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42297,3146084192,0,0,'Lime Green Gumdrop Plushie','Using special Frostfell materials and magic to create a gumdrop plushie.',30,150,3881305672,935416212,4969,0,8,1,'everfrost_keg',5323,1,15410,2,2140275087,13557,892357382,NULL,892357382,NULL,892357382,NULL,892357382,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42298,3146089376,0,0,'Tormenting Conversion VI (Expert)','Scribing new formula to make: Tormenting Conversion VI (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,590406879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42299,3146152052,0,0,'Triple Shot VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Triple Shot VII (Journeyman).',100,500,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,937116478,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42300,3146170942,1,0,'high grade rye malt','Brewing various materials together to make rye malt.',21,105,3881305672,935416212,406,0,8,1,'stove and keg',7427,1,5670,1,442834175,3380,497428157,9191,1087301060,9746,1581576618,11827,3769692763,8120,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42301,3146189645,0,0,'Enhanced Chain Sebilis Mountaineer Gloves','',90,450,2812765109,1386343008,3331,0,2,1,'work_bench',5472,1,10185,10,2731603508,NULL,2731603508,NULL,2731603508,NULL,2731603508,NULL,2253563650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42302,3146240090,0,0,'Enhanced Toxxulia''s Fighter Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',7786,1,10185,10,190825973,NULL,190825973,NULL,190825973,NULL,190825973,NULL,1750605009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42303,3146360584,0,0,'Pumpkin Plush Couch','Using Nights of the Dead treats and a little magic to create a Pumpkin Plush Couch.',29,145,1386343008,2812765109,884,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,2977897841,NULL,2977897841,NULL,2977897841,NULL,2977897841,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42304,3146473738,1,0,'Iron Vanguard Cuirass','Fusing metal together to create a Iron Vanguard Cuirass.',17,85,3108933728,1151456682,1705,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,3979932140,160946,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42305,3146748936,0,0,'Verlien''s Keen of Despair X (Grandmaster)','Crafting materials together to make: Verlien''s Keen of Despair X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_bench',10746,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,75547437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42306,3146836434,1,0,'Imbued Tailored Dexterous Bristled Leather Pants','Sewing and weaving materials together to make a Pristine Imbued Tailored Dexterous Bristled Leather Pants.',76,380,2082133324,2710531826,1465,0,512,1,'sewing_table',20089,1,435,5,2732536740,183879,2732536740,183879,2732536740,183879,2732536740,183879,1771019099,159833,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42307,3146902140,0,0,'Enhanced Chain Fens of Nathsar Fighter Helm','',90,450,2812765109,1386343008,3077,0,2,1,'work_bench',20248,1,10185,10,2153439978,NULL,2153439978,NULL,2153439978,NULL,2153439978,NULL,3064492569,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42308,3146931910,0,0,'Phantom Dagger of the Forerunner','Fusing metal together to create: Phantom Dagger of the Forerunner',99,495,4032608519,3395302654,3571,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,4096445962,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42309,3146974231,0,0,'Harbinger IV (Grandmaster)','Scribing new formula to make: Harbinger IV (Grandmaster)',44,220,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2127036321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42310,3147001844,0,0,'Enhanced Antonica Furious Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',18540,1,10185,10,3121604110,NULL,3121604110,NULL,3121604110,NULL,3121604110,NULL,2255422726,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42311,3147054184,0,0,'Mountain Stance VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mountain Stance VI (Journeyman).',98,490,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,2935218792,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42312,3147106826,1,0,'Snipe (Expert)','By channeling your knowledge through metal, you can make a Rune of Snipe (Expert).',8,40,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1504544726,120527,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42313,3147112515,1,0,'Horned Gruengach Pauldrons','Fusing metal together to create: Horned Gruengach Pauldrons.',90,450,3108933728,1151456682,1718,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3924820324,158629,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42314,3147117261,1,0,'Railing of Briarwood','Sculpting raw materials to create: Railing of Briarwood.',33,165,1039865549,2639209773,778,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,1802443756,65016,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42315,3147135482,0,0,'Wrath of the Ancients VII (Grandmaster)','Scribing new formula to make: Wrath of the Ancients VII (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',2277,1,16106,200,1801340286,NULL,1801340286,NULL,1801340286,NULL,1801340286,NULL,2859920208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42316,3147178144,1,0,'Greater Hemotoxin','Blending various ingredients together to make a Greater Hemotoxin.',28,140,2557647574,2817699641,1205,0,8192,1,'chemistry_table',8760,1,3163,4,888101529,10475,3665006152,46580,3665006152,46580,3665006152,46580,3665006152,46580,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42317,3147202032,0,0,'Enhanced Leather Everfrost Unbroken Shoes','',90,450,2812765109,1386343008,2892,0,2,1,'work_bench',892,1,10185,10,2455167893,NULL,2455167893,NULL,2455167893,NULL,2455167893,NULL,1573450845,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42318,3147378385,0,0,'Phantom Bluejacket Sleeves','Binding materials together to make: Phantom Bluejacket Sleeves',98,490,2082133324,2710531826,1431,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,1261118092,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42319,3147427234,0,0,'Prayer of Healing X (Ancient)','Crafting materials together to make: Prayer of Healing X (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',16125,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2137084770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42320,3147431718,1,0,'exploding arrows','Working materials together to make poison-tipped arrows.',80,400,2812765109,1386343008,364,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,876607442,6971,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42321,3147452086,0,0,'Adamant Defiance','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,910794218,NULL,910794218,NULL,910794218,NULL,910794218,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42322,3147717313,0,0,'Enhanced Leather Chelsith Mender Gloves','',90,450,2812765109,1386343008,3267,0,2,1,'work_bench',5965,1,10185,10,3030602400,NULL,3030602400,NULL,3030602400,NULL,3030602400,NULL,877872575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42323,3147744508,1,0,'Pandemic VII (Journeyman)','Working with raw materials to scribe Pandemic VII (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3657015412,115921,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42324,3147879126,0,0,'Imbued Shieldwrought Oathtakers Buckler','',80,400,1386343008,2812765109,3169,0,2,1,'work_bench',19863,1,10185,5,4002632889,NULL,4002632889,NULL,4002632889,NULL,4002632889,NULL,2736252847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42325,3147914420,1,0,'Silent Palm II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Silent Palm II (Expert).',70,350,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,20,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3994604916,119952,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42326,3147941336,0,0,'Slam VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Slam VII (Expert).',96,480,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1933415450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42327,3148074580,0,0,'Enhanced Leather Kunzar Jungle Furious Gloves','',90,450,2812765109,1386343008,3280,0,2,1,'work_bench',3200,1,10185,10,2165940882,NULL,2165940882,NULL,2165940882,NULL,2165940882,NULL,210853744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42328,3148081263,1,0,'plain rosewood tile','Sculpting raw materials to make a tile',63,315,1039865549,2639209773,845,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2191317288,64622,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42329,3148121597,1,0,'Chains of Torment (Expert)','By channeling your knowledge through the quill, you can make a scroll of Chains of Torment (Expert).',5,25,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,3573915270,104098,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42330,3148165316,1,0,'Harm Touch VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Harm Touch VI (Journeyman).',84,420,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,4227605910,110428,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42331,3148202506,0,0,'Bloodbath IV (Grandmaster)','Engraving metal to create: Bloodbath IV (Grandmaster)',49,245,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1778866125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42332,3148280394,1,0,'Blessed Ash Knotted Club','Working materials together to make a blessed ash knotted club.',21,105,3076004370,1677747280,633,0,16,1,'woodworking_table',3187,1,12864,3,3090588644,70850,3090588644,70850,3090588644,70850,3090588644,70850,1862347244,71384,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42333,3148514996,0,0,'Enhanced Stonebrunt Furious Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',15847,1,10185,10,4233263861,NULL,4233263861,NULL,4233263861,NULL,4233263861,NULL,2673189841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42334,3148652175,0,0,'Death Cloud IX (Grandmaster)','Brewing ingredients together to make: Death Cloud IX (Grandmaster)',105,525,2557647574,2817699641,2828,0,8192,1,'chemistry_table',15,1,7257,200,3643614698,NULL,3643614698,NULL,3643614698,NULL,3643614698,NULL,3287262837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42335,3148738953,0,0,'Death Swarm IV (Grandmaster)','Scribing new formula to make: Death Swarm IV (Grandmaster)',31,155,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2836805321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42336,3148761041,0,0,'Twark Battlemaster''s Leather Pants','',100,500,2082133324,2710531826,1591,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,3182456404,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42337,3148976590,0,0,'Diseased Shadowscream Throwing Axe','',120,600,3076004370,1677747280,4,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,3601434170,NULL,3601434170,NULL,3601434170,NULL,3644591735,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42338,3149052867,1,0,'Eye Gouge III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Eye Gouge III (Expert).',56,280,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2741371035,108236,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42339,3149078102,0,0,'Nature''s Embrace III (Grandmaster)','Scribing new formula to make: Nature''s Embrace III (Grandmaster)',18,90,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,237280196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42340,3149084305,0,0,'Shadowed Stirrups of Resounding Blows','Crafting materials together to make: Shadowed Stirrups of Resounding Blows',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',2234,1,7093,100,832748898,NULL,1047981633,NULL,1047981633,NULL,1047981633,NULL,1065824408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42341,3149189982,0,0,'Enhanced Chain Nektulos Unchained Leggings','',90,450,2812765109,1386343008,3073,0,2,1,'work_bench',7892,1,10185,10,2457095483,NULL,2457095483,NULL,2457095483,NULL,2457095483,NULL,1575639795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42342,3149317863,1,0,'Titanium Reverent Boots','Fusing metal together to create: titanium reverent boots.',81,405,3108933728,1151456682,1412,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2202296566,185746,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42343,3149338279,0,0,'Acrylia Broadhead Crossbow Bolt','',120,600,4032608519,3395302654,364,0,256,1,'forge',19889,2,9429,15,946740014,NULL,665681730,NULL,665681730,NULL,665681730,NULL,665681730,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42344,3149352690,1,0,'Brute''s Prodigious Foot Wraps','Working materials together to make: Brute''s Prodigious Foot Wraps.',90,450,1386343008,2812765109,1440,0,2,1,'sewing_table',19661,1,8264,5,2023997171,137416,2023997171,137416,2023997171,137416,2023997171,137416,2023997171,137416,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42345,3149440661,1,0,'Songster''s Luck V (Expert)','By channeling your knowledge through metal, you can make a Rune of Songster''s Luck V (Expert).',59,295,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3277459623,120714,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42346,3149477535,1,0,'Sacrificial Restoration (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sacrificial Restoration (Expert).',3,15,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,398673725,118980,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42347,3149564513,0,0,'Enhanced Nektulos Brawler Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',19676,1,10185,10,3724859755,NULL,3724859755,NULL,3724859755,NULL,3724859755,NULL,957972476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42348,3149732093,1,0,'Scream of Death III (Expert)','By channeling your knowledge through metal, you can make a Rune of Scream of Death III (Expert).',84,420,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1629066780,119164,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42349,3149732106,1,0,'Rune of Thought VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rune of Thought VII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3196194918,118779,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42350,3149927021,0,0,'Harl''s Rousing Tune X (Journeyman)','Engraving metal to create: Harl''s Rousing Tune X (Journeyman)',107,535,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,706340686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42351,3149939361,0,0,'Enhanced Plate Shimmering Citadel Enchanted Hardened Leggings','',90,450,2812765109,1386343008,1717,0,2,1,'work_bench',8979,1,10185,10,2727854040,NULL,2727854040,NULL,2727854040,NULL,2727854040,NULL,2249584366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42352,3150031462,1,0,'Ethereal Adornment of Raw Power (Greater)','Binding materials together to make: Ethereal Adornment of Raw Power (Greater).',87,435,931275816,931275816,3877,0,1,1,'work_bench',10634,1,10185,5,1860014804,8336,2972042557,25107,2972042557,25107,2972042557,25107,2972042557,25107,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42353,3150104038,1,0,'Blessed Feyiron Assault Axe','Working materials together to make a blessed feyiron assault axe.',31,155,4032608519,3395302654,1647,0,256,1,'forge',9386,1,8470,4,2021606391,76992,2021606391,76992,2021606391,76992,2021606391,76992,3802723726,71753,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42354,3150112328,1,0,'Imbued Boiled Leather Bandolier','Joining various materials to make a bandolier.',24,120,2082133324,2710531826,2144,0,512,1,'sewing_table',21016,1,1747,3,9937127,6230,3328635643,40255,3328635643,40255,3328635643,40255,1937526965,41444,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42355,3150179865,0,0,'Breathtaking Bellow V (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',5526,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3026783497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42356,3150224875,1,0,'Wantia cask','Sculpting raw materials to make a Wantia cask.',60,300,1039865549,2639209773,982,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3699461912,66522,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42357,3150326889,0,0,'Twark Splinter','',100,500,4032608519,3395302654,3576,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,908463887,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42358,3150332137,1,0,'Ferrite Claymore','Working materials together to make a ferrite claymore.',75,375,4032608519,3395302654,2258,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3520492377,76917,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42359,3150332665,0,0,'Enhanced Tenebrous Tangle Unbroken Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',11645,1,10185,10,4059397143,NULL,4059397143,NULL,4059397143,NULL,4059397143,NULL,4030759178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42360,3150343107,0,0,'Soulrot V (Grandmaster)','Scribing new formula to make: Soulrot V (Grandmaster)',29,145,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1502682576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42361,3150434030,0,0,'Sneak Attack (Grandmaster)','Engraving metal to create: Sneak Attack (Grandmaster)',5,25,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,1496290254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42362,3150725695,0,0,'Cnidcara Bracers of Evasion','Binding materials together to make: Cnidcara Bracers of Evasion',106,530,2082133324,2710531826,2868,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,615323593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42363,3150756753,1,0,'feyiron shuriken','Combining materials to make a few feyiron Shurikens',39,195,3076004370,1677747280,361,0,16,1,'woodworking_table',17744,1,12538,4,3828510310,7187,2393329272,20451,2393329272,20451,2393329272,20451,2393329272,20451,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42364,3150823990,0,0,'Hope','The specific manner in which to apply Hope.',92,460,2812765109,1386343008,3949,0,2,1,'skull',4223,1,5408,1,3753542133,NULL,3753542133,NULL,3753542133,NULL,3753542133,NULL,2000932728,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42365,3150863277,0,0,'Festive Pine Wreath','Using special Frostfell materials and magic to create a festive pine wreath.',20,100,3076004370,1677747280,2098,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,3873765291,NULL,3873765291,NULL,3873765291,NULL,3873765291,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42366,3150876663,0,0,'Taunting Assault VIII (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,821639490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42367,3150885212,1,0,'Pandemic IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Pandemic IV (Journeyman).',36,180,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,2707916387,115904,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42368,3150927347,1,0,'Imbued Pearl Ring of Intelligence','Conjoining various materials together to make a Imbued Pearl Ring of Intelligence.',56,280,3330500131,2463992638,376,0,2048,1,'work_bench',17508,1,9346,16,474977535,11712,892602638,151515,892602638,151515,892602638,151515,943283357,159685,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42369,3151197309,0,0,'Dismantled Gear Assembly','Tinkering with raw materials to make: Dismantled Gear Assembly',25,125,1038997614,1038997614,361,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1942544476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42370,3151359159,0,0,'Enhanced Mistmoore Unchained Hammer','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',9766,1,10185,10,917534948,NULL,917534948,NULL,917534948,NULL,917534948,NULL,4384791,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42371,3151370244,1,0,'Holy Strike VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Holy Strike VI (Expert).',90,450,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,705146631,111310,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42372,3151473055,1,0,'Tranquil Burlap Mitts','Binding materials together to make a Tranquil Burlap Mitts.',12,60,2082133324,2710531826,261,0,64,1,'sewing_table',12172,1,3107,2,3639566317,14701,33598768,7745,33598768,7745,33598768,7745,1972449144,186085,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42373,3151475366,0,0,'Amnesia V (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',5200,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3601299608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42374,3151524841,1,0,'Brainshock IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brainshock IV (Expert).',31,155,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,4097829179,103367,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42375,3151714633,0,0,'Enhanced Leather Steamfont Shieldbreaker Jerkin','',90,450,2812765109,1386343008,3668,0,2,1,'work_bench',14662,1,10185,10,2170631567,NULL,2170631567,NULL,2170631567,NULL,2170631567,NULL,216647789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42376,3151804529,0,0,'Flash of Brilliance IX (Expert)','Crafting materials together to make: Flash of Brilliance IX (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1142585106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42377,3151894839,0,0,'Xiocite Explorer Bo Staff','Shaping materials together to create: Xiocite Explorer Bo Staff',99,495,3076004370,1677747280,2157,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,2953787396,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42378,3151912925,1,0,'Hunker Down VI (Expert)','Working materials together to make Hunker Down VI (Expert).',79,395,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1866777926,111460,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42379,3152116354,1,0,'Bloody Reminder VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bloody Reminder VI (Journeyman)',78,390,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,57679172,103037,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42380,3152146652,0,0,'Desperate Thrust VIII (Journeyman)','Engraving metal to create: Desperate Thrust VIII (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1398597127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42381,3152157814,0,0,'Etherium Shuriken','Fusing metal together to create: Etherium Shuriken',102,510,4032608519,3395302654,361,0,256,1,'forge',16037,10,20818,15,3545866285,NULL,3598925352,NULL,3598925352,NULL,3598925352,NULL,3598925352,NULL,5,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42382,3152226911,0,0,'Winds of Healing IX (Ancient)','Scribing new formula to make: Winds of Healing IX (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',52,1,16106,200,1772003020,NULL,1772003020,NULL,1772003020,NULL,1772003020,NULL,447174699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42383,3152228200,0,0,'Extract Mana XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',19947,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2494243987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42384,3152542859,0,0,'Spiritual Circle VII (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1411986974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42385,3152796397,0,0,'Enhanced Plate Mistmoore Mountaineer Breastplate','',90,450,2812765109,1386343008,1726,0,2,1,'work_bench',11914,1,10185,10,2730239892,NULL,2730239892,NULL,2730239892,NULL,2730239892,NULL,2252240546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42386,3152857466,0,0,'Testament Stone','Channeling your knowledge to create: Testament Stone',109,545,1039865549,2639209773,2537,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,2737979981,NULL,2737979981,NULL,2737979981,NULL,2737979981,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42387,3152881823,0,0,'Academic''s Necklace of Ruin','Engraving metal to create: Academic''s Necklace of Ruin',110,550,3330500131,2463992638,581,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,606027706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42388,3152991564,0,0,'Dreadful Wrath IX (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2686329331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42389,3153017316,0,0,'Enhanced Chain Ulteran Unchained Hauberk','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',6421,1,10185,10,2250140845,NULL,2250140845,NULL,2250140845,NULL,2250140845,NULL,326023224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42390,3153170674,1,0,'Stormbringer''s Purified Shoulder Pads','Working materials together to make: Stormbringer''s Purified Shoulder Pads.',90,450,1386343008,2812765109,1445,0,2,1,'sewing_table',12049,1,8264,5,1329557251,182282,1329557251,182282,1329557251,182282,1329557251,182282,1329557251,182282,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42391,3153244983,0,0,'Scorched Earth (Ancient)','',100,500,773137566,2949308177,4814,0,4096,1,'work_desk',6102,1,8793,5,3760349457,NULL,3760349457,NULL,3760349457,NULL,3760349457,NULL,974505730,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42392,3153265668,1,0,'Ruthenium Idol','Conjoining various materials together to make a Ruthenium Idol.',38,190,3330500131,2463992638,372,0,2048,1,'work_bench',358,1,8470,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,968521288,54090,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42393,3153521668,0,0,'Peaceful Link IX (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',2338,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4079012692,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42394,3153590030,0,0,'Enhanced Chain Mistmoore Aggressive Bracers','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',5655,1,10185,10,3385469671,NULL,3385469671,NULL,3385469671,NULL,3385469671,NULL,2269323598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42395,3153745115,1,0,'Cobalt Devout Gauntlets','Fusing metal together to create a Cobalt Devout Gauntlets.',59,295,3108933728,1151456682,273,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1376133764,139741,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42396,3153825842,0,0,'Shield of Blackwood X (Ancient)','Scribing new formula to make: Shield of Blackwood X (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',6765,1,16106,200,2755666534,NULL,2755666534,NULL,2755666534,NULL,2755666534,NULL,3426587091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42397,3153838059,0,0,'Blessed Bubinga Greatstaff','Working materials together to create: Blessed Bubinga Greatstaff.',93,465,3076004370,1677747280,622,0,16,1,'woodworking_table',16879,1,13672,10,196669129,NULL,196669129,NULL,196669129,NULL,196669129,NULL,2339118955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42398,3153974334,0,0,'Peel V (Grandmaster)','Crafting materials together to make: Peel V (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'chemistry_table',7894,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,314791007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42399,3153980245,0,0,'Xiocite Terrus Gauntlets','Fusing metal together to create: Xiocite Terrus Gauntlets',96,480,3108933728,1151456682,3063,0,128,1,'forge',18230,6,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,1529640431,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42400,3154051273,0,0,'Sambata Saddle of the Artisan','Crafting materials together to make: Sambata Saddle of the Artisan',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',10411,1,7093,100,832748898,NULL,2584299952,NULL,2584299952,NULL,2584299952,NULL,1970975380,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42401,3154126042,0,0,'Body Check XII (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3783840858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42402,3154149375,1,0,'Imbued Brellium Vanguard Greaves','Fusing metal together to create: imbued brellium vanguard greaves.',87,435,3108933728,1151456682,3073,0,128,1,'forge',14008,1,10185,10,1669411563,137119,1669411563,137119,1669411563,137119,1669411563,137119,1480344824,159156,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42403,3154207845,0,0,'Fancy Purple Coin Pouch','',100,500,1039865549,2639209773,401,0,32,1,'woodworking_table',12135,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2922578696,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42404,3154262249,0,0,'Harl''s Rousing Tune XI (Ancient)','Crafting materials together to make: Harl''s Rousing Tune XI (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',12354,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,608365259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42405,3154270200,0,0,'Twark Overseer''s Mitts','',100,500,2082133324,2710531826,3694,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2429923896,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42406,3154382038,0,0,'Enhanced Leather Loping Plains Miracle Mantle','',90,450,2812765109,1386343008,3078,0,2,1,'work_bench',14738,1,10185,10,3420100647,NULL,3420100647,NULL,3420100647,NULL,3420100647,NULL,600639622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42407,3154406546,0,0,'Etherstrand Bracers of Force','Binding materials together to make: Etherstrand Bracers of Force',105,525,2082133324,2710531826,1686,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,2914550780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42408,3154449727,1,0,'Aria of Magic V (Expert)','By channeling your knowledge through metal, you can make a Rune of Aria of Magic V (Expert)',75,375,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,775172329,101260,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42409,3154575229,0,0,'Repent V (Grandmaster)','Crafting materials together to make: Repent V (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',22410,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1805690365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42410,3154581396,0,0,'Phantom Great Axe of the Explorer','Fusing metal together to create: Phantom Great Axe of the Explorer',96,480,4032608519,3395302654,2535,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3629122095,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42411,3154615070,0,0,'Enhanced Cloth Veksar Aggressive Hauberk','',90,450,2812765109,1386343008,3318,0,2,1,'work_bench',22032,1,10185,10,2180435543,NULL,2180435543,NULL,2180435543,NULL,2180435543,NULL,344332994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42412,3154746733,1,0,'Brellium Scourge','Working materials together to create: brellium scourge.',83,415,4032608519,3395302654,638,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2011583697,72608,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42413,3154961600,0,0,'Marisha Kur''s Blessing IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Marisha Kur''s Blessing IV (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3685123673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42414,3154964383,1,0,'Clarion V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Clarion V (Expert).',45,225,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3353662248,104533,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42415,3155177634,0,0,'Facet of the Etherlord (Journeyman)','',100,500,773137566,2949308177,2183,0,4096,1,'work_desk',9940,1,8793,5,832294344,NULL,832294344,NULL,832294344,NULL,832294344,NULL,2847241481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42416,3155192021,1,0,'Hidebound Fistwraps','Working materials together to make a hidebound fistwraps.',79,395,4032608519,3395302654,283,0,256,1,'sewing_table',34,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,754665587,80077,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42417,3155307809,0,0,'Oblivion Link (Journeyman)','Scribing new formula to make: Oblivion Link (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1515565777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42418,3155617545,1,0,'Caynar Nut Encrusted Octopus Filet','Mixing delectable foodstuffs together to cook up Caynar Nut Encrusted Octopus Filet',87,435,3881305672,935416212,297,0,8,1,'stove and keg',8253,1,10509,6,4158904685,4871,2271458821,6920,2271458821,6920,2459020115,35502,2459020115,35502,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42419,3155735999,0,0,'Enhanced Chain Zarrakon''s Shieldbreaker Chestguard','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',8020,1,10185,10,2179588342,NULL,2179588342,NULL,2179588342,NULL,2179588342,NULL,345584739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42420,3155878619,1,0,'Blessed Xegonite Lance','Working materials together to make a blessed xegonite lance.',66,330,4032608519,3395302654,626,0,256,1,'forge',15415,1,19493,20,1967383839,90388,1967383839,90388,1967383839,90388,1967383839,90388,83561396,72306,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42421,3155887331,1,0,'Rampage IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rampage IV (Journeyman).',90,450,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3432181892,117437,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42422,3156071212,0,0,'Short Column of Pastel Marble','Craft a stone column of pastel marble.',10,50,1039865549,2639209773,1215,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,3143959844,NULL,3143959844,NULL,3143959844,NULL,3143959844,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42423,3156117037,0,0,'Shadowscream Accolade of Impact','',120,600,3330500131,2463992638,4099,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3380904092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42424,3156123771,1,0,'Imbued Fir Quarter Staff','Working materials together to make an imbued fir quarter staff.',26,130,3076004370,1677747280,2157,0,16,1,'woodworking_table',15755,1,12864,6,240459348,77308,240459348,77308,240459348,77308,240459348,77308,2011668831,81698,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42425,3156162045,0,0,'Puppetmaster V (Adept)','Crafting materials together to make: Puppetmaster V (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1393004982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42426,3156372124,1,0,'Robust Ignorant Bliss','Blending various ingredients together to make: Robust Ignorant Bliss.',91,455,2557647574,2817699641,1203,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,3083918650,47826,3083918650,47826,3083918650,47826,3083918650,47826,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42427,3156444041,0,0,'Enhanced Chain Sebilis Miracle Mantle','',90,450,2812765109,1386343008,1522,0,2,1,'work_bench',6849,1,10185,10,3458096736,NULL,3458096736,NULL,3458096736,NULL,3458096736,NULL,2157401545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42428,3156669564,0,0,'Hostage VIII (Expert)','Scribing new formula to make: Hostage VIII (Expert)',107,535,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1136312680,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42429,3156786300,0,0,'Nature''s Salve II (Grandmaster)','Scribing new formula to make: Nature''s Salve II (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2830743630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42430,3156845677,1,0,'Disheartening Descant VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Disheartening Descant VI (Expert).',83,415,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3743051183,106824,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42431,3157099454,1,0,'Imprecate II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Imprecate II (Expert).',9,45,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,125113978,111947,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42432,3157124620,0,0,'Imbued Reptile Hide Bandolier','Working materials together to create: Imbued Reptile Hide Bandolier.',94,470,2082133324,2710531826,404,0,512,1,'sewing_table',21693,1,14904,10,3309936918,NULL,3309936918,NULL,3309936918,NULL,3309936918,NULL,2958429757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42433,3157188393,0,0,'Flying Scissors II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',14025,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,257952748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42434,3157213832,0,0,'Ancestral Mettle IX (Adept)','Crafting materials together to make: Ancestral Mettle IX (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,481706196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42435,3157451274,0,0,'True Blood Adornment of Increased Criticals','',125,625,931275816,931275816,3881,0,1,1,'work_bench',18127,5,6104,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3614589362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42436,3157544583,0,0,'Quick Strike III (Grandmaster)','Engraving metal to create: Quick Strike III (Grandmaster)',15,75,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,4141163693,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42437,3157626175,0,0,'Sleight of Hand II (Grandmaster)','Engraving metal to create: Sleight of Hand II (Grandmaster)',90,450,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,914898633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42438,3157686238,1,0,'Primordial Sabatons of the Warlord','Reforging materials from the Fortress of Drunder into: Primordial Sabatons of the Warlord.',90,450,1386343008,2812765109,1552,0,2,1,'drunder_great_forge',17047,1,19227,35,2505299960,170608,2505299960,170608,2505299960,170608,2505299960,170608,2505299960,170608,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42439,3157708739,0,0,'Storm of Arrows VII (Adept)','Crafting materials together to make: Storm of Arrows VII (Adept)',120,600,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2420161398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42440,3157881164,0,0,'Enhanced Freeport Duelist Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',10399,1,10185,10,4197858273,NULL,4197858273,NULL,4197858273,NULL,4197858273,NULL,1866919796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42441,3157895260,1,0,'Porcupine IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Porcupine IV (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3050929812,116554,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42442,3157938234,1,0,'Holy Circle VI (Journeyman)','Working materials together to make Holy Circle VI (Journeyman).',75,375,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,334109201,111205,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42443,3158085737,0,0,'Basic Dark Faucet','Combining materials to craft a Basic Dark Faucet',50,250,2812765109,1386343008,5381,0,2,1,'forge',5321,1,9346,4,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2431267599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42444,3158087549,1,0,'Striking Cobra II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Striking Cobra II (Journeyman).',24,120,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2057646972,121484,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42445,3158142191,0,0,'Enhanced Sanctorium Enchanted Hammer','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',5599,1,10185,10,3517238000,NULL,3517238000,NULL,3517238000,NULL,3517238000,NULL,545181530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42446,3158158112,0,0,'Forced Arbitration II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',9423,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,435555511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42447,3158163165,1,0,'Tinkerer''s Large Conburnable Chamber','Tinkering with raw materials to make: Tinkerer''s Large Conburnable Chamber.',25,125,1038997614,1038997614,987,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3032041079,66227,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42448,3158206311,0,0,'Iron Chainmail Coif','Fusing metal together to create a Iron Chainmail Coif.',11,55,3108933728,1151456682,2411,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,1489371191,NULL,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42449,3158313118,0,0,'Savante III (Expert)','Working with raw materials to scribe Savante III (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3798018106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42450,3158447046,0,0,'Netherealm VI (Expert)','Crafting materials together to make: Netherealm VI (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1613479021,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42451,3158507717,1,0,'Tyrant''s Pact III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tyrant''s Pact III (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,1798143957,122905,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42452,3158539966,0,0,'Enhanced Faydark Mystic Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',10898,1,10185,10,3520780449,NULL,3520780449,NULL,3520780449,NULL,3520780449,NULL,536927499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42453,3158636630,0,0,'Forlorn Leather Gauntlets of Stratagem','',121,605,2082133324,2710531826,3679,0,512,1,'sewing_table',5606,10,7947,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2816445207,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42454,3158693500,0,0,'Fashioned Ruby Arcane Locket','Conjoining various materials together to make a Fashioned Ruby Arcane Locket.',44,220,3330500131,2463992638,388,0,2048,1,'work_bench',17286,1,16804,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2153760351,151546,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42455,3158786894,0,0,'Dark Pyre XI (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3047106368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42456,3158940567,0,0,'Deepforge Handcrafted Ability Mod Infuser','',0,0,0,0,0,0,0,1,'work_bench',12292,1,17015,5,611278678,NULL,611278678,NULL,611278678,NULL,611278678,NULL,1974921904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42457,3159061220,1,0,'Essence Shift III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Essence Shift III (Expert).',41,205,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,213188478,108044,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42458,3159127549,0,0,'Enhanced Zarrakon''s Forceful Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',22084,1,10185,10,1356323481,NULL,1356323481,NULL,1356323481,NULL,1356323481,NULL,1046200792,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42459,3159153504,0,0,'Enhanced Maj''Dul Mountaineer Bandolier','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',6634,1,10185,10,211078863,NULL,211078863,NULL,211078863,NULL,211078863,NULL,1871910891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42460,3159174819,0,0,'Astral Adornment of Extra Attacks (Lesser)','Binding materials together to make: Astral Adornment of Extra Attacks (Lesser).',95,475,931275816,931275816,3877,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,321483633,NULL,321483633,NULL,321483633,NULL,321483633,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42461,3159180591,1,0,'Runic Armor VI (Expert)','Working with raw materials to scribe Runic Armor VI (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1270024373,118814,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42462,3159184949,1,0,'Melodic Wristguard of Elusivity','By channeling your knowledge through an essence, you can make a Melodic Wristguard of Elusivity.',40,200,3108933728,1151456682,3989,0,128,1,'forge',14748,1,16804,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,2276685374,164302,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42463,3159227999,0,0,'Deadly Shot XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',534,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1293718541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42464,3159373749,0,0,'Desiccation (Master)','Scribing new formula to make: Desiccation (Master)',114,570,773137566,2949308177,711,0,4096,1,'work_desk',11969,1,5628,1,2564260004,NULL,2564260004,NULL,2564260004,NULL,2564260004,NULL,3087237989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42465,3159393592,1,0,'a pristine steel sconce','The art of sculpting metal into a lamp.',29,145,1039865549,2639209773,565,0,32,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3860074431,61007,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42466,3159431598,1,0,'Enchanted Azurite Capillary','Create an Enchanted Azurite Capillary.',60,300,931275816,931275816,3029,0,1,1,'chemistry_table',5110,1,16401,2,2548331900,4078,193588832,6774,193588832,6774,193588832,6774,193588832,6774,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42467,3159654709,0,0,'Seru''s Duplicitous Tileset: Railing','Channeling your knowledge to create: Seru''s Duplicitous Tileset: Railing',114,570,1039865549,2639209773,729,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,212562113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42468,3159691254,1,0,'a pristine fine landscape painting','Crafting a fine landscape painting.',24,120,1039865549,2639209773,854,0,32,1,'woodworking_table',5199,1,12864,3,2087369432,4216,691978103,13154,691978103,13154,691978103,13154,3444324487,60860,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42469,3159699883,1,0,'Calm Tranquility VI (Journeyman)','Working materials together to make Calm Tranquility VI (Journeyman).',76,380,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3220763421,103839,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42470,3159741315,1,0,'Raxxyl''s Rousing Tune VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Raxxyl''s Rousing Tune VII (Journeyman)',77,385,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2627961556,117546,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42471,3159803002,0,0,'Frosted Crystal Chain Gauntlets','Fusing metal together to create: Frosted Crystal  Chain Gauntlets',120,600,3108933728,1151456682,1449,0,128,1,'forge',20840,1,9429,25,946740014,NULL,1425843013,NULL,1425843013,NULL,1425843013,NULL,3466632890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42472,3159884851,0,0,'Enhanced Loping Plains Mystic Truncheon','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',8235,1,10185,10,3519128108,NULL,3519128108,NULL,3519128108,NULL,3519128108,NULL,538683270,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42473,3159928152,0,0,'Student''s Bauble of Dexterity','Engraving metal to create: Student''s Bauble of Dexterity',110,550,3330500131,2463992638,173,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,1358632765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42474,3159933939,0,0,'Ice Comet VIII (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,597959143,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42475,3160056508,1,0,'Brellium Arcane Bracelet','By channeling your knowledge through metal, you can make: brellium arcane bracelet.',80,400,3330500131,2463992638,3436,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3964678705,137043,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42476,3160063488,0,0,'Enhanced Freethinker Spellweaver Greatshield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',13679,1,10185,10,3668863663,NULL,3668863663,NULL,3668863663,NULL,3668863663,NULL,355499367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42477,3160216197,1,0,'Fashioned Agate Noxious Stud','Conjoining various materials together to make a Fashioned Agate Noxious Stud.',22,110,3330500131,2463992638,2218,0,2048,1,'work_bench',10322,1,11679,3,3690699005,11670,4192257262,13143,4192257262,13143,4192257262,13143,3866689347,151140,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42478,3160345149,1,0,'Bruising Spirit IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bruising Spirit IV (Expert).',68,340,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,249548236,103594,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42479,3160579036,0,0,'Flash of Steel XI (Ancient)','Crafting materials together to make: Flash of Steel XI (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',13475,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,694572074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42480,3160629352,0,0,'Thornskin XI (Adept)','Crafting materials together to make: Thornskin XI (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3984801412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42481,3160715186,0,0,'Spirit of the Mammoth III (Grandmaster)','Scribing new formula to make: Spirit of the Mammoth III (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,109249059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42482,3160836882,1,0,'Abuse VI (Expert)','Working materials together to make Abuse VI (Expert).',76,380,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,456163686,100224,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42483,3160857944,0,0,'Sandra''s Deafening Strike XII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',3972,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1929405127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42484,3160912810,0,0,'Reworked Blood Iron Tyrant''s Breeches','',100,500,2082133324,2710531826,1444,0,512,1,'blood_iron_forge',7647,1,21086,200,2705338410,NULL,2705338410,NULL,2705338410,NULL,2705338410,NULL,3475444282,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42485,3160941604,0,0,'Valorous Elixir of Deftness','Brewing ingredients together to make: Valorous Elixir of Deftness',103,515,2557647574,2817699641,325,0,8192,1,'chemistry_table',15618,1,7257,30,3945555117,NULL,3982788484,NULL,3982788484,NULL,3982788484,NULL,3982788484,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42486,3160988164,0,0,'Grave Sacrament II (Grandmaster)','Engraving metal to create: Grave Sacrament II (Grandmaster)',40,200,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1078650466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42487,3161131028,1,0,'Favor of the Wild (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Favor of the Wild (Journeyman).',18,90,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1103805400,108512,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42488,3161200202,0,0,'Awaken Grave III (Grandmaster)','Scribing new formula to make: Awaken Grave III (Grandmaster)',63,315,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1031958288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42489,3161202175,0,0,'Feral Tenacity VII (Journeyman)','Scribing new formula to make: Feral Tenacity VII (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,257004401,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42490,3161297633,0,0,'Mark of Divinity VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mark of Divinity VII (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,3380288357,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42491,3161381292,0,0,'Exothermic Lifestone','Sculpting raw materials to make an Exothermic Lifestone.',73,365,1038997614,1038997614,1169,0,1,1,'work_bench',11667,1,6831,4,364529775,6372,1035622611,NULL,1035622611,NULL,1035622611,NULL,1035622611,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42492,3161596749,1,0,'Cobalt Mace','Working materials together to make a cobalt mace.',55,275,4032608519,3395302654,1655,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,3677570602,73225,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42493,3161630982,0,0,'Shadowed Barding of Striking','Crafting materials together to make: Shadowed Barding of Striking',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',16304,1,7093,100,832748898,NULL,1968404624,NULL,1968404624,NULL,1968404624,NULL,3364246386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42494,3161778709,1,0,'Brellium Spiked Hammer','Working materials together to create: brellium spiked hammer.',89,445,4032608519,3395302654,3588,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,956660598,72613,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42495,3162037101,0,0,'Voidpiercer''s Wand of Frenzy','Shaping materials together to create: Voidpiercer''s Wand of Frenzy',116,580,3076004370,1677747280,284,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1533475147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42496,3162050868,0,0,'Vital Transfer IX (Expert)','Scribing new formula to make: Vital Transfer IX (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,106194609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42497,3162050959,0,0,'Shadowscream Chain Helm of Frenzy','',120,600,3108933728,1151456682,2901,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1225968542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42498,3162101837,0,0,'Acrylia Cloth Bracers of Force','',120,600,2082133324,2710531826,3316,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3284620643,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42499,3162103416,0,0,'Binding of Stone (Grandmaster)','Scribing new formula to make: Binding of Stone (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4284016269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42500,3162136134,0,0,'Imbued Shieldwrought Protectors Knuckles','',80,400,1386343008,2812765109,3594,0,2,1,'forge',6809,1,10185,5,2788739462,NULL,2788739462,NULL,2788739462,NULL,2788739462,NULL,1386346596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42501,3162291070,0,0,'Fanatical Healing V (Grandmaster)','Scribing new formula to make: Fanatical Healing V (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3280218424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42502,3162325802,1,0,'Threadbare Cuffs','Binding materials together to make a Threadbare Cuffs.',4,20,2082133324,2710531826,1392,0,2,1,'sewing_table',9300,1,8799,1,2684335306,11637,2668579910,4143,2668579910,4143,2668579910,4143,232343341,185406,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42503,3162346435,0,0,'Rupture V (Grandmaster)','Engraving metal to create: Rupture V (Grandmaster)',57,285,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1387750620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42504,3162380938,1,0,'woven ether bindings','Create Woven Ether Bindings to help repair the Ulteran Spires',10,50,1386343008,2812765109,335,0,2,1,'spacial_work_bench',20548,1,4875,3,3128977851,6933,38643814,7749,38643814,7749,38643814,7749,1962438350,15576,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42505,3162517967,1,0,'Cured Leather Bracers','Binding materials together to make a Cured Leather Bracers.',12,60,2082133324,2710531826,254,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,2020827783,143120,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42506,3162525681,0,0,'Large Circular High Keep Rug','',90,450,1039865549,2639209773,563,0,32,1,'woodworking_table',20372,1,13672,5,3070762041,9379,4157217161,6674,4157217161,6674,4157217161,6674,449810319,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42507,3162737643,0,0,'Enhanced Mistmyr Manor Aggressive Impaler','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',17617,1,10185,10,1315761713,NULL,1315761713,NULL,1315761713,NULL,1315761713,NULL,1794031367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42508,3162788698,1,0,'Aegolism III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aegolism III (Expert).',30,150,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3965403471,100347,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42509,3162792687,0,0,'Rhenium Dagger','Working materials together to create: Rhenium Dagger.',94,470,4032608519,3395302654,609,0,256,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,1046349075,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42510,3162815391,0,0,'Communion V (Ancient)','Crafting materials together to make: Communion V (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',13107,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1590723801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42511,3162975559,1,0,'Charm V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Charm V (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,637316268,104351,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42512,3163030420,0,0,'Fire Seed II (Grandmaster)','Scribing new formula to make: Fire Seed II (Grandmaster)',37,185,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2733885955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42513,3163047752,1,0,'Forest Stalker''s Mauling Cuffs','Working materials together to make: Forest Stalker''s Mauling Cuffs.',90,450,1386343008,2812765109,1435,0,2,1,'forge',12049,1,10185,25,645631754,152945,645631754,152945,645631754,152945,645631754,152945,645631754,152945,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42514,3163094601,0,0,'Judgment XI (Adept)','Crafting materials together to make: Judgment XI (Adept)',119,595,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1754090333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42515,3163137190,0,0,'Veilwalker''s Saddle of the Pioneer','Crafting materials together to make: Veilwalker''s Saddle of the Pioneer',115,575,2812765109,1386343008,4838,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1635357275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42516,3163172577,0,0,'Tenacity of War','Binding materials together to make: Tenacity of War',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,2032397089,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42517,3163279591,1,0,'Malice VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Malice VI (Journeyman).',69,345,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,2618082092,113838,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42518,3163403690,0,0,'Imbued Gnashtooth Thaumaturgists Girdle','',70,350,1386343008,2812765109,2191,0,2,1,'work_bench',6179,1,6831,5,2862859317,NULL,2862859317,NULL,2862859317,NULL,2862859317,NULL,2187589112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42519,3163407202,1,0,'sarnak skull orb','Working materials together to make a sarnak skull orb.',72,360,2812765109,1386343008,2712,0,2,1,'work_bench',11667,1,6831,5,364529775,6372,533270442,13002,533270442,13002,533270442,13002,114447215,11917,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42520,3163477593,0,0,'Ultraviolet Beam VII (Grandmaster)','Scribing new formula to make: Ultraviolet Beam VII (Grandmaster)',57,285,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3555883297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42521,3163501232,1,0,'Blessed Briarwood Wand','Working materials together to make a blessed briarwood wand.',35,175,3076004370,1677747280,2161,0,16,1,'woodworking_table',8653,1,12538,4,4094113527,72646,4094113527,72646,4094113527,72646,4094113527,72646,439181439,71509,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42522,3163566858,1,0,'Armor of Nature II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Armor of Nature II (Expert).',19,95,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,1170891924,101276,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42523,3163675168,1,0,'Soul Cannibalize II (Journeyman)','Working with raw materials to scribe Soul Cannibalize II (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2530012586,120761,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42524,3163686344,0,0,'Striking Cobra V (Grandmaster)','Engraving metal to create: Striking Cobra V (Grandmaster)',66,330,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,813832091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42525,3163760888,0,0,'Sacrarium Breeching of Ability','Crafting materials together to make: Sacrarium Breeching of Ability',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',11751,1,7093,75,832748898,NULL,346067439,NULL,346067439,NULL,346067439,NULL,3562292244,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42526,3163784369,0,0,'Enhanced Living Tomb Fighter Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',4848,1,10185,10,4174475428,NULL,4174475428,NULL,4174475428,NULL,4174475428,NULL,4130773109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42527,3163870396,0,0,'Bash III (Grandmaster)','Engraving metal to create: Bash III (Grandmaster)',27,135,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2464256321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42528,3163873854,0,0,'Extended Voidpiercer''s Coating','Toying with materials to make: Extended Voidpiercer''s Coating',115,575,1038997614,1038997614,3110,0,1,1,'work_bench',21070,15,9429,15,946740014,NULL,3486844897,NULL,3486844897,NULL,3486844897,NULL,3486844897,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42529,3164009969,0,0,'Magnitude','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,3318608253,NULL,3318608253,NULL,3318608253,NULL,3318608253,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42530,3164241091,0,0,'Heroes'' Feast Ice Cream','Making a bowl of ice cream for the Heroes'' Feast.',70,350,3881305672,935416212,305,0,8,1,'stove and keg',676,1,6529,2,3023743027,4145,3023743027,4145,3023743027,4145,3023743027,4145,4128040695,NULL,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42531,3164424399,1,0,'Antagonize III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Antagonize III (Journeyman).',39,195,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,965906336,100992,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42532,3164611185,1,0,'Fulginate Spiked Hammer','Working materials together to make a fulginate spiked hammer.',49,245,4032608519,3395302654,3588,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,318427911,79214,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42533,3164789568,0,0,'Furnace of Ro (Grandmaster)','Scribing new formula to make: Furnace of Ro (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1681520299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42534,3165083409,1,0,'Incarnadine Plate Sabatons','Working materials together to make a Pristine Incarnadine Plate Sabatons.',71,355,3108933728,1151456682,2869,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2741950811,160416,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42535,3165126198,1,0,'Power of Mind II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Power of Mind II (Journeyman).',21,105,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,201040234,116618,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42536,3165173067,0,0,'Enhanced Chain Deep Forge Tranquil Mantle','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',15634,1,10185,10,2249382285,NULL,2249382285,NULL,2249382285,NULL,2249382285,NULL,194651247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42537,3165250506,0,0,'Rob XI (Ancient)','Crafting materials together to make: Rob XI (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',14876,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,897218043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42538,3165466057,0,0,'Myrist Long Bench','Channeling your knowledge to create: Myrist Long Bench',110,550,1039865549,2639209773,570,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,715354491,NULL,715354491,NULL,715354491,NULL,715354491,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42539,3165510735,0,0,'Divine Smite IX (Grandmaster)','Scribing new formula to make: Divine Smite IX (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2496640122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42540,3165532330,0,0,'Verdant Whisper V (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',11794,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,185186459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42541,3165533679,0,0,'Enhanced Cloth Nektulos Unchained Hat','',90,450,2812765109,1386343008,2857,0,2,1,'work_bench',15535,1,10185,10,2507058058,NULL,2507058058,NULL,2507058058,NULL,2507058058,NULL,1525726274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42542,3165611054,0,0,'Enhanced Plate Steamfont Mystic Pauldrons','',90,450,2812765109,1386343008,1564,0,2,1,'work_bench',9125,1,10185,10,3465722311,NULL,3465722311,NULL,3465722311,NULL,3465722311,NULL,2149298798,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42543,3165652364,0,0,'Glacial Flames VIII (Grandmaster)','Scribing new formula to make: Glacial Flames VIII (Grandmaster)',107,535,773137566,2949308177,2828,0,4096,1,'work_desk',20147,1,16106,200,956760827,NULL,956760827,NULL,956760827,NULL,956760827,NULL,1852772576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42544,3165706580,0,0,'Enhanced Feerrott Fatewalker Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',4730,1,10185,10,4176620865,NULL,4176620865,NULL,4176620865,NULL,4176620865,NULL,4128621968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42545,3165777450,1,0,'delectable apple pie','Cooking various materials together to make apple pie.',37,185,3881305672,935416212,2558,0,8,1,'stove and keg',18936,1,6200,1,1820181923,3329,3748257858,35138,2751711326,36903,1500765630,35048,4154859055,35830,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42546,3165812785,0,0,'Student''s Plate Greaves of Rage','Fusing metal together to create: Student''s Plate Greaves of Rage',110,550,3108933728,1151456682,2900,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,2841867314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42547,3165859086,0,0,'Enhanced Cloth Evernight Abbey Unchained Mantle','',90,450,2812765109,1386343008,3304,0,2,1,'work_bench',5622,1,10185,10,1696025103,NULL,1696025103,NULL,1696025103,NULL,1696025103,NULL,3394492488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42548,3165917747,1,0,'Manatap III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Manatap III (Expert).',62,310,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,847582557,113958,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42549,3165954510,1,0,'Cobalt Assault Axe','Working materials together to make a cobalt assault axe.',51,255,4032608519,3395302654,1647,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1772245660,73201,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42550,3166013879,1,0,'Dire Balm V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dire Balm V (Journeyman).',29,145,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,1805190962,106725,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42551,3166057263,1,0,'pristine ebony wizard''s bookcase','Sculpting raw materials to make an Ebony Wizard''s Bookcase.',60,300,1039865549,2639209773,562,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,828725393,64772,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42552,3166061078,0,0,'Academic''s Plate Helm of Rage','Fusing metal together to create: Academic''s Plate Helm of Rage',110,550,3108933728,1151456682,2901,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,420355142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42553,3166090706,0,0,'Frosted Crystal Cloth Gauntlets','Binding materials together to make: Frosted Crystal  Cloth Gauntlets',120,600,2082133324,2710531826,1505,0,512,1,'sewing_table',20024,1,3642,25,3348779779,NULL,151908578,NULL,151908578,NULL,151908578,NULL,2471611677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42554,3166153806,0,0,'Vengeful Arrow VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vengeful Arrow VI (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3340734663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42555,3166185361,0,0,'Barrage X (Expert)','By channeling your knowledge through the quill, you can make a scroll of Barrage X (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,65,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,4116315428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42556,3166261702,0,0,'Mutilate IX (Grandmaster)','Brewing ingredients together to make: Mutilate IX (Grandmaster)',110,550,2557647574,2817699641,2828,0,8192,1,'chemistry_table',11826,1,7257,200,788994082,NULL,788994082,NULL,788994082,NULL,788994082,NULL,485112295,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42557,3166361254,1,0,'The Shadows of Neriak','Sewing and weaving materials together to make a The Shadows of Neriak.',70,350,2082133324,2710531826,2440,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,3129786899,185192,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42558,3166479527,0,0,'Enhanced Plate Ulteran Sorcerous Helm','',90,450,2812765109,1386343008,1688,0,2,1,'work_bench',21748,1,10185,10,2783664606,NULL,2783664606,NULL,2783664606,NULL,2783664606,NULL,2171144424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42559,3166484331,1,0,'Imbued Kunzite Ring of Intelligence','Working materials together to make a pristine imbued kunzite ring of intelligence.',76,380,3330500131,2463992638,595,0,2048,1,'work_bench',8436,1,6831,5,474213548,162144,474213548,162144,474213548,162144,474213548,162144,2357808294,159601,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42560,3166600509,1,0,'Imbued Titanium Katar','Working materials together to create: imbued titanium katar.',89,445,4032608519,3395302654,1672,0,256,1,'forge',19212,1,10185,5,1101036604,89212,1101036604,89212,1101036604,89212,1101036604,89212,1851427148,82776,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42561,3166674816,1,0,'Tranquil Rough Linen Cap','Binding materials together to make a Tranquil Rough Linen Cap.',40,200,2082133324,2710531826,2736,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,3947925342,186157,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42562,3166720632,0,0,'Imbued Gnashtooth Cloth Boots','',70,350,1386343008,2812765109,4113,0,2,1,'forge',18170,1,6831,5,12285068,NULL,12285068,NULL,12285068,NULL,12285068,NULL,3584137884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42563,3166841502,0,0,'Faceted Bornite Torque','',100,500,3330500131,2463992638,954,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2638165071,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42564,3166874924,0,0,'Repent II (Grandmaster)','Scribing new formula to make: Repent II (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3864846901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42565,3167013392,0,0,'Acid Storm IV (Grandmaster)','Scribing new formula to make: Acid Storm IV (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',3557,1,16106,200,4111766787,NULL,4111766787,NULL,4111766787,NULL,4111766787,NULL,105285381,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42566,3167157506,0,0,'Indium Broadhead Crossbow Bolt','Combining simple materials to make a few broadhead crossbow bolts',53,265,3076004370,1677747280,363,0,16,1,'woodworking_table',19668,1,98,4,1412190140,8307,2341938225,NULL,2341938225,NULL,2341938225,NULL,2341938225,NULL,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42567,3167214351,0,0,'Enhanced Cloth Deep Forge Miracle Leggings','',90,450,2812765109,1386343008,3673,0,2,1,'work_bench',1761,1,10185,10,2777687670,NULL,2777687670,NULL,2777687670,NULL,2777687670,NULL,2165471040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42568,3167238431,0,0,'Snaring Shot IV (Grandmaster)','Engraving metal to create: Snaring Shot IV (Grandmaster)',82,410,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2421903328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42569,3167258950,0,0,'Possess Essence (Grandmaster)','Scribing new formula to make: Possess Essence (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,611749664,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42570,3167441459,1,0,'Flamboyant Strike IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Flamboyant Strike IV (Journeyman).',82,410,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1770341226,108884,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42571,3167524770,1,0,'Imbued Agate Ring of Intelligence','Conjoining various materials together to make a Imbued Agate Ring of Intelligence.',26,130,3330500131,2463992638,557,0,2048,1,'work_bench',9015,1,11679,3,3690699005,11670,1733786592,151142,1733786592,151142,1733786592,151142,2690209883,159046,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42572,3167723178,0,0,'Hunker Down (Grandmaster)','Engraving metal to create: Hunker Down (Grandmaster)',13,65,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,2394865152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42573,3167723735,0,0,'Enhanced Cloth Charasis Sorcerous Gauntlets','',90,450,2812765109,1386343008,3286,0,2,1,'work_bench',3869,1,10185,10,2500804274,NULL,2500804274,NULL,2500804274,NULL,2500804274,NULL,1519462778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42574,3167847439,0,0,'Sacrarium Hackamore of Harvesting','Crafting materials together to make: Sacrarium Hackamore of Harvesting',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',16330,1,7093,75,832748898,NULL,1074759028,NULL,1074759028,NULL,1074759028,NULL,885439056,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42575,3167856126,0,0,'Inquest V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Inquest V (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3987134262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42576,3167990935,0,0,'Insolence VII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',14071,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1810977877,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42577,3168179812,1,0,'Martial Bear Pelt Bracers','Binding materials together to make: Martial Bear Pelt Bracers.',92,460,2082133324,2710531826,1518,0,512,1,'sewing_table',8427,1,14904,5,905664489,14389,827962118,6670,827962118,6670,827962118,6670,285730005,164120,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42578,3168184526,0,0,'Empyral Charm of Evasion','Engraving metal to create: Empyral Charm of Evasion',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,536044878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42579,3168192381,0,0,'One Hundred Hand Punch VI (Grandmaster)','Engraving metal to create: One Hundred Hand Punch VI (Grandmaster)',84,420,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1436499933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42580,3168192749,0,0,'Abyssal Arcane Remedy','',100,500,2557647574,2817699641,328,0,8192,1,'chemistry_table',12135,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,2979830114,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42581,3168298006,0,0,'Rubicite Rapier of Rage','Fusing metal together to create: Rubicite Rapier of Rage',107,535,4032608519,3395302654,3125,0,256,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4119777965,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42582,3168317316,0,0,'Instinct IX (Adept)','Crafting materials together to make: Instinct IX (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3670985737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42583,3168505457,0,0,'Xiocite Deathwatch Wand','Shaping materials together to create: Xiocite Deathwatch Wand',97,485,3076004370,1677747280,2965,0,16,1,'woodworking_table',2016,8,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,3669571909,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42584,3168512477,0,0,'Glory (Expert)','By channeling your knowledge through the quill, you can make a scroll of Glory (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1776848585,109788,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42585,3168722265,0,0,'Storm of Arrows VIII (Expert)','Engraving metal to create: Storm of Arrows VIII (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2267784403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42586,3168735812,0,0,'Howl of the Damned X (Adept)','Crafting materials together to make: Howl of the Damned X (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,242950569,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42587,3168781223,1,0,'Translucent Remedy of the Gods','Using various materials together to make remedy of the gods.',23,115,2557647574,2817699641,324,0,8192,1,'chemistry_table',16583,1,3163,1,1262626657,9138,666043115,47284,3913598602,45713,1462742608,47747,4209717453,48868,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42588,3168845088,1,0,'Translucent Rejuvenation of Marr','Using various materials together to make rejuvination of marr.',33,165,2557647574,2817699641,324,0,8192,1,'chemistry_table',14446,1,13704,1,2820589607,9142,652776534,47283,325014130,45712,3900628807,47709,1370711010,48866,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42589,3168957922,0,0,'Echoes of the Ancients IX (Ancient)','Crafting materials together to make: Echoes of the Ancients IX (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',19348,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,309668564,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42590,3168986822,0,0,'Personae Reflection IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Personae Reflection IX (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2054339055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42591,3168989982,0,0,'Enhanced Timorous Deep Enchanted Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',1987,1,10185,10,4140944880,NULL,4140944880,NULL,4140944880,NULL,4140944880,NULL,4150538477,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42592,3169055829,0,0,'Nail of Fletching','Binding materials together to make: Nail of Fletching',110,550,931275816,931275816,706,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,124330441,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42593,3169062257,0,0,'Rubicite Throwing Hammer','Fusing metal together to create: Rubicite Throwing Hammer',102,510,4032608519,3395302654,285,0,256,1,'forge',8085,2,20818,200,3545866285,NULL,1760902192,NULL,1760902192,NULL,1760902192,NULL,1760902192,NULL,20,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42594,3169293274,1,0,'Communion II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Communion II (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,106578098,104610,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42595,3169338610,1,0,'Tasty Mead','Mixing raw materials to create: Tasty Mead.',10,50,1386343008,2812765109,4013,0,2,1,'stove and keg',3089,1,795,20,691358021,7750,691358021,7750,691358021,7750,691358021,7750,1289052496,37330,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42596,3169367055,1,0,'Illusionary Powder','Fusing together transmuting components to create: Illusionary Powder.',65,325,931275816,931275816,3046,0,1,1,'work_bench',9467,1,19493,10,1024421297,8258,1024421297,8258,1024421297,8258,1024421297,8258,1024421297,8258,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42597,3169434070,1,0,'Imbued Xegonite Karabela','Working materials together to make an imbued xegonite karabela.',64,320,4032608519,3395302654,1682,0,256,1,'forge',743,1,19493,20,4286656309,90383,4286656309,90383,4286656309,90383,4286656309,90383,1096130251,82863,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42598,3169448691,0,0,'Eye Gouge IV (Grandmaster)','Engraving metal to create: Eye Gouge IV (Grandmaster)',70,350,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,579611699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42599,3169476013,0,0,'Rectangular Door Frame of Riveted Plate','Tinkering with raw materials to make: Rectangular Door Frame of Riveted Plate.',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3533222687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42600,3169545152,0,0,'Academic''s Belt of Alacrity','Binding materials together to make: Academic''s Belt of Alacrity',110,550,2082133324,2710531826,1232,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,871363928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42601,3169600323,0,0,'Enhanced Cloth Maj''Dul Brawler Tunic','',90,450,2812765109,1386343008,2442,0,2,1,'work_bench',2061,1,10185,10,2780544570,NULL,2780544570,NULL,2780544570,NULL,2780544570,NULL,2168057612,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42602,3169688011,0,0,'Rubicite Breastplate of Force','Fusing metal together to create: Rubicite Breastplate of Force',110,550,3108933728,1151456682,1404,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2571876384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42603,3169997574,0,0,'Viscerate IV (Grandmaster)','Engraving metal to create: Viscerate IV (Grandmaster)',38,190,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3920230102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42604,3170109741,0,0,'Wild Accretion XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3390967021,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42605,3170119342,0,0,'Umbral Vanguard Leather Bracers','',100,500,2082133324,2710531826,4106,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,665605115,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42606,3170151927,1,0,'Fashioned Topaz Elemental Stud','Conjoining various materials together to make a fashioned topaz elemental stud.',60,300,3330500131,2463992638,2217,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3216187294,151648,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42607,3170161850,0,0,'Voidpiercer''s Fist of Endurance','Fusing metal together to create: Voidpiercer''s Fist of Endurance',115,575,4032608519,3395302654,875,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3238279445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42608,3170168227,0,0,'Manatap (Grandmaster)','Scribing new formula to make: Manatap (Grandmaster)',34,170,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1784395432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42609,3170291305,0,0,'Empyral Chain Greaves of Rage','Fusing metal together to create: Empyral Chain Greaves of Rage',120,600,3108933728,1151456682,256,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,912270611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42610,3170296816,0,0,'Sneak Attack III (Grandmaster)','Engraving metal to create: Sneak Attack III (Grandmaster)',33,165,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,171172256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42611,3170345162,1,0,'Lucid Gemstone of Agony','By channeling your knowledge through an essence, you can make a Lucid Gemstone of Agony.',60,300,773137566,2949308177,3993,0,4096,1,'work_desk',1809,1,11996,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,1407689897,163258,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42612,3170616312,1,0,'Aura of Void IV (Journeyman)','Working with raw materials to scribe Aura of Void IV (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,915742149,101705,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42613,3170675012,1,0,'Dire Mace of the Profound','By channeling your knowledge through an essence, you can make a Dire Mace of the Profound.',70,350,4032608519,3395302654,3973,0,256,1,'forge',2870,1,6831,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,2824768873,75499,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42614,3170686766,0,0,'Empyral Shoes of Prospecting','Crafting materials together to make: Empyral Shoes of Prospecting',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',14339,1,7093,40,832748898,NULL,967580272,NULL,967580272,NULL,967580272,NULL,967580272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42615,3170726812,0,0,'Chilling Claws VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Chilling Claws VIII (Journeyman).',98,490,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,3889776007,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42616,3170732497,0,0,'Barrage VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Barrage VII (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2345130025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42617,3170743125,0,0,'Devious Blade IX (Expert)','Engraving metal to create: Devious Blade IX (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,137372519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42618,3170757160,0,0,'Soul Trap of Vision','Binding materials together to make: Soul Trap of Vision.',50,250,931275816,931275816,4055,0,1,1,'work_bench',18962,1,9346,8,3109902360,15264,856117138,NULL,856117138,NULL,856117138,NULL,856117138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42619,3170766678,1,0,'Hot Chocolate Mug','This recipe uses the QA testing results table for provisioner events.',6,30,3881305672,935416212,314,0,2,1,'stove and keg',14900,1,15717,1,1221801322,7163,1887788847,63694,1887788847,63694,1887788847,63694,1887788847,63694,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42620,3170844406,1,0,'Fuchsia Boots','Working rare void shard materials together to make: Fuchsia Boots.',89,445,1386343008,2812765109,443,0,2,1,'forge',16987,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1343657231,154239,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42621,3170863376,1,0,'Titanium Righteous Cuirass','Fusing metal together to create: titanium righteous cuirass.',89,445,3108933728,1151456682,2449,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2110426808,185754,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42622,3170865336,1,0,'Fashioned Bloodstone Elemental Stud','Conjoining various materials together to make a Fashioned Bloodstone Elemental Stud.',42,210,3330500131,2463992638,2216,0,2048,1,'work_bench',922,1,16804,6,2206493288,11674,4110333097,9216,4110333097,9216,4110333097,9216,3005051868,151193,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42623,3170886732,1,0,'Indium Reverent Mantle','Fusing metal together to create an Indium Reverent Mantle.',56,280,3108933728,1151456682,2413,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,2447736627,160519,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42624,3170888316,1,0,'Fashioned Nacre Noxious Locket','Conjoining various materials together to make a Fashioned Nacre Noxious Locket.',54,270,3330500131,2463992638,586,0,2048,1,'work_bench',11919,1,9346,8,899907070,11707,456974231,8698,456974231,8698,456974231,8698,153663834,151400,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42625,3170927470,0,0,'Twark Leather Shoulder Pads','',100,500,2082133324,2710531826,1592,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2437430893,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42626,3170944936,0,0,'negative ferrite assay result','',100,500,1386343008,2812765109,186,0,2,1,'forge',19079,1,19785,1,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1797375694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42627,3171055657,1,0,'Misbehaving Mask','Craft a mask to conceal your identity for Bristlebane Day!',10,50,2896808154,2530063117,878,0,2,1,'sewing_table',22114,1,8799,2,3416983571,6853,2907338362,164651,2907338362,164651,2907338362,164651,2907338362,164651,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42628,3171064787,0,0,'Xiocite Harpoon of the Explorer','Fusing metal together to create: Xiocite Harpoon of the Explorer',97,485,4032608519,3395302654,1666,0,256,1,'forge',18230,10,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,425613132,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42629,3171069590,0,0,'Power Cleave VI (Grandmaster)','Engraving metal to create: Power Cleave VI (Grandmaster)',81,405,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3814377778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42630,3171117131,0,0,'Sanctum Barding of Practice','Crafting materials together to make: Sanctum Barding of Practice',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',22328,1,3642,60,3348779779,NULL,2328128929,NULL,2328128929,NULL,2328128929,NULL,2344917890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42631,3171206324,1,0,'Blessed Indium Spiked Hammer','Working materials together to make a blessed indium spiked hammer.',59,295,4032608519,3395302654,3588,0,256,1,'forge',8722,1,9346,8,4005869318,83227,4005869318,83227,4005869318,83227,4005869318,83227,1127875922,72004,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42632,3171409992,0,0,'Jael''s Dreadful Deprivation X (Expert)','Engraving metal to create: Jael''s Dreadful Deprivation X (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2610651674,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42633,3171502327,1,0,'Blackguard V (Expert)','By channeling your knowledge through metal, you can make a Rune of Blackguard V (Expert)',73,365,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,232651564,102534,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42634,3171614634,1,0,'Devastation Fist V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Devastation Fist V (Expert).',83,415,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1253536855,106531,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42635,3171768796,0,0,'Celestial Elixir of Fortitude','Working materials together to create: Celestial Elixir of Fortitude.',95,475,1386343008,2812765109,325,0,2,1,'chemistry_table',6078,5,7730,1,3503086729,NULL,3503086729,NULL,3503086729,NULL,3503086729,NULL,444316199,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42636,3172038690,1,0,'Greater Essence of Radiance','By channeling your knowledge, you can make a Greater Essence of Radiance.',90,450,3881305672,935416212,1198,0,8,1,'stove and keg',1990,1,10509,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3845188066,20207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42637,3172054669,0,0,'Enhanced Feerrott Brawler Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',1428,1,10185,10,4146235491,NULL,4146235491,NULL,4146235491,NULL,4146235491,NULL,4137121150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42638,3172079152,1,0,'Enraging Demeanor (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Enraging Demeanor (Journeyman).',24,120,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,1846825774,107823,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42639,3172124351,0,0,'Raxxyl''s Rousing Tune (Grandmaster)','Engraving metal to create: Raxxyl''s Rousing Tune (Grandmaster)',2,10,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,1011017357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42640,3172206948,0,0,'Caltrops XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',19202,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1518136738,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42641,3172232769,1,0,'Pitcher of Mulled Claret','Using special Frostfell materials and magic to create a pitcher of mulled claret.',30,150,1039865549,2639209773,314,0,32,1,'everfrost_workbench',9985,1,15410,2,189686655,4557,1839426525,64598,1839426525,64598,1839426525,64598,1839426525,64598,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42642,3172262688,0,0,'Fortify Elements IX (Journeyman)','Scribing new formula to make: Fortify Elements IX (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,699007747,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42643,3172323387,0,0,'Enhanced Chain Ykesha''s Mountaineer Gloves','',90,450,2812765109,1386343008,3297,0,2,1,'work_bench',5681,1,10185,10,2755800386,NULL,2755800386,NULL,2755800386,NULL,2755800386,NULL,2160098420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42644,3172498359,1,0,'Imbued Titanium Vanguard Cuirass','Fusing metal together to create: imbued titanium vanguard cuirass.',89,445,3108933728,1151456682,2449,0,128,1,'forge',16672,1,10185,5,1292918352,185766,1292918352,185766,1292918352,185766,1292918352,185766,3488304553,159867,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42645,3172552405,0,0,'Enhanced Leather Sebilis Aggressive Shirt','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',9976,1,10185,10,2275615251,NULL,2275615251,NULL,2275615251,NULL,2275615251,NULL,170647537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42646,3172618500,0,0,'Frigid Gift IX (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3182390418,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42647,3172619091,1,0,'Bone Wand','Working materials together to make a bone wand.',15,75,3076004370,1677747280,2161,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,4282821120,72502,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42648,3172801078,0,0,'Undergrowth VIII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',19281,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3393844933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42649,3172977368,0,0,'Marisha Kur''s Blessing XII (Grandmaster)','Crafting materials together to make: Marisha Kur''s Blessing XII (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',7081,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,774224390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42650,3173149628,1,0,'Slam VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Slam VI (Expert).',86,430,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4103823193,120273,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42651,3173220868,0,0,'Smashed Faydark Vase','',5,25,2812765109,1386343008,2365,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1254375160,NULL,1254375160,NULL,1254375160,NULL,1254375160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42652,3173240208,0,0,'Ceremonial Blade X (Journeyman)','Crafting materials together to make: Ceremonial Blade X (Journeyman)',116,580,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1744073615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42653,3173293009,1,0,'Innoruuk''s Caress IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Innoruuk''s Caress IV (Expert).',38,190,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2914158399,112218,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42654,3173308992,0,0,'Enhanced Leather Frostfang Sorcerous Hauberk','',90,450,2812765109,1386343008,3277,0,2,1,'work_bench',19367,1,10185,10,2988036641,NULL,2988036641,NULL,2988036641,NULL,2988036641,NULL,854181182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42655,3173375937,1,0,'a pristine standard briarwood stool','The art of sculpting wood into a stool.',37,185,1039865549,2639209773,649,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3398212236,60994,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42656,3173406828,0,0,'Undead Horde VI (Ancient)','Crafting materials together to make: Undead Horde VI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',21434,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1209717206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42657,3173412945,0,0,'Enhanced Chain Bonemire Fatewalker Bracers','',90,450,2812765109,1386343008,1518,0,2,1,'work_bench',22498,1,10185,10,2275155095,NULL,2275155095,NULL,2275155095,NULL,2275155095,NULL,169140597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42658,3173465600,1,0,'Fashioned Ruthenium Torque','Conjoining various materials together to make a Fashioned Ruthenium Torque.',38,190,3330500131,2463992638,2191,0,2048,1,'work_bench',358,1,8470,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,969505229,151590,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42659,3173468567,0,0,'Shanghai IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shanghai IX (Journeyman).',95,475,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,875905153,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42660,3173530590,0,0,'Rubicite Helm of Endurance','Fusing metal together to create: Rubicite Helm of Endurance',102,510,3108933728,1151456682,1723,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,432496343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42661,3173534506,0,0,'Rune of Championship [V]','Binding materials together to make: Rune of Championship [V]',110,550,931275816,931275816,4539,0,1,1,'work_bench',11330,1,20818,5,1492910426,NULL,1492910426,NULL,1492910426,NULL,1492910426,NULL,1262726520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42662,3173569335,0,0,'Vehemence IV (Grandmaster)','Scribing new formula to make: Vehemence IV (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1618673903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42663,3173645138,1,0,'Imbued Teak Greatstaff','Working materials together to make an imbued teak greatstaff.',43,215,3076004370,1677747280,622,0,16,1,'woodworking_table',18627,1,5098,6,3625014015,88864,3625014015,88864,3625014015,88864,3625014015,88864,3203487770,82737,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42664,3174079920,1,0,'Incarnadine Mace','Working materials together to make an incarnadine mace.',75,375,4032608519,3395302654,1655,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2299950325,83091,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42665,3174105957,0,0,'Implosion (Master)','Scribing new formula to make: Implosion (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',5605,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,64403329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42666,3174329008,0,0,'Inspired Daring II (Grandmaster)','Engraving metal to create: Inspired Daring II (Grandmaster)',70,350,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1556390419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42667,3174342852,1,0,'Dawnstrike IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dawnstrike IX (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1094007400,105785,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42668,3174395007,0,0,'Torsis Merchant Desk','',100,500,1039865549,2639209773,888,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2747042911,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42669,3174400324,1,0,'Dexterous Horned Leather Tunic','Binding materials together to make a dexterous horned leather tunic.',69,345,2082133324,2710531826,1467,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,749015760,144360,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42670,3174502182,0,0,'Will of the Heavens IX (Ancient)','Brewing ingredients together to make: Will of the Heavens IX (Ancient)',109,545,2557647574,2817699641,4814,0,8192,1,'chemistry_table',16711,1,7257,200,1328837596,NULL,1328837596,NULL,1328837596,NULL,1328837596,NULL,47214595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42671,3174635071,0,0,'Mortality Mark II (Grandmaster)','Scribing new formula to make: Mortality Mark II (Grandmaster)',39,195,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3650453484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42672,3174786980,0,0,'Silk Slippers of Summoning','Working rare void shard materials together to make: Silk Slippers of Summoning.',79,395,2896808154,2530063117,3225,0,2,1,'sewing_table',10580,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,488510172,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42673,3174835807,1,0,'The Royal Ladyâ€™s Power','Binding materials together to make a The Royal Lady''s Power.',60,300,2082133324,2710531826,2440,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,3043874696,185181,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42674,3174920764,1,0,'Lucidity II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lucidity II (Expert).',16,80,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,4088919093,113446,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42675,3174943952,0,0,'Enhanced Evernight Abbey Enchanted Cudgel','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',1848,1,10185,10,3500436175,NULL,3500436175,NULL,3500436175,NULL,3500436175,NULL,561934181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42676,3175025107,0,0,'Splitiron Reverent Coat','',100,500,3108933728,1151456682,3691,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,798665512,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42677,3175103777,1,0,'Transfer Life III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Transfer Life III (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3794996311,122799,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42678,3175129544,1,0,'Haze II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Haze II (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2866249856,110564,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42679,3175153732,0,0,'Incandescent Adornment of Blasting (2H Superior)','Binding materials together to make: Incandescent Adornment of Blasting (2H Superior)',100,500,931275816,931275816,3881,0,1,1,'work_bench',12347,2,19785,60,16793369,6668,2004208263,NULL,2004208263,NULL,2004208263,NULL,2004208263,NULL,20,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42680,3175158619,1,0,'Fashioned Rhodium Bangle','Conjoining various materials together to make a Fashioned Rhodium Bangle.',48,240,3330500131,2463992638,2196,0,2048,1,'work_bench',16952,1,16804,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1561768951,151523,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42681,3175302502,0,0,'Cataclysm XII (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1285146869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42682,3175427730,1,0,'Inflamed Velium Axe','Fusing metal together to create: Inflamed Velium Axe.',90,450,4032608519,3395302654,2731,0,256,1,'forge',18613,1,10185,5,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2810015420,83252,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42683,3175510746,1,0,'Retaliate III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Retaliate III (Expert).',68,340,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3942521028,118162,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42684,3175524534,1,0,'Scintillating Adornment of Strength (Lesser)','Binding materials together to make: Scintillating Adornment of Strength (Lesser).',65,325,931275816,931275816,3866,0,1,1,'work_bench',16401,1,19493,10,1024421297,8258,4224951302,26855,4224951302,26855,4224951302,26855,4224951302,26855,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42685,3175599017,1,0,'Spinechiller Blood II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Spinechiller Blood II (Journeyman).',11,55,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,510910328,120984,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42686,3175615331,0,0,'Holy Intercession IX (Journeyman)','Scribing new formula to make: Holy Intercession IX (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3063679284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42687,3175648701,0,0,'Snipe IX (Expert)','Engraving metal to create: Snipe IX (Expert)',105,525,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3753221513,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42688,3175700888,1,0,'Blessed Brellium Double Headed Axe','Working materials together to create: blessed brellium double headed axe.',86,430,4032608519,3395302654,1642,0,256,1,'forge',15880,1,10185,5,2822999098,72581,2822999098,72581,2822999098,72581,2822999098,72581,4203802208,71459,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42689,3175737520,0,0,'Bloody Tooth Soothsayer''s Leather Boots','',100,500,2082133324,2710531826,1594,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,3472152605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42690,3175827264,0,0,'Merciless Stomp VII (Grandmaster)','Engraving metal to create: Merciless Stomp VII (Grandmaster)',87,435,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2027231307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42691,3175849953,0,0,'Storm of Lightning X (Expert)','Crafting materials together to make: Storm of Lightning X (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3643385458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42692,3175915579,0,0,'Etherlord (Ancient)','Scribing new formula to make: Etherlord (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',3876,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1908579439,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42693,3176050006,0,0,'Red Vacrul Vine','',121,605,1039865549,2639209773,2000,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3128475612,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42694,3176120992,0,0,'Galvanized Entry Plate','Tinkering with raw materials to make: Galvanized Entry Plate',25,125,1038997614,1038997614,572,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1956209940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42695,3176216855,0,0,'Arched Door Frame of Impacted Metal','Tinkering with raw materials to make: Arched Door Frame of Impacted Metal.',25,125,1038997614,1038997614,996,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,4002225529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42696,3176259058,0,0,'Darksong Blade IX (Ancient)','Engraving metal to create: Darksong Blade IX (Ancient)',106,530,3330500131,2463992638,4814,0,2048,1,'work_bench',260,1,20818,200,4138092834,NULL,4138092834,NULL,4138092834,NULL,4138092834,NULL,1471339710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42697,3176292602,0,0,'Shadow Bind V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shadow Bind V (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,315772934,NULL,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42698,3176409293,0,0,'Phantom Outrider Cloak','Binding materials together to make: Phantom Outrider Cloak',97,485,2082133324,2710531826,1100,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,2021889381,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42699,3176417856,1,0,'Fashioned Coral Earring','Conjoining various materials together to make a Fashioned Coral Earring.',16,80,3330500131,2463992638,2216,0,1024,1,'work_bench',13642,1,19938,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,3530708706,151227,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42700,3176495870,1,0,'Silent Threat VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Silent Threat VI (Journeyman).',59,295,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3524193626,120000,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42701,3176538800,0,0,'Shadowscream Broadhead Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,4036984870,NULL,4036984870,NULL,4036984870,NULL,4036984870,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42702,3176557456,0,0,'Umbral Leather Satchel','',100,500,4032608519,3395302654,2147,0,256,1,'forge',7366,5,17015,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,3422485305,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42703,3176870943,0,0,'Etherium Shoulders of Endurance','Fusing metal together to create: Etherium Shoulders of Endurance',101,505,3108933728,1151456682,3371,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,881765341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42704,3176936956,0,0,'Dominion of Fire (Ancient)','Scribing new formula to make: Dominion of Fire (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',1555,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2909765523,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42705,3176958529,0,0,'Voidpiercer''s Spear of Endurance','Fusing metal together to create: Voidpiercer''s Spear of Endurance',120,600,4032608519,3395302654,2368,0,256,1,'forge',7958,4,9429,100,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3905450839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42706,3177018142,0,0,'Wendigo (Journeyman)','Crafting materials together to make: Wendigo (Journeyman)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3605566097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42707,3177146435,0,0,'Aura of Void VIII (Ancient)','Crafting materials together to make: Aura of Void VIII (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',3699,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4293475938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42708,3177176965,1,0,'Pummel (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Pummel (Journeyman).',1,5,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,3564587739,116990,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42709,3177255527,0,0,'Enhanced Thundering Steppe Furious Skewer','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',16658,1,10185,10,1334736829,NULL,1334736829,NULL,1334736829,NULL,1334736829,NULL,1795958411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42710,3177306568,0,0,'Enhanced Leather Klak''anon Duelist Mitts','',90,450,2812765109,1386343008,2890,0,2,1,'work_bench',13638,1,10185,10,2279322894,NULL,2279322894,NULL,2279322894,NULL,2279322894,NULL,173230316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42711,3177312817,0,0,'Devious Evasion VI (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3870603978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42712,3177354328,0,0,'Shield of Faith VIII (Expert)','Crafting materials together to make: Shield of Faith VIII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2535424833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42713,3177405836,0,0,'Cacophonous Din Chain Boots','Fusing metal together to create: Cacophonous Din Chain Boots',120,600,3108933728,1151456682,1552,0,128,1,'forge',15886,1,9429,25,946740014,NULL,3556132320,NULL,3556132320,NULL,3556132320,NULL,2300139083,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42714,3177440617,1,0,'Daring Voidstring','Working rare void shard materials together to make: Daring Voidstring.',89,445,1478114179,1703539708,2972,0,2,1,'woodworking_table',4064,1,2607,56,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2984995156,40813,56,56,56,56,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42715,3177606270,0,0,'Paranoia VII (Grandmaster)','Scribing new formula to make: Paranoia VII (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2842164693,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42716,3177660028,0,0,'Shadowscream Scroll of Aptitude','',120,600,773137566,2949308177,2182,0,4096,1,'work_desk',16921,1,6845,30,579347934,NULL,946070392,NULL,946070392,NULL,946070392,NULL,946070392,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42717,3177910922,1,0,'Blessed Feysteel Dagger','Working materials together to make a blessed feysteel dagger.',37,185,4032608519,3395302654,2372,0,256,1,'forge',262,1,8470,8,2084085118,77173,2084085118,77173,2084085118,77173,2084085118,77173,892176963,71807,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42718,3177954093,0,0,'Vhesh''s Stinky Cheese','',100,500,3881305672,935416212,293,0,8,1,'stove and keg',17546,10,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,3021538047,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42719,3178032906,1,0,'Will of the Heavens VI (Expert)','Working materials together to make Will of the Heavens VI (Expert).',79,395,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,27174797,124552,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42720,3178122693,0,0,'Xiocite Striker Cloak','Binding materials together to make: Xiocite Striker Cloak',99,495,2082133324,2710531826,1101,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,3477138965,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42721,3178127846,0,0,'Voidpiercer''s Wand of Evasion','Shaping materials together to create: Voidpiercer''s Wand of Evasion',120,600,3076004370,1677747280,2967,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,499260150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42722,3178154207,0,0,'Arched Door Frame of Plain Sandalwood','Sculpting raw materials to create: Arched Door Frame of Plain Sandalwood.',53,265,1039865549,2639209773,997,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,4192471716,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42723,3178198399,0,0,'New Halas Cobblestone Tile','Using special Frostfell materials and magic to create a New Halas cobblestone tile.',30,150,773137566,2949308177,2601,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,4065016046,NULL,4065016046,NULL,4065016046,NULL,4065016046,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42724,3178296013,0,0,'Dreadfell Chain Pauldrons of Stratagem','',122,610,3108933728,1151456682,3629,0,128,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,34875746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42725,3178302778,0,0,'Shadowscream Shoes of Striking','',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,4000777901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42726,3178382440,1,0,'Dissolve III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dissolve III (Expert).',12,60,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,1212021313,106926,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42727,3178450799,0,0,'Devouring Mist IV (Grandmaster)','Engraving metal to create: Devouring Mist IV (Grandmaster)',90,450,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,4041602106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42728,3178511539,0,0,'Inventors Beloved Rug','Tinkering with raw materials to make: Inventors Beloved Rug',25,125,1038997614,1038997614,563,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1743982272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42729,3178520309,0,0,'Dragon Rage VIII (Journeyman)','Brewing ingredients together to make: Dragon Rage VIII (Journeyman)',110,550,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2562555567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42730,3178521880,0,0,'Flowered Black Velvet Curtain, Left','Using Nights of the Dead treats and a little magic to create the left panel of a flowered, black colored, velveteen curtain.',29,145,1039865549,2639209773,4257,0,32,1,'sewing_table',7766,1,3107,2,3249401396,4775,1706353929,NULL,1706353929,NULL,1706353929,NULL,1706353929,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42731,3178567791,1,0,'Perfect Shrill III (Expert)','By channeling your knowledge through metal, you can make a Rune of Perfect Shrill III (Expert).',26,130,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3938041031,116187,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42732,3178703713,0,0,'Call of Storms V (Journeyman)','Scribing new formula to make: Call of Storms V (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2474843844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42733,3178738486,1,0,'Imbued Dragonhide Leather Pouch','Joining various materials to make a pouch.',63,315,2082133324,2710531826,2143,0,512,1,'sewing_table',16262,1,20333,20,2647990306,6233,2459495783,40950,2459495783,40950,2459495783,40950,4137126915,41520,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42734,3178760358,0,0,'Tranquil Club of the Forerunner','Fusing metal together to create: Tranquil Club of the Forerunner',98,490,3076004370,1677747280,637,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,2553934569,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42735,3178774860,1,0,'Bane of Warding IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bane of Warding IV (Expert).',68,340,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1494027139,102025,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42736,3178794117,1,0,'Beguiler''s Scourging Bands','Working materials together to make: Beguiler''s Scourging Bands.',90,450,1386343008,2812765109,434,0,2,1,'sewing_table',12049,1,8264,5,670634925,135027,670634925,135027,670634925,135027,670634925,135027,670634925,135027,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42737,3178801780,0,0,'Sacrificial Restoration XII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',16829,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2020109157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42738,3178927152,0,0,'Dreadfell Leather Pauldrons of Stratagem','',124,620,2082133324,2710531826,3636,0,512,1,'sewing_table',9550,2,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1478684944,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42739,3179087236,0,0,'Archer''s Fury II (Grandmaster)','Engraving metal to create: Archer''s Fury II (Grandmaster)',31,155,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,1671581920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42740,3179156145,0,0,'Perfect Shrill X (Grandmaster)','Engraving metal to create: Perfect Shrill X (Grandmaster)',108,540,3330500131,2463992638,2828,0,2048,1,'work_bench',1058,1,20818,200,2660246816,NULL,2660246816,NULL,2660246816,NULL,2660246816,NULL,930679716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42741,3179198830,1,0,'Dancing Blade VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Dancing Blade VI (Journeyman)',74,370,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,97350401,105349,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42742,3179207812,0,0,'Miscalibrated Lifestone','Toying with materials to make a Miscalibrated Lifestone.',16,80,1038997614,1038997614,1187,0,1,1,'work_bench',10011,1,19938,4,1926707855,8395,694322251,NULL,694322251,NULL,694322251,NULL,694322251,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42743,3179317337,1,0,'Controlled Rage V (Expert)','Working materials together to make Controlled Rage V (Expert).',78,390,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2530654075,104814,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42744,3179591120,0,0,'Progenitor Spirit (Expert)','Crafting materials together to make: Progenitor Spirit (Expert)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3107536001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42745,3179678751,1,0,'Dedicated Elemental Reprieve','Working materials together to make Dedicated Elemental Reprieve.',70,350,2557647574,2817699641,327,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,166589770,45901,166589770,45901,166589770,45901,166589770,45901,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42746,3179721350,0,0,'Berserk Rage VII (Grandmaster)','Engraving metal to create: Berserk Rage VII (Grandmaster)',74,370,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,4259028155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42747,3179732641,0,0,'Shar Vahl: Acrylia Column','',5,25,2812765109,1386343008,650,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1382062526,NULL,1382062526,NULL,1382062526,NULL,1382062526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42748,3179773887,1,0,'Fashioned Opal Arcane Stud','Conjoining various materials together to make a Fashioned Opal Arcane Stud.',32,160,3330500131,2463992638,2215,0,2048,1,'work_bench',3550,1,8470,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,1402580824,151411,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42749,3179982324,0,0,'Vehemence III (Grandmaster)','Scribing new formula to make: Vehemence III (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2270688138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42750,3180117788,0,0,'Planar Warding Ebb','Brewing ingredients together to make: Planar Warding Ebb',109,545,2557647574,2817699641,1208,0,8192,1,'chemistry_table',16757,10,7257,15,3945555117,NULL,1744072511,NULL,1744072511,NULL,1744072511,NULL,1744072511,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42751,3180154231,0,0,'Breeze IX (Expert)','Crafting materials together to make: Breeze IX (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2171966581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42752,3180236303,0,0,'Twark Battlemaster''s Spaulders','',100,500,3108933728,1151456682,1452,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,649986914,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42753,3180253209,0,0,'Enhanced Chain Rujark Miracle Gloves','',90,450,2812765109,1386343008,2424,0,2,1,'work_bench',21579,1,10185,10,2488159868,NULL,2488159868,NULL,2488159868,NULL,2488159868,NULL,1540381108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42754,3180290514,0,0,'Enhanced Cloth Steamfont Tranquil Gloves','',90,450,2812765109,1386343008,1400,0,2,1,'work_bench',20885,1,10185,10,2765659307,NULL,2765659307,NULL,2765659307,NULL,2765659307,NULL,2153434525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42755,3180292251,0,0,'Torment II (Grandmaster)','Scribing new formula to make: Torment II (Grandmaster)',11,55,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1098690214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42756,3180305382,0,0,'Mahngavi Barding of Industry','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',18109,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2519839987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42757,3180587605,1,0,'Righteousness VI (Expert)','Working materials together to make Righteousness VI (Expert).',76,380,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1093988953,118279,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42758,3180785573,0,0,'Dreadful Wrath VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Dreadful Wrath VI (Expert).',98,490,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3305395611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42759,3180815175,1,0,'Adept Blood Hide Leggings','Binding materials together to make Adept Blood Hide Leggings.',40,200,2082133324,2710531826,3261,0,512,1,'orc_forge',6086,1,12020,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,2020548558,130262,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42760,3180922822,0,0,'Enhanced Leather Erudin Duelist Pants','',90,450,2812765109,1386343008,3687,0,2,1,'work_bench',1656,1,10185,10,2997096359,NULL,2997096359,NULL,2997096359,NULL,2997096359,NULL,844372152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42761,3180948745,0,0,'Death Cloud XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',19182,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4061877592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42762,3181001069,0,0,'Scream of Death IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Scream of Death IV (Journeyman).',94,470,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,1462779352,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42763,3181029404,0,0,'Forest Spirit IX (Adept)','Crafting materials together to make: Forest Spirit IX (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1368486709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42764,3181257389,0,0,'Devious Blade VIII (Expert)','Crafting materials together to make: Devious Blade VIII (Expert)',112,560,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2520989691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42765,3181381661,0,0,'Splitiron Reverent Leggings','',100,500,3108933728,1151456682,3666,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2539278031,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42766,3181653458,0,0,'Shoulder Charge XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',1918,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,685962569,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42767,3181786614,0,0,'Dragonfire V (Grandmaster)','Brewing ingredients together to make: Dragonfire V (Grandmaster)',108,540,2557647574,2817699641,2828,0,8192,1,'chemistry_table',15008,1,7257,200,4138717513,NULL,4138717513,NULL,4138717513,NULL,4138717513,NULL,57869879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42768,3181809819,0,0,'ferrite bodkin crossbow bolt','Combining simple materials to make a few bodkin crossbow bolts',73,365,3076004370,1677747280,363,0,16,1,'woodworking_table',14900,1,14106,2,1221801322,7163,807761723,NULL,807761723,NULL,807761723,NULL,807761723,NULL,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42769,3181932075,0,0,'Vengeful Arrow (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vengeful Arrow (Expert).',1,5,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,1409881722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42770,3182007402,0,0,'Enhanced Chardok Calm Mind Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',8379,1,10185,10,4199639083,NULL,4199639083,NULL,4199639083,NULL,4199639083,NULL,2572595471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42771,3182202737,0,0,'Waste Reaper''s Plate Helm','Fusing metal together to create: Waste Reaper''s Plate Helm',120,600,3108933728,1151456682,1499,0,128,1,'forge',3586,1,9429,25,946740014,NULL,3105027429,NULL,3105027429,NULL,3105027429,NULL,1414555373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42772,3182231666,1,0,'Superior Elixir of Intellect','Blending various ingredients together to make a Superior Elixir of Intellect.',44,220,2557647574,2817699641,325,0,8192,1,'chemistry_table',7461,1,21283,4,2874245703,4489,2091715886,48326,2091715886,48326,2091715886,48326,2091715886,48326,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42773,3182254640,1,0,'Shadow Coil V (Journeyman)','Working materials together to make Shadow Coil V (Journeyman).',76,380,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3272093638,119364,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42774,3182313239,0,0,'Imbued Infested Plate Bracers','',20,100,1386343008,2812765109,4106,0,2,1,'forge',18899,1,11679,6,4098090257,NULL,4098090257,NULL,4098090257,NULL,4098090257,NULL,1102222244,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42775,3182512432,0,0,'Imbued Shieldwrought Oathtakers Girdle','',80,400,1386343008,2812765109,1105,0,2,1,'work_bench',12419,1,10185,5,2955453986,NULL,2955453986,NULL,2955453986,NULL,2955453986,NULL,2678204379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42776,3182542675,0,0,'Ancestral Savior VII (Expert)','Scribing new formula to make: Ancestral Savior VII (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2910707298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42777,3182543744,1,0,'Blessed Ferrite Falchion','Working materials together to make a blessed ferrite falchion.',70,350,4032608519,3395302654,1678,0,256,1,'forge',20828,1,6831,5,901953812,76927,901953812,76927,901953812,76927,901953812,76927,2962600447,71712,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42778,3182758802,0,0,'Brass Palatial Display Stand','Create a brass palatial display stand for your home.',10,50,1039865549,2639209773,990,0,4,1,'work_bench',15379,1,15717,3,11966710,NULL,11966710,NULL,11966710,NULL,11966710,NULL,11966710,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42779,3182782800,0,0,'Enhanced Leather Ulteran Unchained Boots','',90,450,2812765109,1386343008,3624,0,2,1,'work_bench',21498,1,10185,10,2995282225,NULL,2995282225,NULL,2995282225,NULL,2995282225,NULL,846755374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42780,3182826334,1,0,'Pu-erh Tea','Brewing various materials together to make Pu-erh Tea.',41,205,3881305672,935416212,2555,0,8,1,'stove and keg',14434,1,15165,1,63394094,11129,2912298792,9224,2912298792,9224,104999626,36673,104999626,36673,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42781,3182843213,1,0,'Holy Salvation III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Holy Salvation III (Expert).',69,345,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3213001681,111267,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42782,3183086185,1,0,'a pristine faydark wooden table','Crafting a faydark wooden table.',23,115,1039865549,2639209773,568,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,620878703,60858,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42783,3183136744,0,0,'Synergism IX (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',19485,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,405356220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42784,3183225191,1,0,'Pearl Orb','Conjoining various materials together to make a Pearl Orb.',56,280,3330500131,2463992638,369,0,2048,1,'work_bench',15121,1,9346,20,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3377322462,53713,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42785,3183396785,1,0,'Savage Ruin VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Savage Ruin VII (Journeyman).',89,445,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3012746309,119142,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42786,3183414256,1,0,'Imbued Fulginate Falchion','Working materials together to make an imbued fulginate falchion.',40,200,4032608519,3395302654,1678,0,256,1,'forge',701,1,16804,6,2138660736,79108,2138660736,79108,2138660736,79108,2138660736,79108,2327136095,81751,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42787,3183596355,0,0,'Gingerbread Tea Cup Stack','Using special Frostfell materials and magic to create a stack of gingerbread teacups.',20,100,1039865549,2639209773,2555,0,32,1,'everfrost_workbench',14725,1,15410,2,2122310607,7688,3615247286,NULL,3615247286,NULL,3615247286,NULL,3615247286,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42788,3183631538,0,0,'Let It Burn II (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3933179851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42789,3183803075,0,0,'Lay on Hands IX (Journeyman)','Crafting materials together to make: Lay on Hands IX (Journeyman)',114,570,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2352782402,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42790,3184118732,0,0,'Beatdown X (Adept)','Crafting materials together to make: Beatdown X (Adept)',115,575,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,376060336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42791,3184170129,0,0,'Shout III (Grandmaster)','Engraving metal to create: Shout III (Grandmaster)',36,180,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,2576784350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42792,3184411422,1,0,'Faith Strike VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Faith Strike VII (Expert).',81,405,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,609665811,108329,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42793,3184431139,1,0,'Dark Blade VI (Expert)','Working materials together to make Dark Blade VI (Expert).',73,365,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3078046609,105432,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42794,3184446301,0,0,'Undying Destroyer''s Spiritstone','',80,400,1386343008,2812765109,4059,0,2,1,'work_bench',20335,1,435,25,3073913149,NULL,3073913149,NULL,3073913149,NULL,3073913149,NULL,465547500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42795,3184534502,1,0,'Bum Rush VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Bum Rush VI (Expert)',74,370,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,639140172,103685,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42796,3184547561,1,0,'Soul Cannibalize IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Soul Cannibalize IV (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3230542192,120768,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42797,3184652782,1,0,'Hawk Attack III (Expert)','By channeling your knowledge through metal, you can make a Rune of Hawk Attack III (Expert).',88,440,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,4223031788,110551,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42798,3184765909,0,0,'Inquest VIII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2367174002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42799,3184882792,1,0,'Imbued Adamantine Falchion','Working materials together to make an imbued adamantine falchion.',60,300,4032608519,3395302654,1678,0,256,1,'forge',5583,1,19493,10,657508412,70064,657508412,70064,657508412,70064,657508412,70064,2603136909,80186,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42800,3184979320,0,0,'Devour Vitae IX (Expert)','Crafting materials together to make: Devour Vitae IX (Expert)',120,600,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2745551956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42801,3184986416,0,0,'Blazing Avatar VII (Journeyman)','Crafting materials together to make: Blazing Avatar VII (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3229114754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42802,3185046110,1,0,'Tarven''s Crippling Crescendo (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Tarven''s Crippling Crescendo (Journeyman).',6,30,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,4190562818,121944,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42803,3185087666,0,0,'Shadowed Stirrups of Prospecting','Crafting materials together to make: Shadowed Stirrups of Prospecting',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',14339,3,7093,50,832748898,NULL,3156556708,NULL,3156556708,NULL,3156556708,NULL,3156556708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42804,3185097957,0,0,'Enhanced Chain Spirit''s Resonance Unchained Linked Shirt','',90,450,2812765109,1386343008,2905,0,2,1,'work_bench',565,1,10185,10,2150230444,NULL,2150230444,NULL,2150230444,NULL,2150230444,NULL,358169913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42805,3185158208,1,0,'Undead Knight III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Undead Knight III (Expert).',24,120,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,2461669742,123053,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42806,3185311191,0,0,'Precise Strike VI (Grandmaster)','Engraving metal to create: Precise Strike VI (Grandmaster)',88,440,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2769158060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42807,3185366326,0,0,'Knockout Combination III (Grandmaster)','Engraving metal to create: Knockout Combination III (Grandmaster)',88,440,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1530141921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42808,3185369947,1,0,'Tall Column of Ash','Sculpting raw materials to create: Tall Column of Ash.',23,115,1039865549,2639209773,1215,0,32,1,'woodworking_table',17628,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,1007439303,65908,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42809,3185371527,1,0,'Imbued Carbonite Vanguard Greaves','',27,135,3108933728,1151456682,274,0,128,1,'forge',142,1,11679,3,1272401169,4834,1685141649,137866,1685141649,137866,1685141649,137866,1457467782,159219,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42810,3185476878,1,0,'Preserved Pluck','Binding materials together to make: Preserved Pluck.',90,450,3881305672,935416212,135,0,8,1,'stove and keg',984,1,10509,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,3501131025,170418,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42811,3185549021,0,0,'Enhanced Barren Sky Mountaineer Staff','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',17625,1,10185,10,4187843272,NULL,4187843272,NULL,4187843272,NULL,4187843272,NULL,4152001049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42812,3185612205,1,0,'Incarnadine Righteous Greaves','Working materials together to make a Pristine Incarnadine Righteous Greaves.',76,380,3108933728,1151456682,1640,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2304742613,160428,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42813,3185720796,0,0,'Frozen Heavens II (Master)','Scribing new formula to make: Frozen Heavens II (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',17329,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1382124549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42814,3185842064,0,0,'Vacrul Cabinet','',121,605,1039865549,2639209773,895,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3527083551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42815,3185955692,0,0,'Chaos Anthem VIII (Journeyman)','Crafting materials together to make: Chaos Anthem VIII (Journeyman)',113,565,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2574039705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42816,3186015810,0,0,'Glacial Lance XIII (Grandmaster)','Crafting materials together to make: Glacial Lance XIII (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_bench',21852,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3282354353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42817,3186112092,1,0,'Imbued Feyiron Scimitar','Working materials together to make an imbued feyiron scimitar.',33,165,4032608519,3395302654,1662,0,256,1,'forge',13018,1,8470,4,3505324948,77115,3505324948,77115,3505324948,77115,3505324948,77115,3005826401,81458,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42818,3186234823,1,0,'Brainburst IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brainburst IX (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,2221004619,103323,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42819,3186268731,1,0,'Sylvan Bloom IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sylvan Bloom IV (Expert).',22,110,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,1929683695,121777,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42820,3186275054,0,0,'Torment XI (Grandmaster)','Crafting materials together to make: Torment XI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',1207,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,217945576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42821,3186303654,0,0,'Untamed Fell Shoulderpads','Working rare void shard materials together to make: Untamed Fell Shoulderpads.',79,395,2896808154,2530063117,1431,0,2,1,'sewing_table',2663,1,22176,27,675548385,NULL,675548385,NULL,675548385,NULL,675548385,NULL,648773992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42822,3186343211,1,0,'Luda''s Nefarious Wail II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Luda''s Nefarious Wail II (Journeyman).',12,60,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,2175711577,113535,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42823,3186370028,0,0,'Enhanced Plate Sebilis Miracle Hauberk','',90,450,2812765109,1386343008,2744,0,2,1,'work_bench',3800,1,10185,10,2485959561,NULL,2485959561,NULL,2485959561,NULL,2485959561,NULL,1538436161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42824,3186574625,0,0,'Enhanced Chain Chardok Duelist Helm','',90,450,2812765109,1386343008,1428,0,2,1,'work_bench',4873,1,10185,10,2486164292,NULL,2486164292,NULL,2486164292,NULL,2486164292,NULL,1538378892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42825,3186655554,0,0,'Veilwalker''s Buckler of Fortitude','Fusing metal together to create: Veilwalker''s Buckler of Fortitude',111,555,4032608519,3395302654,2992,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,228775817,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42826,3186763162,1,0,'Mortality Mark V (Expert)','Working with raw materials to scribe Mortality Mark V (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3764612738,114809,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42827,3186848494,0,0,'Word of Redemption XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',8043,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3272837087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42828,3186990654,0,0,'Carrion Warding X (Expert)','Crafting materials together to make: Carrion Warding X (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1447582523,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42829,3187023736,0,0,'Fusillade III (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',19056,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1979275939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42830,3187183926,0,0,'Undead Horde VI (Journeyman)','Crafting materials together to make: Undead Horde VI (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2320361947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42831,3187243030,0,0,'Enhanced Rujark Slayer Tower Shield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',5242,1,10185,10,4227216059,NULL,4227216059,NULL,4227216059,NULL,4227216059,NULL,1854334510,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42832,3187247328,0,0,'Enhanced Toxxulia''s Mountaineer Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',21442,1,10185,10,1365387140,NULL,1365387140,NULL,1365387140,NULL,1365387140,NULL,1072577733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42833,3187294555,0,0,'Stunning Roar (Grandmaster)','Engraving metal to create: Stunning Roar (Grandmaster)',32,160,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,357971579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42834,3187341680,0,0,'Fatal Followup V (Ancient)','Crafting materials together to make: Fatal Followup V (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',5554,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3873150465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42835,3187427112,0,0,'Defile III (Grandmaster)','Scribing new formula to make: Defile III (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1480591701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42836,3187785810,0,0,'Mercenary Etherium Breastplate of Force','Fusing metal together to create: Mercenary Etherium Breastplate of Force',101,505,3108933728,1151456682,3298,0,128,1,'forge',16037,10,20818,15,3545866285,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3564213236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42837,3187829484,0,0,'Glittervein Platemail Sabatons','',100,500,3108933728,1151456682,4121,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,2083684615,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42838,3187885452,1,0,'Provoke VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Provoke VIII (Expert).',82,410,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,415084369,116977,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42839,3187940131,1,0,'ornate brellium sconce','Sculpting raw materials to create: ornate brellium sconce.',83,415,1039865549,2639209773,565,0,32,1,'woodworking_table',18613,1,5454,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,603767689,64346,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42840,3188041367,0,0,'Electric Manaetic Device (EMD)','Crafting materials together to make: Electric Manaetic Device (EMD)',110,550,2812765109,1386343008,3092,0,2,1,'innovation_tradeskill_workstation',7305,10,20818,25,3545866285,NULL,3545866285,NULL,3545866285,NULL,3545866285,NULL,1161484345,NULL,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42841,3188047600,1,0,'Song of Magic IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Song of Magic IV (Journeyman).',45,225,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,3545467912,120660,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42842,3188089887,0,0,'Grave Sacrament V (Grandmaster)','Engraving metal to create: Grave Sacrament V (Grandmaster)',78,390,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3145674402,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42843,3188130846,0,0,'Impale X (Adept)','Crafting materials together to make: Impale X (Adept)',119,595,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,370698919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42844,3188161332,0,0,'Vampirism IV (Expert)','Scribing new formula to make: Vampirism IV (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1591790460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42845,3188169503,1,0,'Fire Emerald Earring','Working materials together to make a pristine fire emerald earring.',76,380,3330500131,2463992638,3463,0,2048,1,'work_bench',3146,1,6831,10,1249248349,11687,3510502707,11682,3510502707,11682,3510502707,11682,3949716030,152412,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42846,3188192603,0,0,'Voidpiercer''s Adornment of Magical Skill','Binding materials together to make: Voidpiercer''s Adornment of Magical Skill',118,590,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,2112221877,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42847,3188219528,1,0,'Kromzek Bar','Sculpting raw materials to create: Kromzek Bar.',80,400,1039865549,2639209773,908,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2350963067,63902,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42848,3188260423,0,0,'Strong Combat Ale','Working materials together to create: Strong Combat Ale.',95,475,3881305672,935416212,306,0,8,1,'stove and keg',9628,1,11573,25,3180860073,11559,443307891,6672,443307891,6672,443307891,6672,35835310,NULL,1,25,25,25,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42849,3188264679,0,0,'Enhanced Crushbone Fatewalker Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',11242,1,10185,10,4193383078,NULL,4193383078,NULL,4193383078,NULL,4193383078,NULL,2599824258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42850,3188282185,0,0,'Sniper Shot V (Grandmaster)','Engraving metal to create: Sniper Shot V (Grandmaster)',106,530,3330500131,2463992638,2828,0,2048,1,'work_bench',7179,1,20818,200,2660420856,NULL,2660420856,NULL,2660420856,NULL,2660420856,NULL,3371501671,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42851,3188323800,1,0,'Hot Chocolate Mug','Using special Frostfell materials and magic to create a mug of hot chocolate.',20,100,1039865549,2639209773,314,0,32,1,'everfrost_workbench',14725,1,15410,2,2122310607,7688,1887788847,63694,1887788847,63694,1887788847,63694,1887788847,63694,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42852,3188426464,0,0,'Enhanced Chain Chelsith Mender Gloves','',90,450,2812765109,1386343008,516,0,2,1,'work_bench',20957,1,10185,10,2546669701,NULL,2546669701,NULL,2546669701,NULL,2546669701,NULL,1481969485,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42853,3188476502,0,0,'Dark Blade (Grandmaster)','Engraving metal to create: Dark Blade (Grandmaster)',4,20,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,1062766471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42854,3188502434,0,0,'Void Sealed Longbow','Shaping materials together to create: Void Sealed Longbow',120,600,3076004370,1677747280,2972,0,16,1,'woodworking_table',10686,1,10890,25,2270572262,NULL,1280897481,NULL,1280897481,NULL,1280897481,NULL,1185815508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42855,3188680894,1,0,'Imbued Xegonite Kris','Working materials together to make an imbued xegonite kris.',67,335,4032608519,3395302654,2368,0,256,1,'forge',809,1,19493,20,4161216660,90387,4161216660,90387,4161216660,90387,4161216660,90387,3834563339,82874,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42856,3188731216,1,0,'Imbued Tailored Damask Vest','Sewing and weaving materials together to make a Pristine Imbued Tailored Damask Vest.',77,385,2082133324,2710531826,3264,0,512,1,'sewing_table',10155,1,435,5,1737851395,183865,1737851395,183865,1737851395,183865,1737851395,183865,497701824,159831,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42857,3188798047,0,0,'Manhandle X (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',22088,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,415615501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42858,3188812758,0,0,'Maddening Swarm VI (Expert)','Scribing new formula to make: Maddening Swarm VI (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4176865597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42859,3188831207,0,0,'Cataclysm XI (Expert)','Crafting materials together to make: Cataclysm XI (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,967916107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42860,3188854860,0,0,'Twark Wavy Wand','',100,500,3076004370,1677747280,2161,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3338029943,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42861,3188855644,1,0,'Unblemished Liquified Wild Garlic','Using various materials together to make liquified wild garlic.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',8571,1,3163,1,1964416066,12639,3956499177,5236,1636312587,9543,3269063247,9080,1335828781,14915,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42862,3189022067,1,0,'Pledge of Armament (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Pledge of Armament (Journeyman).',17,85,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,2039014550,116507,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42863,3189117271,1,0,'Lifetap V (Journeyman)','Working with raw materials to scribe Lifetap V (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,127124530,113183,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42864,3189172485,1,0,'Imbued Blackened Iron War Hammer','Working materials together to make an imbued blackened iron war hammer.',18,90,4032608519,3395302654,2261,0,64,1,'forge',1759,1,19938,4,1386781937,71188,1386781937,71188,1386781937,71188,1386781937,71188,629062718,80457,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42865,3189360779,1,0,'Wispy Vampiric Mirror','Using Nights of the Dead treats and a little magic to create a Wispy Vampiric Mirror',9,45,1386343008,2812765109,997,0,2,1,'forge',7766,1,19938,2,3249401396,4775,3907708282,66610,3907708282,66610,3907708282,66610,3907708282,66610,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42866,3189402496,0,0,'Hammered Bornite Band','',100,500,3330500131,2463992638,597,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3744142369,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42867,3189402589,0,0,'Cunning Defense V (Grandmaster)','Engraving metal to create: Cunning Defense V (Grandmaster)',73,365,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2524254529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42868,3189582720,0,0,'Horizontal Window Frame in Tall Divider of Adamantine','Sculpting raw materials to create: Horizontal Window Frame in Tall Divider of Adamantine.',63,315,1039865549,2639209773,997,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,291015877,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42869,3189598085,0,0,'Imbued Rhenium Karabela','Working materials together to create: Imbued Rhenium Karabela.',93,465,4032608519,3395302654,1682,0,256,1,'forge',19068,1,19785,5,2656231924,NULL,2656231924,NULL,2656231924,NULL,2656231924,NULL,3138218428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42870,3189733127,1,0,'Strifewing Clawed Fist','Refine and create a magical weapon from the Aggressor''s claws.',64,320,1386343008,2812765109,1676,0,2,1,'nest_workbench',20029,1,19493,5,3237426976,13925,3237426976,13925,3237426976,13925,3237426976,13925,339183265,88528,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42871,3189740660,1,0,'Winds of Healing IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Winds of Healing IV (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,3860291030,124625,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42872,3189899389,1,0,'Ambush III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ambush III (Journeyman).',21,105,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,4245914105,100586,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42873,3189927261,0,0,'Voidpiercer''s Boots of Rage','Binding materials together to make: Voidpiercer''s Boots of Rage',114,570,2082133324,2710531826,1685,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2598541883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42874,3190008421,0,0,'Student''s Wand of Energy','Shaping materials together to create: Student''s Wand of Energy',110,550,3076004370,1677747280,202,0,16,1,'woodworking_table',12997,10,18044,20,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,842457129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42875,3190104717,1,0,'Daelis'' Dance of Blades VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Daelis'' Dance of Blades VII (Expert).',89,445,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,324124927,105313,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42876,3190122765,0,0,'Terror Chant X (Grandmaster)','Crafting materials together to make: Terror Chant X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',2627,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1737088445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42877,3190170393,0,0,'Stone Soul (Celestial)','Scribing new formula to make: Stone Soul (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',5112,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4138061503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42878,3190208684,0,0,'Enhanced Frostfang Furious Symbol','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',17049,1,10185,10,4200877241,NULL,4200877241,NULL,4200877241,NULL,4200877241,NULL,4102268008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42879,3190227916,1,0,'Frenzy V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Frenzy V (Expert).',91,455,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,421225793,109388,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42880,3190245345,0,0,'Paddle Fan Gear','Tinkering with raw materials to make: Paddle Fan Gear',25,125,1038997614,1038997614,2290,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,4268897622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42881,3190278639,0,0,'Deadly Shot VII (Grandmaster)','Engraving metal to create: Deadly Shot VII (Grandmaster)',81,405,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,4097358223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42882,3190317361,0,0,'Distortion IX (Journeyman)','Crafting materials together to make: Distortion IX (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3130931457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42883,3190325212,0,0,'Enhanced Fens of Nathsar Furious Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',6445,1,10185,10,1288116742,NULL,1288116742,NULL,1288116742,NULL,1288116742,NULL,1749371696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42884,3190492217,0,0,'Student''s Reins of Experience','Crafting materials together to make: Student''s Reins of Experience',110,550,2812765109,1386343008,4828,0,2,1,'sewing_table',735,1,19636,10,3396316454,NULL,3396316454,NULL,3396316454,NULL,3396316454,NULL,1592580909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42885,3190505709,0,0,'Voidpiercer''s Saddle of Fleetness','Crafting materials together to make: Voidpiercer''s Saddle of Fleetness',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,440420594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42886,3190513368,0,0,'Tranquil Bluejacket Bo Staff','Shaping materials together to create: Tranquil Bluejacket Bo Staff',99,495,3076004370,1677747280,2157,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2002753049,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42887,3190525292,0,0,'Howl of Death V (Grandmaster)','Engraving metal to create: Howl of Death V (Grandmaster)',80,400,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,392380291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42888,3190606998,0,0,'Brainburst XII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',10311,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4142642913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42889,3190641954,0,0,'Academic''s Bauble of Tension','Engraving metal to create: Academic''s Bauble of Tension',110,550,3330500131,2463992638,1175,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,1330251740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42890,3190724744,1,0,'Acid VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Acid VIII (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3188451342,100292,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42891,3190789474,0,0,'Wall of Rage XI (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2642929016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42892,3190948449,0,0,'Veilwalker''s Shoes of Ability','Crafting materials together to make: Veilwalker''s Shoes of Ability',115,575,2812765109,1386343008,4833,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2864803711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42893,3191188739,1,0,'Imbued Ebon Voulge','Working materials together to make an imbued ebon voulge.',46,230,4032608519,3395302654,625,0,256,1,'forge',8097,1,16804,12,1749175270,76090,1749175270,76090,1749175270,76090,1749175270,76090,1715200191,81177,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42894,3191209702,0,0,'Aspect of the Forest IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aspect of the Forest IV (Expert).',44,220,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2591727442,101518,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42895,3191231734,0,0,'Phantom Lodaka Boots','Fusing metal together to create: Phantom Lodaka Boots',97,485,3108933728,1151456682,3076,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2185532696,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42896,3191307425,1,0,'Head Crush V (Journeyman)','Working materials together to make Head Crush V (Journeyman).',73,365,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2363595496,110617,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42897,3191435044,1,0,'Blessed Xegonite Katar','Working materials together to make a blessed xegonite katar.',69,345,4032608519,3395302654,1672,0,256,1,'forge',16607,1,19493,20,1731721452,90385,1731721452,90385,1731721452,90385,1731721452,90385,378476103,72303,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42898,3191499177,0,0,'Myrist Counter','Channeling your knowledge to create: Myrist Counter',110,550,1039865549,2639209773,910,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,1329125290,NULL,1329125290,NULL,1329125290,NULL,1329125290,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42899,3191502034,1,0,'Premonition VI (Expert)','Working with raw materials to scribe Premonition VI (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1237596488,116767,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42900,3191505808,0,0,'Enhanced Leather Antonica Furious Pants','',90,450,2812765109,1386343008,3281,0,2,1,'work_bench',20674,1,10185,10,2970061809,NULL,2970061809,NULL,2970061809,NULL,2970061809,NULL,838311150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42901,3191569448,1,0,'A Sturdy Ferrite Knife','This simple recipe lets you create a simple tool suitable for an apprentice.',70,350,2812765109,1386343008,362,0,2,1,'forge',12808,1,6831,4,2854834965,2906,2854834965,2906,2854834965,2906,2854834965,2906,2854834965,2906,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42902,3191625531,0,0,'Saurek Spritzer','Blending ingredients together to create: Saurek Spritzer',115,575,3881305672,935416212,314,0,8,1,'stove and keg',411,2,241,30,3970938742,NULL,682895785,NULL,682895785,NULL,682895785,NULL,682895785,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42903,3191728246,1,0,'a pristine carbonite sconce','The art of sculpting metal into a lamp.',29,145,1039865549,2639209773,565,0,32,1,'forge',11324,1,11679,1,1073874392,6351,2287522293,60297,1650941664,61148,1621278525,60214,2501650544,60816,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42904,3191815745,1,0,'Fortified Crag of Dynamism','By channeling your knowledge through an essence, you can make a Fortified Crag of Dynamism.',50,250,773137566,2949308177,3992,0,4096,1,'work_desk',1652,1,4767,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,2094851417,153785,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42905,3191851828,1,0,'Glacial Lance X (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Glacial Lance X (Journeyman).',84,420,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1149904973,109743,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42906,3191891365,1,0,'Tranquil Robe of Havoc','By channeling your knowledge through an essence, you can make a Tranquil Robe of Havoc.',20,100,2082133324,2710531826,3991,0,512,1,'sewing_table',5099,1,1747,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,235691005,186152,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42907,3191935781,0,0,'Empyral Ears of Vitality','Engraving metal to create: Empyral Ears of Vitality',120,600,3330500131,2463992638,2214,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1982796126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42908,3191973737,0,0,'Enhanced Chain Toxxulia''s Aggressive Armguards','',90,450,2812765109,1386343008,2402,0,2,1,'work_bench',16309,1,10185,10,3430709888,NULL,3430709888,NULL,3430709888,NULL,3430709888,NULL,2197123369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42909,3192014919,1,0,'Woven Reptile Hide Boots','Binding materials together to make: Woven Reptile Hide Boots.',91,455,2082133324,2710531826,1433,0,512,1,'sewing_table',2407,1,14904,10,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,2749098457,191504,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42910,3192059877,1,0,'Dexterous Dragonhide Boots','Binding materials together to make a dexterous dragonhide boots.',69,345,2082133324,2710531826,1426,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,2376989115,144333,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42911,3192133153,0,0,'Blazing Avatar (Grandmaster)','Scribing new formula to make: Blazing Avatar (Grandmaster)',50,250,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2461542903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42912,3192244472,1,0,'Tasty Tray of Muffins','Create a tray of muffins for your Brewday festivities!',10,50,3881305672,935416212,2332,0,4,1,'stove and keg',13062,1,6529,3,2935896660,15476,734985020,66001,734985020,66001,734985020,66001,734985020,66001,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42913,3192410202,1,0,'Earthquake V (Expert)','Working with raw materials to scribe Earthquake V (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1509096888,107494,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42914,3192452157,1,0,'Aneurysm IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aneurysm IV (Journeyman).',53,265,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,3102290536,100953,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42915,3192570281,0,0,'Manatap V (Grandmaster)','Scribing new formula to make: Manatap V (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1608957392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42916,3192743920,0,0,'Enhanced Darklight Mountaineer Puncturer','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',6234,1,10185,10,3553935855,NULL,3553935855,NULL,3553935855,NULL,3553935855,NULL,571393093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42917,3192744927,1,0,'Runic Armor (Expert)','By channeling your knowledge through the quill, you can make a scroll of Runic Armor (Expert).',5,25,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,1685082455,118785,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42918,3192995265,1,0,'Woven Rawhide Pants','Binding materials together to make a Woven Rawhide Leather Pants.',7,35,2082133324,2710531826,256,0,2,1,'sewing_table',1619,1,8799,1,1545988262,11271,2668579910,4143,2668579910,4143,2668579910,4143,133762400,191482,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42919,3193060933,1,0,'Soulrend (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Soulrend (Journeyman).',5,25,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,2885271540,120773,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42920,3193082058,0,0,'Undead Knight XI (Journeyman)','Crafting materials together to make: Undead Knight XI (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,359325100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42921,3193300535,0,0,'Purewater Necklace','Working rare void shard materials together to make: Purewater Necklace.',79,395,2812765109,1386343008,964,0,2,1,'work_bench',11667,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3580724121,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42922,3193334535,0,0,'Howl of Death VIII (Grandmaster)','Engraving metal to create: Howl of Death VIII (Grandmaster)',110,550,3330500131,2463992638,2828,0,2048,1,'work_bench',12009,1,20818,200,2927781587,NULL,2927781587,NULL,2927781587,NULL,2927781587,NULL,1956738783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42923,3193405496,1,0,'Mind''s Eye II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mind''s Eye II (Journeyman).',62,310,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2453840994,114493,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42924,3193446948,1,0,'Thief''s Golden Plate','Watering mouths and greedy eyes can feast upon this glittering plate. ',10,50,1386343008,2812765109,1062,0,2,1,'work_bench',22114,1,15717,3,3416983571,6853,354902493,66168,354902493,66168,354902493,66168,354902493,66168,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42925,3193465527,1,0,'Reinforced Target Dummy','Working common materials together to make: Reinforced Test Dummy.',35,175,1478114179,1703539708,652,0,2,1,'woodworking_table',17487,1,12538,3,4170683392,14752,2428855455,7724,2428855455,7724,2428855455,7724,3955092597,47707,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42926,3193485650,0,0,'Acrylia Leather Boots of Force','',120,600,2082133324,2710531826,1426,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2255144319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42927,3193519768,1,0,'Imbued Feyiron Morning Star','Working materials together to make an imbued feyiron morning star.',32,160,4032608519,3395302654,1655,0,256,1,'forge',21205,1,8470,4,2727891330,77090,2727891330,77090,2727891330,77090,2727891330,77090,774637135,81434,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42928,3193523768,1,0,'Vital Transfer II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vital Transfer II (Expert).',27,135,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3954585334,124048,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42929,3193529755,0,0,'Bruising Spirit VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bruising Spirit VII (Journeyman).',98,490,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,1812286401,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42930,3193642897,1,0,'pulley mechanism','Crafting an intricate pulley mechanism.',70,350,3330500131,2463992638,2291,0,2048,1,'work_bench',20510,1,19252,2,2275912286,8135,2275912286,8135,2275912286,8135,2275912286,8135,679155102,11130,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42931,3193814773,1,0,'Brellium Javelin','Working materials together to create: brellium javelin.',82,410,4032608519,3395302654,1675,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3932746967,72590,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42932,3193942077,1,0,'Waking Dragon IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Waking Dragon IV (Expert).',43,215,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,4078314161,124183,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42933,3194062039,1,0,'Imbued Incarnadine Vanguard Cuirass','Working materials together to make a Pristine Imbued Incarnadine Vanguard Cuirass.',79,395,3108933728,1151456682,2870,0,128,1,'forge',15388,1,6831,10,2163175190,160433,2163175190,160433,2163175190,160433,2163175190,160433,1925978431,159536,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42934,3194166127,0,0,'Howl of the Damned III (Grandmaster)','Scribing new formula to make: Howl of the Damned III (Grandmaster)',39,195,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,151614416,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42935,3194528151,0,0,'Incandescent Adornment of Fading (Superior)','Binding materials together to make: Incandescent Adornment of Fading (Superior)',100,500,931275816,931275816,3877,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,1000652237,NULL,1000652237,NULL,1000652237,NULL,1000652237,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42936,3194587013,1,0,'The Grace of the Regal Dame','Binding materials together to make a The Grace of the Regal Dame.',68,340,2082133324,2710531826,2440,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,1521541076,185138,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42937,3194612829,0,0,'Meteor Fist VII (Grandmaster)','Engraving metal to create: Meteor Fist VII (Grandmaster)',83,415,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3417196809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42938,3194676667,0,0,'Enhanced Guk Blademaster Knuckles','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',17811,1,10185,10,246607892,NULL,246607892,NULL,246607892,NULL,246607892,NULL,1840589104,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42939,3194690982,0,0,'Twark Oresmasher''s Hammer','',100,500,3076004370,1677747280,636,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3410030608,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42940,3194723039,0,0,'Mahngavi Reins of Conservation','',125,625,2812765109,1386343008,4840,0,2,1,'work_bench',16035,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1842587687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42941,3194767134,1,0,'Roundhouse Kick VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse Kick VII (Journeyman).',84,420,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3850539703,118676,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42942,3195056001,0,0,'Enhanced Plate Bonemire Mountaineer Heavy Boots','',90,450,2812765109,1386343008,3230,0,2,1,'work_bench',21804,1,10185,10,2243667735,NULL,2243667735,NULL,2243667735,NULL,2243667735,NULL,3007920100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42943,3195115079,0,0,'Student''s Ring of Blasting','Engraving metal to create: Student''s Ring of Blasting',110,550,3330500131,2463992638,2201,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,4286870176,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42944,3195130349,0,0,'Painbringer VI (Grandmaster)','Engraving metal to create: Painbringer VI (Grandmaster)',71,355,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,974052575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42945,3195183683,0,0,'Blaze Kick X (Adept)','Crafting materials together to make: Blaze Kick X (Adept)',117,585,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1612602017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42946,3195185616,1,0,'Noxious Remedy','Blending various ingredients together to make a Noxious Remedy.',12,60,2557647574,2817699641,325,0,1024,1,'chemistry_table',7623,1,1194,4,1109260113,11873,1119368904,47417,1119368904,47417,1119368904,47417,1119368904,47417,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42947,3195208947,0,0,'Veilwalker''s Charm of Might','Engraving metal to create: Veilwalker''s Charm of Might',116,580,3330500131,2463992638,146,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,687463662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42948,3195309136,1,0,'Iron Claws','Working materials together to make an iron claws.',19,95,4032608519,3395302654,1676,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,925627577,83296,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42949,3195369547,0,0,'Fury of the Magus (Master)','Crafting materials together to make: Fury of the Magus (Master)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1485778853,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42950,3195407738,0,0,'Inspired Daring VII (Ancient)','Crafting materials together to make: Inspired Daring VII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',22122,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,576488104,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42951,3195411153,0,0,'Imbued Gnashtooth Leather Gauntlets','',70,350,1386343008,2812765109,4115,0,2,1,'forge',7653,1,6831,5,547235840,NULL,547235840,NULL,547235840,NULL,547235840,NULL,19377341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42952,3195435741,0,0,'Winds of Healing VIII (Grandmaster)','',0,0,0,0,0,0,0,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,908236198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42953,3195686071,0,0,'Enhanced Ulteran Mountaineer Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',7367,1,10185,10,4098454105,NULL,4098454105,NULL,4098454105,NULL,4098454105,NULL,4126969668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42954,3195687215,0,0,'Forest Spirit IX (Expert)','Crafting materials together to make: Forest Spirit IX (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1289050442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42955,3195743064,1,0,'pristine decorative pearl table','Conditioning wood to craft a Decorative Pearl Table.',58,290,1039865549,2639209773,561,0,32,1,'woodworking_table',15121,1,98,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,783102970,64764,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42956,3195831551,0,0,'Enhanced Leather Vuulan''s Aggressive Sleeves','',90,450,2812765109,1386343008,1522,0,2,1,'work_bench',20054,1,10185,10,1957796065,NULL,1957796065,NULL,1957796065,NULL,1957796065,NULL,3582467087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42957,3195846781,0,0,'Myrist Dining Table','Channeling your knowledge to create: Myrist Dining Table',110,550,1039865549,2639209773,568,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,173180822,NULL,173180822,NULL,173180822,NULL,173180822,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42958,3195849213,1,0,'Medusa Gaze III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Medusa Gaze III (Expert).',27,135,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,4260836603,114232,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42959,3195902498,0,0,'Vessel of Wisdom','',100,500,1386343008,2812765109,4205,0,2,1,'dalnir_forge',9261,1,7840,1,3694576216,NULL,3694576216,NULL,3694576216,NULL,3694576216,NULL,1402430768,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42960,3195922142,0,0,'Enhanced Leather Loping Plains Miracle Cover','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',7687,1,10185,10,2207036311,NULL,2207036311,NULL,2207036311,NULL,2207036311,NULL,385640194,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42961,3195985355,1,0,'Hemorrhage II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Hemorrhage II (Journeyman).',6,30,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,71628653,110810,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42962,3196186751,0,0,'Enhanced Leather Antonica Forceful Boiled Boots','',90,450,2812765109,1386343008,3258,0,2,1,'work_bench',2858,1,10185,10,2537647642,NULL,2537647642,NULL,2537647642,NULL,2537647642,NULL,1491040722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42963,3196258389,0,0,'Obsidian Mind (Grandmaster)','',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',9695,1,17015,5,3116109774,NULL,3116109774,NULL,3116109774,NULL,3116109774,NULL,2220559208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42964,3196274281,0,0,'Greatsword of the Frost','',90,450,4032608519,3395302654,2956,0,256,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2314261578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42965,3196336798,1,0,'Dark Blade III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Dark Blade III (Expert).',32,160,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3252414251,105415,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42966,3196368864,1,0,'Blessed Titanium Sabre','Working materials together to create: blessed titanium sabre.',83,415,4032608519,3395302654,613,0,256,1,'forge',10043,1,10185,5,3953638376,89223,3953638376,89223,3953638376,89223,3953638376,89223,2261709494,72259,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42967,3196399756,0,0,'Enhanced Antonica Fighter Hammer','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',21620,1,10185,10,4207395993,NULL,4207395993,NULL,4207395993,NULL,4207395993,NULL,4095749192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42968,3196448074,1,0,'Lyndro''s Potion of Mending','Working materials together to make Lyndro''s Potion of Mending.',80,400,2812765109,1386343008,325,0,2,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1843864624,9243,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42969,3196465228,1,0,'Mana Intromission IV (Journeyman)','Working with raw materials to scribe Mana Intromission IV (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1002150095,113895,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42970,3196514225,1,0,'Tease II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Tease II (Journeyman).',38,190,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1652486748,122122,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42971,3196534375,0,0,'Verdant Stucco Rectangular Door Frame','Craft an arched door frame of green stucco for your Brewday construction needs.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',13032,1,625,3,1737102586,4567,3591434041,NULL,3591434041,NULL,3591434041,NULL,3591434041,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42972,3196542486,0,0,'Enhanced Leather Vuulan''s Spellweaver Tunic','',90,450,2812765109,1386343008,1530,0,2,1,'work_bench',15907,1,10185,10,2981779063,NULL,2981779063,NULL,2981779063,NULL,2981779063,NULL,826949992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42973,3196574952,1,0,'Imbued Cobalt War Mace','Working materials together to make an imbued cobalt war mace.',57,285,4032608519,3395302654,1656,0,256,1,'forge',12254,1,9346,16,1673768900,73248,1673768900,73248,1673768900,73248,1673768900,73248,2845861803,80983,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42974,3196669777,0,0,'Hold the Line X (Expert)','Crafting materials together to make: Hold the Line X (Expert)',111,555,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3988808630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42975,3196816611,0,0,'Brittle Armor II (Expert)','Scribing new formula to make: Brittle Armor II (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,380738431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42976,3196986900,1,0,'Tungsten Melodic Bracer','Fusing metal together to create: Tungsten Melodic Bracer.',92,460,3108933728,1151456682,1602,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,847899831,187093,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42977,3197082575,0,0,'Bladeweaver X (Adept)','Crafting materials together to make: Bladeweaver X (Adept)',119,595,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,92039019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42978,3197113022,0,0,'Paranoia IX (Grandmaster)','Scribing new formula to make: Paranoia IX (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,344547201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42979,3197209990,1,0,'Scintillating Adornment of Elemental Resilience (Lesser)','Binding materials together to make: Scintillating Adornment of Elemental Resilience (Lesser).',65,325,931275816,931275816,3871,0,1,1,'work_bench',16401,1,19493,10,1024421297,8258,4278685667,26827,4278685667,26827,4278685667,26827,4278685667,26827,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42980,3197247471,0,0,'Veilwalker''s Blade of Fortitude','Fusing metal together to create: Veilwalker''s Blade of Fortitude',119,595,4032608519,3395302654,3153,0,256,1,'forge',13597,20,9429,40,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3786299115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42981,3197262266,0,0,'Infused Rhenium Shuriken','',90,450,4032608519,3395302654,361,0,256,1,'forge',20263,1,19785,10,999747204,NULL,999747204,NULL,316405579,NULL,316405579,NULL,316405579,NULL,1,1,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42982,3197271842,0,0,'Chalp Long Stone Slab','',100,500,1039865549,2639209773,778,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2246235658,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42983,3197361409,0,0,'Penitent Kick X (Ancient)','Crafting materials together to make: Penitent Kick X (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',2247,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3845904008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42984,3197369871,1,0,'Primordial Barbute of the Knight','Reforging materials from the Fortress of Drunder into: Primordial Barbute of the Knight.',90,450,1386343008,2812765109,1730,0,2,1,'drunder_great_forge',18669,1,19227,35,605847957,170577,605847957,170577,605847957,170577,605847957,170577,605847957,170577,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42985,3197385560,1,0,'Blessed Cobalt Battle Hammer','Working materials together to make a blessed cobalt battle hammer.',51,255,4032608519,3395302654,637,0,256,1,'forge',4262,1,9346,16,3916959867,73202,3916959867,73202,3916959867,73202,3916959867,73202,3270261447,71576,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42986,3197417171,1,0,'Destructive Greatsword of Dominance','By channeling your knowledge through an essence, you can make a Destructive Greatsword of Dominance.',10,50,1386343008,2812765109,3999,0,2,1,'forge',3131,1,19938,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,3108563650,75437,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42987,3197481834,0,0,'Forlorn Cure Arcane','',121,605,2557647574,2817699641,329,0,8192,1,'chemistry_table',14374,2,18049,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1350941424,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42988,3197520391,0,0,'Tranquil Tourmaline Earring','Engraving metal to create: Tranquil Tourmaline Earring',99,495,3330500131,2463992638,2217,0,2048,1,'work_bench',1669,5,19785,25,16793369,6668,226396454,NULL,226396454,NULL,226396454,NULL,1461448915,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42989,3197704663,0,0,'Enhanced Plate Vuulan''s Aggressive Gloves','',90,450,2812765109,1386343008,3694,0,2,1,'work_bench',7411,1,10185,10,2204650654,NULL,2204650654,NULL,2204650654,NULL,2204650654,NULL,370710539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42990,3197737009,0,0,'Blinding Gleam','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,333874164,NULL,333874164,NULL,333874164,NULL,333874164,NULL,333874164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42991,3197746802,1,0,'Snap of the Wrist (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Snap of the Wrist (Journeyman).',12,60,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,3428879760,120419,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42992,3197847378,0,0,'Mana Intromission III (Grandmaster)','Scribing new formula to make: Mana Intromission III (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3410371101,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42993,3197872624,1,0,'Imbued Titanium Vanguard Greaves','Fusing metal together to create: imbued titanium vanguard greaves.',87,435,3108933728,1151456682,2454,0,128,1,'forge',18705,1,10185,5,653746089,185768,653746089,185768,653746089,185768,653746089,185768,2752269392,159868,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42994,3198005003,0,0,'Voidpiercer''s Leather Bracers of Evasion','Binding materials together to make: Voidpiercer''s Leather Bracers of Evasion',119,595,2082133324,2710531826,3287,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,897480962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42995,3198032880,0,0,'Rectangular Door Frame of Unrest Stone','Using Nights of the Dead treats and a little magic to create a Rectangular Door Frame of Unrest Stone.',29,145,1386343008,2812765109,997,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,1325607830,NULL,1325607830,NULL,1325607830,NULL,1325607830,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42996,3198044862,1,0,'Blessed Adamantine Morning Star','Working materials together to make a blessed adamantine morning star.',62,310,4032608519,3395302654,1655,0,256,1,'forge',15603,1,19493,10,625046078,70105,625046078,70105,625046078,70105,625046078,70105,3036712757,71356,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42997,3198078062,0,0,'Black Jack III (Grandmaster)','Engraving metal to create: Black Jack III (Grandmaster)',50,250,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2282219384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42998,3198118049,0,0,'Frozen Soul''s Cloth Gauntlets','Binding materials together to make: Frozen Soul''s Cloth Gauntlets',120,600,2082133324,2710531826,4140,0,512,1,'sewing_table',17667,1,3642,25,3348779779,NULL,339657551,NULL,339657551,NULL,339657551,NULL,4277302193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(42999,3198210091,0,0,'Shroud of the Revered','Using Nights of the Dead treats and a little magic to create a Shroud of the Revered.',29,145,1386343008,2812765109,2340,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,1810449136,NULL,1810449136,NULL,1810449136,NULL,1810449136,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43000,3198229769,1,0,'Shenanigans (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shenanigans (Journeyman).',20,100,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,1132031658,119510,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43001,3198312675,0,0,'Blood Rage III (Expert)','Crafting materials together to make: Blood Rage III (Expert)',115,575,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1801697765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43002,3198365386,1,0,'Landsman of the Harvest Foliage','Binding materials together to make a Landsman of the Harvest Foliage.',30,150,2082133324,2710531826,2448,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,948457243,162246,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43003,3198377681,0,0,'Enhanced Chain Guk Shieldbreaker Linked Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',9992,1,10185,10,2539897012,NULL,2539897012,NULL,2539897012,NULL,2539897012,NULL,1493030780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43004,3198563723,0,0,'Enhanced Kylong Plains Mystic Falchion','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',14336,1,10185,10,3544159124,NULL,3544159124,NULL,3544159124,NULL,3544159124,NULL,585471550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43005,3198721490,0,0,'Ancestral Ward IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Ward IV (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,4107433011,100795,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43006,3198846202,0,0,'Veilwalker''s Saddle of the Innovator','Crafting materials together to make: Veilwalker''s Saddle of the Innovator',115,575,2812765109,1386343008,4838,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2341974772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43007,3199015811,1,0,'Half Block of Rhodium','Tinkering with raw materials to make: Half Block of Rhodium.',25,125,1038997614,1038997614,655,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3749974209,63635,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43008,3199023836,1,0,'Charm VII (Expert)','Working with raw materials to scribe Charm VII (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1462600285,104361,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43009,3199217369,0,0,'Emulsified residual dark matter','',100,500,3881305672,935416212,3825,0,8,1,'pq_gateway_anchor',14619,1,17260,20,3487432733,NULL,3487432733,NULL,3487432733,NULL,3487432733,NULL,5065247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43010,3199289133,0,0,'Elemental Unity II (Grandmaster)','Scribing new formula to make: Elemental Unity II (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1548535184,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43011,3199290244,1,0,'Ferrite Brigandine Leggings','Working materials together to make a Pristine Ferrite Brigandine Leggings.',76,380,3108933728,1151456682,2881,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2635026591,151931,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43012,3199318899,0,0,'Aegolism X (Grandmaster)','Crafting materials together to make: Aegolism X (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',2344,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,679256761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43013,3199341934,0,0,'Innoruuk''s Caress XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',9480,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,334755635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43014,3199349778,0,0,'Spirit of the Mammoth IX (Expert)','Crafting materials together to make: Spirit of the Mammoth IX (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4277328607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43015,3199445477,1,0,'Primeval Coif of the Thug','Reforging materials from the Fortress of Drunder into: Primeval Coif of the Thug.',90,450,1386343008,2812765109,3648,0,2,1,'drunder_great_forge',18669,1,19227,35,3036562895,170537,3036562895,170537,3036562895,170537,3036562895,170537,3036562895,170537,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43016,3199540085,0,0,'Siphon Strength VIII (Journeyman)','Crafting materials together to make: Siphon Strength VIII (Journeyman)',112,560,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,190777559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43017,3199602940,0,0,'Virulent Outbreak II (Grandmaster)','Scribing new formula to make: Virulent Outbreak II (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4200962831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43018,3199618429,1,0,'Daro''s Dull Blade VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Daro''s Dull Blade VI (Expert)',74,370,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,742091269,105680,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43019,3199667702,0,0,'Dawnstrike IV (Grandmaster)','Scribing new formula to make: Dawnstrike IV (Grandmaster)',31,155,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1920338111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43020,3200085587,0,0,'Fuliginous Whip III (Grandmaster)','Scribing new formula to make: Fuliginous Whip III (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2278250666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43021,3200263196,0,0,'Barrage V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Barrage V (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,1911988034,NULL,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43022,3200286779,0,0,'Aery Hunter IX (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2404835180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43023,3200298960,1,0,'Shock Wave (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shock Wave (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3447003561,119611,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43024,3200306617,1,0,'Photosynthesis VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Photosynthesis VI (Expert).',68,340,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3817888279,116403,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43025,3200346473,1,0,'Blessed Adamantine Sai','Working materials together to make a blessed adamantine sai.',61,305,4032608519,3395302654,2369,0,256,1,'forge',12898,1,19493,10,38749648,70116,38749648,70116,38749648,70116,38749648,70116,3784150293,71361,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43026,3200403877,0,0,'Blessed Weapon IX (Journeyman)','Brewing ingredients together to make: Blessed Weapon IX (Journeyman)',107,535,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3837293326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43027,3200419950,1,0,'Glimmering Adornment of Agility (Lesser)','Binding materials together to make: Glimmering Adornment of Agility (Lesser).',35,175,931275816,931275816,3866,0,1,1,'work_bench',14337,1,8470,4,367801917,6922,3700776152,25905,3700776152,25905,3700776152,25905,3700776152,25905,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43028,3200474455,0,0,'Enhanced Tenebrous Tangle Mystic Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',7249,1,10185,10,3545955144,NULL,3545955144,NULL,3545955144,NULL,3545955144,NULL,578879202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43029,3200502791,0,0,'Mahngavi Saddle of Fervor','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',19775,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,769556851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43030,3200510796,0,0,'Enhanced Stonebrunt Tranquil Greatshield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',15631,1,10185,10,1277988502,NULL,1277988502,NULL,1277988502,NULL,1277988502,NULL,1756290976,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43031,3200524847,0,0,'Silent Threat X (Ancient)','Brewing ingredients together to make: Silent Threat X (Ancient)',102,510,2557647574,2817699641,4814,0,8192,1,'chemistry_table',12077,1,7257,200,2975483617,NULL,2975483617,NULL,2975483617,NULL,2975483617,NULL,1369245060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43032,3200650345,0,0,'Enhanced Cloth Feerrott Tranquil Gloves','',90,450,2812765109,1386343008,3286,0,2,1,'work_bench',19501,1,10185,10,2811359504,NULL,2811359504,NULL,2811359504,NULL,2811359504,NULL,2199101478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43033,3200656691,1,0,'Luscious Mead','Mixing raw materials to create: Luscious Mead.',40,200,3881305672,935416212,4013,0,8,1,'stove and keg',3089,1,15165,20,2912298792,9224,2912298792,9224,2912298792,9224,2912298792,9224,1918889194,36473,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43034,3200796445,0,0,'Martial Reptile Hide Skullcap','Binding materials together to make: Martial Reptile Hide Skullcap.',94,470,2082133324,2710531826,1534,0,512,1,'sewing_table',2407,1,14904,10,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,99378589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43035,3200819924,0,0,'Enhanced Plate Bonemire Slayer Mantle','',90,450,2812765109,1386343008,4118,0,2,1,'work_bench',9362,1,10185,10,1735181781,NULL,1735181781,NULL,1735181781,NULL,1735181781,NULL,3358087058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43036,3200859740,0,0,'Voidpiercer''s Symbol of Fortitude','Fusing metal together to create: Voidpiercer''s Symbol of Fortitude',112,560,4032608519,3395302654,1210,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,731532592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43037,3200976192,1,0,'Lanet''s Excruciating Scream VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Lanet''s Excruciating Scream VI (Expert).',84,420,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2385115553,113081,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43038,3201082418,1,0,'Blood Drenched Short Sword','Binding materials together to make: Blood Drenched Short Sword.',90,450,4032608519,3395302654,1659,0,256,1,'forge',19195,1,10185,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,4041270646,72346,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43039,3201153335,0,0,'Gushing Wound XI (Adept)','Crafting materials together to make: Gushing Wound XI (Adept)',118,590,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3262012511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43040,3201220097,0,0,'Ice Storm IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ice Storm IX (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2787231809,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43041,3201367490,1,0,'a pristine elaborate teak shelf','The art of sculpting wood into a shelf.',47,235,1039865549,2639209773,647,0,32,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,536312543,60841,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43042,3201395948,1,0,'Warring Deities III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Warring Deities III (Journeyman).',51,255,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2743557998,124371,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43043,3201467831,1,0,'flame grilled coyote','Working materials together to make a flame grilled coyote.',80,400,2812765109,1386343008,297,0,2,1,'stove and keg',10333,1,4242,10,3334834547,11257,3522626291,13007,3522626291,13007,3522626291,13007,1017106465,7308,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43044,3201601105,0,0,'Shadowscream Leather Gloves of Fortitude','',120,600,2082133324,2710531826,1519,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3642086637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43045,3201668836,0,0,'Siphoned Fervor (Journeyman)','Scribing new formula to make: Siphoned Fervor (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,460537539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43046,3201817039,0,0,'Raxxyl''s Rousing Tune XI (Ancient)','Crafting materials together to make: Raxxyl''s Rousing Tune XI (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',11345,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,864535247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43047,3201976582,0,0,'Sanctum Stirrups of Striking','Crafting materials together to make: Sanctum Stirrups of Striking',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',14120,1,3642,60,3348779779,NULL,573940362,NULL,573940362,NULL,573940362,NULL,2682292584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43048,3202063928,0,0,'Enhanced Plate Loping Plains Forceful Bracers','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',16696,1,10185,10,2984679001,NULL,2984679001,NULL,2984679001,NULL,2984679001,NULL,823558470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43049,3202114754,0,0,'Reap (Journeyman)','Crafting materials together to make: Reap (Journeyman)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2083211368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43050,3202148001,1,0,'Refusal of Atonement III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Refusal of Atonement III (Expert).',68,340,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3994626657,117778,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43051,3202281911,1,0,'Primeval Spaulders of the Thug','Reforging materials from the Fortress of Drunder into: Primeval Spaulders of the Thug.',90,450,1386343008,2812765109,3667,0,2,1,'drunder_great_forge',18669,1,19227,40,4044170845,170565,4044170845,170565,4044170845,170565,4044170845,170565,4044170845,170565,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43052,3202289205,0,0,'Imbued Thrall''s Stalkers Charm','',10,50,1386343008,2812765109,1022,0,2,1,'work_bench',7053,1,19938,4,1358524265,NULL,1358524265,NULL,1358524265,NULL,1358524265,NULL,3036942677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43053,3202348111,0,0,'Shadowscream Barding of the Potent','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1365648276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43054,3202362228,0,0,'Necrotic Reconstruction X (Expert)','Scribing new formula to make: Necrotic Reconstruction X (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2998752007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43055,3202420845,0,0,'Enhanced Chain Deep Forge Furious Sleeves','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',20434,1,10185,10,1732605804,NULL,1732605804,NULL,1732605804,NULL,1732605804,NULL,3355567403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43056,3202590067,1,0,'Glorified Tunic of Synergism','By channeling your knowledge through an essence, you can make a Glorified Tunic of Synergism.',80,400,2082133324,2710531826,3986,0,512,1,'sewing_table',11271,1,8264,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,2316736568,155208,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43057,3202634804,0,0,'Necromantic Pact IX (Ancient)','Scribing new formula to make: Necromantic Pact IX (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',6757,1,16106,200,1057381986,NULL,1057381986,NULL,1057381986,NULL,1057381986,NULL,3133501486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43058,3202666435,0,0,'Imbued Gnashtooth Stalkers Torque','',70,350,1386343008,2812765109,3450,0,2,1,'work_bench',16674,1,6831,5,56671541,NULL,56671541,NULL,56671541,NULL,56671541,NULL,731942136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43059,3202702599,0,0,'Imbued Ancient''s Thaumaturgists Cloak','',90,450,1386343008,2812765109,1100,0,2,1,'work_bench',16085,1,19785,5,475716245,NULL,475716245,NULL,475716245,NULL,475716245,NULL,882568024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43060,3202765772,0,0,'Enhanced Fens of Nathsar Miracle Spear','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',13312,1,10185,10,864274335,NULL,864274335,NULL,864274335,NULL,864274335,NULL,91314028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43061,3202794196,0,0,'Street Smarts VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Street Smarts VIII (Journeyman).',99,495,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,626279942,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43062,3202845466,0,0,'Shield of Blackwood IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shield of Blackwood IV (Expert).',43,215,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2739712517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43063,3202876105,1,0,'Tall Column of Briarwood','Sculpting raw materials to create: Tall Column of Briarwood.',33,165,1039865549,2639209773,1215,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,4185549854,65912,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43064,3202901892,0,0,'Distortion VIII (Grandmaster)','Scribing new formula to make: Distortion VIII (Grandmaster)',107,535,773137566,2949308177,2828,0,4096,1,'work_desk',1134,1,16106,200,3967896340,NULL,3967896340,NULL,3967896340,NULL,3967896340,NULL,841982421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43065,3202970580,0,0,'Torpor VII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',14468,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3624727835,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43066,3203075859,0,0,'Crouching Tiger X (Journeyman)','Crafting materials together to make: Crouching Tiger X (Journeyman)',112,560,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2667168642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43067,3203082009,1,0,'Adamantine Melodic Bracers','Fusing metal together to create a Adamantine Melodic Bracers.',62,310,3108933728,1151456682,2395,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,4036334584,130206,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43068,3203142018,0,0,'Imbued Hammerblow Plate Leggings','',40,200,1386343008,2812765109,4109,0,2,1,'forge',13963,1,16804,12,2400316476,NULL,2400316476,NULL,2400316476,NULL,2400316476,NULL,1510670892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43069,3203215978,0,0,'Body Like Mountain (Grandmaster)','Engraving metal to create: Body Like Mountain (Grandmaster)',26,130,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,3652010056,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43070,3203474291,0,0,'Enhanced Leather Mistmyr Manor Fighter Jerkin','',90,450,2812765109,1386343008,3362,0,2,1,'work_bench',1833,1,10185,10,2197845562,NULL,2197845562,NULL,2197845562,NULL,2197845562,NULL,376480431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43071,3203482736,1,0,'Blessed Ferrite War Hammer','Working materials together to make a blessed ferrite war hammer.',78,390,4032608519,3395302654,2261,0,256,1,'forge',13191,1,6831,5,1815305655,76986,1815305655,76986,1815305655,76986,1815305655,76986,3747773173,71750,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43072,3203536443,0,0,'Flurry of Blades II (Grandmaster)','Engraving metal to create: Flurry of Blades II (Grandmaster)',42,210,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,3214863188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43073,3203650517,0,0,'Shout II (Grandmaster)','Engraving metal to create: Shout II (Grandmaster)',22,110,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,3454288112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43074,3203708717,0,0,'Enhanced Cloth Toxxulia''s Fatewalker Wrist Wraps','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',5247,1,10185,10,2219760619,NULL,2219760619,NULL,2219760619,NULL,2219760619,NULL,163980809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43075,3203778523,0,0,'Enhanced Guk Brawler Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',19341,1,10185,10,4163674551,NULL,4163674551,NULL,4163674551,NULL,4163674551,NULL,3293332159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43076,3203804079,0,0,'Makeshift Arrows IX (Journeyman)','Crafting materials together to make: Makeshift Arrows IX (Journeyman)',111,555,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1465946529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43077,3203886248,0,0,'Enhanced Leather Guk Spellweaver Leggings','',90,450,2812765109,1386343008,1521,0,2,1,'work_bench',9952,1,10185,10,2198223329,NULL,2198223329,NULL,2198223329,NULL,2198223329,NULL,376892788,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43078,3203900018,0,0,'Imbued Primevil Oathtakers Staff','',60,300,1386343008,2812765109,2720,0,2,1,'work_bench',13541,1,19493,20,2812395396,NULL,2812395396,NULL,2812395396,NULL,2812395396,NULL,3928296594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43079,3204068783,0,0,'Croquette','Blending ingredients together to create: Croquette',110,550,3881305672,935416212,296,0,8,1,'stove and keg',17185,10,21505,30,3933002316,NULL,1287999534,NULL,1287999534,NULL,1287999534,NULL,1287999534,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43080,3204200109,0,0,'Rubicite Chain Breastplate of Force','Fusing metal together to create: Rubicite Chain Breastplate of Force',110,550,3108933728,1151456682,2400,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1583428997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43081,3204268697,1,0,'Pummel VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Pummel VIII (Expert).',91,455,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3689247888,117026,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43082,3204321444,0,0,'Tenacity VI (Grandmaster)','Scribing new formula to make: Tenacity VI (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1831741209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43083,3204354348,1,0,'Peerless Predator V (Expert)','Working with raw materials to scribe Peerless Predator V (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2413225197,116061,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43084,3204574890,0,0,'Holy Circle IX (Ancient)','Brewing ingredients together to make: Holy Circle IX (Ancient)',105,525,2557647574,2817699641,4814,0,8192,1,'chemistry_table',8784,1,7257,200,3750958423,NULL,3750958423,NULL,3750958423,NULL,3750958423,NULL,397965437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43085,3204797984,0,0,'Enhanced Qeynos Brawler Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',9335,1,10185,10,3533500479,NULL,3533500479,NULL,3533500479,NULL,3533500479,NULL,591852949,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43086,3204886543,0,0,'Unholy Strength V (Grandmaster)','Engraving metal to create: Unholy Strength V (Grandmaster)',73,365,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,217234886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43087,3204907743,0,0,'Acrylia Quarterstaff of Fortitude','',120,600,3076004370,1677747280,3122,0,16,1,'woodworking_table',19889,20,10890,40,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1317028343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43088,3204910091,1,0,'Imbued Adamantine Short Sword','Working materials together to make an imbued adamantine short sword.',60,300,4032608519,3395302654,623,0,256,1,'forge',13407,1,19493,10,1285717438,70126,1285717438,70126,1285717438,70126,1285717438,70126,871699530,80265,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43089,3204923912,0,0,'Bria''s Entrancing Sonnet X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',10204,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3825932984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43090,3205096140,0,0,'Healing Arrow III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Healing Arrow III (Expert).',21,105,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,271689516,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43091,3205214378,0,0,'Unlit Vacrul Quadruple Chandelier','',123,615,1039865549,2639209773,564,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2472404311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43092,3205226987,0,0,'Forced Hesitation IV (Grandmaster)','Scribing new formula to make: Forced Hesitation IV (Grandmaster)',47,235,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2441813956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43093,3205278690,1,0,'wooden training staves','Working materials together to make a wooden training staves.',76,380,2812765109,1386343008,2157,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,1819173528,15533,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43094,3205278727,0,0,'Barroom Negotiation III (Grandmaster)','Engraving metal to create: Barroom Negotiation III (Grandmaster)',42,210,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1887096030,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43095,3205375021,0,0,'Feedback Loop (Adept)','Scribing new formula to make: Feedback Loop (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',17629,1,5628,1,2992378282,NULL,2992378282,NULL,2992378282,NULL,2992378282,NULL,1416061093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43096,3205693203,1,0,'Putrefy IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Putrefy IV (Expert).',39,195,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,1927054763,117173,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43097,3205869034,0,0,'Forest Spirit IX (Journeyman)','Crafting materials together to make: Forest Spirit IX (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,400574842,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43098,3205993778,0,0,'Academic''s Symbol of Energy','Engraving metal to create: Academic''s Symbol of Energy',110,550,3330500131,2463992638,2916,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,2896248432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43099,3206013059,0,0,'{n+}Orange Candle Ringed by Russet Leaves','Using Nights of the Dead treats and a little magic to create an Orange Candle Ringed by Russet Leaves.',29,145,2812765109,1386343008,189,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,24549491,NULL,24549491,NULL,24549491,NULL,24549491,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43100,3206038013,0,0,'Demonstration of Faith IX (Expert)','Brewing ingredients together to make: Demonstration of Faith IX (Expert)',109,545,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1027578733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43101,3206058814,1,0,'Dexterous Spotted Shoulder Pads','Binding materials together to make: dexterous spotted shoulder pads.',83,415,2082133324,2710531826,1473,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,1814851961,144381,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43102,3206285163,1,0,'Delectable Fruit','Mixing raw materials to create: Delectable Fruit.',30,150,3881305672,935416212,3962,0,8,1,'stove and keg',4186,1,6200,20,3361443304,7721,3361443304,7721,3361443304,7721,3361443304,7721,1903798559,35964,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43103,3206322122,0,0,'Cerebral Arcane Remedy','Engraving metal to create: Cerebral Arcane Remedy',96,480,2557647574,2817699641,328,0,8192,1,'chemistry_table',40,5,7730,25,817286102,6667,3907363471,NULL,3907363471,NULL,3907363471,NULL,3907363471,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43104,3206364461,0,0,'Harl''s Rousing Tune XII (Journeyman)','Engraving metal to create: Harl''s Rousing Tune XII (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,201027781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43105,3206474524,0,0,'Enhanced Guk Enchanted Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',13604,1,10185,10,4175828829,NULL,4175828829,NULL,4175828829,NULL,4175828829,NULL,2615266937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43106,3206549371,0,0,'Crouching Tiger XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',3022,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3394578437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43107,3206633099,0,0,'Enhanced Barren Sky Spellweaver Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',5839,1,10185,10,843367128,NULL,843367128,NULL,843367128,NULL,843367128,NULL,79057451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43108,3206774620,0,0,'Enhanced Plate Veksar Spellweaver Heavy Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',2386,1,10185,10,2792653349,NULL,2792653349,NULL,2792653349,NULL,2792653349,NULL,2197213971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43109,3206809735,1,0,'Sandstorm II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sandstorm II (Expert).',59,295,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2573563674,119083,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43110,3206914386,0,0,'Holy Intercession VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Holy Intercession VIII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1434841314,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43111,3207022181,0,0,'Thunderbolt (Grandmaster)','Scribing new formula to make: Thunderbolt (Grandmaster)',24,120,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3771813873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43112,3207034123,1,0,'Charm IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Charm IV (Expert).',33,165,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,1846160326,104344,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43113,3207253543,0,0,'Empyral Leather Pauldrons of Force','Binding materials together to make: Empyral Leather Pauldrons of Force',120,600,2082133324,2710531826,234,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3720602132,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43114,3207260437,0,0,'Netherlord III (Grandmaster)','Scribing new formula to make: Netherlord III (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1060276069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43115,3207296061,0,0,'Lanet''s Excruciating Scream X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',9901,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2182247762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43116,3207432705,0,0,'Enhanced Plate Maj''Dul Mystic Pauldrons','',90,450,2812765109,1386343008,1725,0,2,1,'work_bench',17195,1,10185,10,3440400360,NULL,3440400360,NULL,3440400360,NULL,3440400360,NULL,2207865921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43117,3207670313,0,0,'Enhanced Leather Toxxulia''s Unbroken Shirt','',90,450,2812765109,1386343008,3668,0,2,1,'work_bench',1146,1,10185,10,2193653600,NULL,2193653600,NULL,2193653600,NULL,2193653600,NULL,397454325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43118,3207673626,0,0,'Shanghai X (Expert)','Engraving metal to create: Shanghai X (Expert)',105,525,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1244135832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43119,3207806145,0,0,'Assault XI (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,263167488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43120,3207856213,0,0,'Rune of Witness [VI]','Binding materials together to make: Rune of Witness [VI]',110,550,931275816,931275816,4539,0,1,1,'work_bench',11330,1,20818,5,1492910426,NULL,1492910426,NULL,1492910426,NULL,1492910426,NULL,544587211,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43121,3208078834,0,0,'Enhanced Leather Charasis Sorcerous Leggings','',90,450,2812765109,1386343008,1535,0,2,1,'work_bench',19392,1,10185,10,2194026683,NULL,2194026683,NULL,2194026683,NULL,2194026683,NULL,397861934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43122,3208134665,0,0,'Enhanced Plate Erudin Brawler Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',3982,1,10185,10,2230536351,NULL,2230536351,NULL,2230536351,NULL,2230536351,NULL,2986465388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43123,3208135416,0,0,'Enhanced Nektulos Mender Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',14641,1,10185,10,3198470914,NULL,3198470914,NULL,3198470914,NULL,3198470914,NULL,2193893386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43124,3208189978,1,0,'Mahogany Buckler','Crafting materials together to make a Mahogany Buckler.',70,350,3076004370,1677747280,12,0,16,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,387873393,53205,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43125,3208265913,0,0,'Demolish IX (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',21590,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,55485829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43126,3208338635,0,0,'Shenanigans III (Grandmaster)','Engraving metal to create: Shenanigans III (Grandmaster)',48,240,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,402738565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43127,3208352562,1,0,'Torment of Rijacki','Working materials together to make Torment of Rijacki.',76,380,2812765109,1386343008,326,0,2,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,4204446820,14530,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43128,3208355811,0,0,'Sylvan Bloom VI (Grandmaster)','Scribing new formula to make: Sylvan Bloom VI (Grandmaster)',43,215,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3051007342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43129,3208474951,0,0,'Divine Strike VII (Grandmaster)','Scribing new formula to make: Divine Strike VII (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2703099064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43130,3208485453,1,0,'Curse of Darkness (Expert)','By channeling your knowledge through the quill, you can make a scroll of Curse of Darkness (Expert).',25,125,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,4065720337,105180,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43131,3208533017,0,0,'Backstab IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Backstab IX (Expert).',97,485,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,84319698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43132,3208683267,0,0,'Desperate Thrust VIII (Expert)','Engraving metal to create: Desperate Thrust VIII (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,521957534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43133,3208766032,0,0,'Virtue VI (Grandmaster)','Scribing new formula to make: Virtue VI (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3602475859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43134,3208807479,0,0,'Enhanced Qeynos Spellweaver Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',2388,1,10185,10,841420900,NULL,841420900,NULL,841420900,NULL,841420900,NULL,81100951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43135,3208874445,0,0,'Flash of Steel II (Grandmaster)','Engraving metal to create: Flash of Steel II (Grandmaster)',8,40,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,2404274121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43136,3209193717,1,0,'Imbued Carbonite Chainmail Coat','',23,115,3108933728,1151456682,2407,0,128,1,'forge',14262,1,11679,3,1272401169,4834,3187242920,137811,3187242920,137811,3187242920,137811,72141800,159200,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43137,3209297028,1,0,'Malice VII (Expert)','Working materials together to make Malice VII (Expert).',79,395,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1705403990,113842,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43138,3209307485,1,0,'Root IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Root IV (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2633594080,118602,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43139,3209438729,0,0,'Mischievous Hackamore of Skill','Crafting materials together to make: Mischievous Hackamore of Skill',110,550,2812765109,1386343008,4839,0,2,1,'sewing_table',22184,1,19636,60,967173628,NULL,967173628,NULL,967173628,NULL,967173628,NULL,3303766130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43140,3209609167,0,0,'Maintained Void Etched Insight [2H]','',120,600,1038997614,1038997614,3111,0,1,1,'work_bench',21070,90,9429,15,946740014,NULL,2603886116,NULL,2603886116,NULL,2603886116,NULL,2603886116,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43141,3209669050,1,0,'Frozen Palm V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Frozen Palm V (Journeyman).',59,295,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1424630909,109489,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43142,3209671230,1,0,'Smoldering Adornment of Fading (Greater)','Binding materials together to make: Smoldering Adornment of Fading (Greater).',77,385,931275816,931275816,3877,0,1,1,'work_bench',10569,1,6831,5,1063564340,8335,2543606842,27130,2543606842,27130,2543606842,27130,2543606842,27130,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43143,3209685605,1,0,'Ambush V (Expert)','By channeling your knowledge through metal, you can make a Rune of Ambush V (Expert).',49,245,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2038685453,100597,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43144,3209840136,1,0,'Ancestral Sentry II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Sentry II (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1551962546,100776,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43145,3209931196,0,0,'Voidpiercer''s Charm of Alacrity','Engraving metal to create: Voidpiercer''s Charm of Alacrity',119,595,3330500131,2463992638,146,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3247027874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43146,3210018940,0,0,'Tranquil Thalumbral Slippers','',100,500,2082133324,2710531826,3676,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,475700882,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43147,3210092427,0,0,'Crystallize Soul IX (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',16547,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,558014856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43148,3210095779,0,0,'Imbued Indium Devout Greaves','Fusing metal together to create Imbued Indium Devout Greaves.',59,295,3108933728,1151456682,274,0,128,1,'forge',2876,1,9346,8,4233925258,160487,4233925258,160487,4233925258,160487,4233925258,160487,1254221304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43149,3210222025,1,0,'Cunning Defense IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Cunning Defense IV (Expert).',59,295,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,107275580,105164,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43150,3210295479,1,0,'Death Mark VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Death Mark VI (Journeyman).',84,420,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1489915037,105991,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43151,3210480667,0,0,'Student''s Dagger of Rage','Fusing metal together to create: Student''s Dagger of Rage',110,550,4032608519,3395302654,623,0,256,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,567368121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43152,3210693826,1,0,'Cloak of the Bladedancer','Binding materials together to make: Cloak of the Bladedancer.',90,450,2082133324,2710531826,1097,0,512,1,'sewing_table',1077,1,8264,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,2350559683,139394,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43153,3210760723,0,0,'Toxic Life (Grandmaster)','Scribing new formula to make: Toxic Life (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,372078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43154,3210857421,0,0,'Enhanced Leather Freethinker Slayer Cover','',90,450,2812765109,1386343008,2806,0,2,1,'work_bench',13392,1,10185,10,2958869420,NULL,2958869420,NULL,2958869420,NULL,2958869420,NULL,816633011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43155,3211119249,1,0,'Quick Swipe (Expert)','By channeling your knowledge through metal, you can make a Rune of Quick Swipe (Expert).',1,5,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2915008604,117258,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43156,3211155794,1,0,'Shroud of Bertoxxulous II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Bertoxxulous II (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3063654965,119768,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43157,3211335996,0,0,'Enhanced Stonebrunt Mystic Impaler','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',1208,1,10185,10,839683439,NULL,839683439,NULL,839683439,NULL,839683439,NULL,83762588,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43158,3211360904,1,0,'Imbued Xegonite Long Sword','Working materials together to make an imbued xegonite long sword.',61,305,4032608519,3395302654,617,0,256,1,'forge',16596,1,19493,20,3861832747,90389,3861832747,90389,3861832747,90389,3861832747,90389,3497465302,82882,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43159,3211573299,1,0,'Lambent Adornment of Defense (Lesser)','Binding materials together to make: Lambent Adornment of Defense (Lesser).',55,275,931275816,931275816,3877,0,1,1,'work_bench',18962,1,9346,8,3109902360,15264,881523243,26163,881523243,26163,881523243,26163,881523243,26163,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43160,3211623796,0,0,'Gut Rip II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',7274,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2099050368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43161,3211649080,1,0,'Imbued Xegonite Katana','Working materials together to make an imbued xegonite katana.',65,325,4032608519,3395302654,2863,0,256,1,'forge',18137,1,19493,20,1964610872,90384,1964610872,90384,1964610872,90384,1964610872,90384,3021481108,82866,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43162,3211792318,0,0,'Enhanced Plate Ulteran Forceful Slippers','',90,450,2812765109,1386343008,2450,0,2,1,'work_bench',20356,1,10185,10,2226849576,NULL,2226849576,NULL,2226849576,NULL,2226849576,NULL,2991167451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43163,3211847813,0,0,'Zou''Lidelas Platter','',100,500,1039865549,2639209773,1016,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3955780804,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43164,3211872702,0,0,'Enhanced Plate Nektulos Unchained Heavy Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',14901,1,10185,10,2528237531,NULL,2528237531,NULL,2528237531,NULL,2528237531,NULL,1496301587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43165,3211875361,0,0,'Brambles VIII (Grandmaster)','Scribing new formula to make: Brambles VIII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1364479218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43166,3212020724,0,0,'Rock Skin IX (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,377378213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43167,3212079890,0,0,'Xiocite Telarin Pants','Binding materials together to make: Xiocite Telarin Pants',99,495,2082133324,2710531826,1430,0,512,1,'sewing_table',14596,7,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,784184016,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43168,3212087404,0,0,'Cabilis Kneels','',100,500,1039865549,2639209773,1059,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,214517999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43169,3212261569,0,0,'Empyral Plate Gauntlets of Endurance','Fusing metal together to create: Empyral Plate Gauntlets of Endurance',120,600,3108933728,1151456682,1533,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3490999806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43170,3212288201,1,0,'Hunker Down III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Hunker Down III (Journeyman).',41,205,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,3107459593,111444,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43171,3212327144,1,0,'Body Check VII (Expert)','Working materials together to make Body Check VII (Expert).',79,395,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1781739315,103175,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43172,3212390502,1,0,'Aspect of Genius VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Genius VII (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3523534639,101494,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43173,3212608631,0,0,'Imbued Infested Oathtakers Staff','',20,100,1386343008,2812765109,2720,0,2,1,'work_bench',17139,1,11679,6,4040154453,NULL,4040154453,NULL,4040154453,NULL,4040154453,NULL,3175837251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43174,3212704770,0,0,'Disheartening Descant IX (Expert)','Crafting materials together to make: Disheartening Descant IX (Expert)',113,565,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2478939147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43175,3212719780,0,0,'Karuupa Hackamore of Evolution','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',11970,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,522963307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43176,3212926990,0,0,'Malice X (Journeyman)','Brewing ingredients together to make: Malice X (Journeyman)',109,545,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,539889522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43177,3212991671,0,0,'Oberon VIII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',8867,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,932352932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43178,3212998851,0,0,'Jasmine Shrub','Next time someone asks you for a shrubbery, you''ll be prepared with this beautiful recipe!',10,50,1386343008,2812765109,1967,0,2,1,'work_bench',15379,1,15717,3,2948898324,NULL,2948898324,NULL,2948898324,NULL,2948898324,NULL,2948898324,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43179,3213013916,0,0,'Lightning Strike XII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',14991,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,796660638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43180,3213021295,0,0,'Divine Smite VI (Grandmaster)','Scribing new formula to make: Divine Smite VI (Grandmaster)',59,295,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1664094080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43181,3213035077,1,0,'a pristine sturdy teak chair','The art of sculpting wood into a chair.',44,220,1039865549,2639209773,560,0,32,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3103199563,61010,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43182,3213077944,1,0,'Imbued Brellium Vanguard Cuirass','Fusing metal together to create: imbued brellium vanguard cuirass.',89,445,3108933728,1151456682,2737,0,128,1,'forge',21544,1,10185,10,140915474,137117,140915474,137117,140915474,137117,140915474,137117,870008065,159155,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43183,3213173071,0,0,'Enhanced Kunzar Jungle Sorcerous Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',2339,1,10185,10,853587228,NULL,853587228,NULL,853587228,NULL,853587228,NULL,68298223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43184,3213228579,1,0,'Imbued Titanium Tribal Spear','Working materials together to create: imbued titanium tribal spear.',84,420,4032608519,3395302654,626,0,256,1,'forge',16913,1,10185,5,4172257101,89235,4172257101,89235,4172257101,89235,4172257101,89235,2873964632,82799,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43185,3213307513,0,0,'Faith Strike XI (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1396704652,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43186,3213429028,0,0,'Enhanced Kylong Plains Mystic Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',16403,1,10185,10,4122621898,NULL,4122621898,NULL,4122621898,NULL,4122621898,NULL,4094675671,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43187,3213450180,0,0,'Golden Lightning Screw','Tinkering with raw materials to make: Golden Lightning Screw',25,125,1038997614,1038997614,2975,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3118884294,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43188,3213563598,0,0,'Iceshield VI (Grandmaster)','Scribing new formula to make: Iceshield VI (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3491419216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43189,3213573360,0,0,'Undergrowth V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Undergrowth V (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1612173993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43190,3213574937,0,0,'Dreadfell Symbol of Stratagem','',121,605,4032608519,3395302654,2801,0,256,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3312731880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43191,3213624660,1,0,'Pandemic II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Pandemic II (Expert).',8,40,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,4096810164,115891,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43192,3213684683,0,0,'Retaliate VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Retaliate VI (Journeyman).',98,490,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,1081970589,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43193,3213696217,1,0,'Imbued Blackened Iron Katar','Working materials together to make an imbued blackened iron katar.',19,95,4032608519,3395302654,1672,0,64,1,'forge',20771,1,19938,4,1948438931,71137,1948438931,71137,1948438931,71137,1948438931,71137,778102084,80388,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43194,3213801140,0,0,'Enhanced Cloth Faydark Miracle Leggings','',90,450,2812765109,1386343008,2888,0,2,1,'work_bench',12851,1,10185,10,2799258573,NULL,2799258573,NULL,2799258573,NULL,2799258573,NULL,2187008763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43195,3213805588,0,0,'Sacrarium Barding of Power','Crafting materials together to make: Sacrarium Barding of Power',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',16798,1,7093,75,832748898,NULL,2833915216,NULL,2833915216,NULL,2833915216,NULL,3864218415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43196,3213811187,0,0,'Vertical Window Frame in Tall Divider of Pastel Marble','Craft a divider with a window frame of pastel marble.',10,50,1039865549,2639209773,845,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,3966710914,NULL,3966710914,NULL,3966710914,NULL,3966710914,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43197,3213962579,0,0,'Enhanced Faydark Tranquil Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',11040,1,10185,10,256456956,NULL,256456956,NULL,256456956,NULL,256456956,NULL,1817108952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43198,3213991050,1,0,'Soulrot IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Soulrot IV (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,2673823006,120829,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43199,3214031228,0,0,'Enhanced Cloth Steamfont Mystic Bracers','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',42,1,10185,10,2234013114,NULL,2234013114,NULL,2234013114,NULL,2234013114,NULL,144746584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43200,3214160056,0,0,'Student''s Bracers of Endurance','Binding materials together to make: Student''s Bracers of Endurance',110,550,2082133324,2710531826,2897,0,512,1,'sewing_table',11143,10,19636,20,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,1325373431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43201,3214424595,1,0,'Calm Tranquility II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Calm Tranquility II (Journeyman).',23,115,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,496386521,103816,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43202,3214479916,1,0,'Elm Pike','Working materials together to make an elm pike.',4,20,3076004370,1677747280,624,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,679775322,76155,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43203,3214524949,1,0,'Bookcase of the Shadowed','Sculpting raw materials to create: Bookcase of the Shadowed.',80,400,1039865549,2639209773,562,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,3481134389,62136,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43204,3214572251,0,0,'Vision of Madness (Grandmaster)','Engraving metal to create: Vision of Madness (Grandmaster)',55,275,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,587008944,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43205,3214576118,0,0,'Wail of the Banshee II (Grandmaster)','Engraving metal to create: Wail of the Banshee II (Grandmaster)',70,350,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,684098048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43206,3214617157,0,0,'Lethal Focus II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',8635,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3622759170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43207,3214744756,0,0,'Forlorn Painlink','',125,625,1038997614,1038997614,3103,0,1,1,'work_bench',17735,10,6104,100,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3496780551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43208,3214746576,1,0,'Innoruuk''s Caress III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Innoruuk''s Caress III (Journeyman).',24,120,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3107873781,112212,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43209,3214848475,0,0,'Back into the Fray VI (Journeyman)','Crafting materials together to make: Back into the Fray VI (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1869809568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43210,3215027622,0,0,'Enhanced Chain Feerrott Miracle Sleeves','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',3857,1,10185,10,3449598031,NULL,3449598031,NULL,3449598031,NULL,3449598031,NULL,2199239654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43211,3215130023,1,0,'Surge of Ro IV (Journeyman)','Working with raw materials to scribe Surge of Ro IV (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1907520559,121687,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43212,3215148697,0,0,'Raging Blow VII (Grandmaster)','Engraving metal to create: Raging Blow VII (Grandmaster)',77,385,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3153852828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43213,3215264255,0,0,'Tap Veins (Grandmaster)','Engraving metal to create: Tap Veins (Grandmaster)',55,275,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,4066620572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43214,3215273720,0,0,'Enhanced Cloth Sebilis Mountaineer Woven Shirt','',90,450,2812765109,1386343008,3769,0,2,1,'work_bench',18509,1,10185,10,2800931713,NULL,2800931713,NULL,2800931713,NULL,2800931713,NULL,2188411575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43215,3215300678,0,0,'Bodyguard VIII (Grandmaster)','Engraving metal to create: Bodyguard VIII (Grandmaster)',92,460,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1199537582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43216,3215419688,0,0,'Veilwalker''s Shoes of Fervor','Crafting materials together to make: Veilwalker''s Shoes of Fervor',115,575,2812765109,1386343008,4833,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,4251626358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43217,3215434748,1,0,'Dismay (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dismay (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3229336422,106830,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43218,3215563461,1,0,'Chromatic Storm IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Chromatic Storm IV (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,49969534,104447,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43219,3215574333,1,0,'spotted leather quiver','Binding materials together to make: spotted leather quiver.',82,410,2082133324,2710531826,403,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,353795966,20912,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43220,3215850494,0,0,'Sonic Punch VI (Journeyman)','Crafting materials together to make: Sonic Punch VI (Journeyman)',114,570,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,262340353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43221,3215915347,1,0,'Waxed Leather Pants','Binding materials together to make a Waxed Leather Pants.',7,35,2082133324,2710531826,256,0,2,1,'sewing_table',14735,1,8799,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,3636326723,190167,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43222,3215921425,1,0,'Fashioned Velium Bangle','Combining materials to make a velium bangle.',32,160,3330500131,2463992638,2196,0,2048,1,'work_bench',5340,1,8470,1,1050755358,6369,1265555681,141081,2304519337,176936,1497879562,151701,1057652121,151702,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43223,3216008017,0,0,'Empyral Transmuter''s Nail','Binding materials together to make: Empyral Transmuter''s Nail',120,600,931275816,931275816,706,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1304653946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43224,3216176346,1,0,'Ferrite Assault Axe','Working materials together to make a ferrite assault axe.',71,355,4032608519,3395302654,1647,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,4197900715,76909,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43225,3216187921,1,0,'Barroom Negotiation (Expert)','By channeling your knowledge through metal, you can make a Rune of Barroom Negotiation (Expert).',14,70,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2830467052,102039,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43226,3216211109,0,0,'Maintained Tinkered Coating','Toying with materials to make: Maintained Tinkered Coating',106,530,1038997614,1038997614,3110,0,1,1,'work_bench',2798,10,20818,15,3545866285,NULL,3149734890,NULL,3149734890,NULL,3149734890,NULL,3149734890,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43227,3216287928,1,0,'Fashioned Carbonite Idol','Molding metals and gems to make a carbonite idol.',21,105,3330500131,2463992638,372,0,2048,1,'work_bench',17416,1,11679,1,1073874392,6351,2793118961,51183,3281093425,54276,3989943897,52070,2096360075,52067,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43228,3216352087,0,0,'Storm of Lightning VIII (Grandmaster)','Scribing new formula to make: Storm of Lightning VIII (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,784074820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43229,3216485062,0,0,'Enhanced Plate Kylong Plains Forceful Slippers','',90,450,2812765109,1386343008,2450,0,2,1,'work_bench',16334,1,10185,10,2222760528,NULL,2222760528,NULL,2222760528,NULL,2222760528,NULL,2995663523,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43230,3216669102,0,0,'Poisoned Shadowscream Rounded Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,1061289723,NULL,1061289723,NULL,1061289723,NULL,420589296,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43231,3216676608,1,0,'Magic Imbued Rosewood Wand','Working materials together to make a magic imbued rosewood wand.',65,325,3076004370,1677747280,2161,0,16,1,'woodworking_table',9953,1,11634,10,2991667178,85894,2991667178,85894,2991667178,85894,2991667178,85894,3852467352,84025,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43232,3216677116,1,0,'Imbued Fulginate Maul','Working materials together to make an imbued fulginate maul.',45,225,4032608519,3395302654,636,0,256,1,'forge',12137,1,16804,6,135540245,79167,135540245,79167,135540245,79167,135540245,79167,3995402703,81812,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43233,3216754225,0,0,'Necromantic Detector Mk II','This is the upgraded version of the necromantic detector - it should show us the true source of corruption.',92,460,2812765109,1386343008,3088,0,2,1,'forge',31,1,19785,1,1838497578,NULL,1838497578,NULL,1838497578,NULL,1838497578,NULL,618672750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43234,3216778690,0,0,'Merciless Stomp III (Grandmaster)','Engraving metal to create: Merciless Stomp III (Grandmaster)',38,190,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,346426950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43235,3216848375,0,0,'Devout Splitiron Cuirass','',100,500,3108933728,1151456682,3691,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1877203763,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43236,3216895876,0,0,'Enhanced Leather Fens of Nathsar Sorcerous Helm','',90,450,2812765109,1386343008,444,0,2,1,'work_bench',13168,1,10185,10,2186066637,NULL,2186066637,NULL,2186066637,NULL,2186066637,NULL,389836376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43237,3216957043,1,0,'Carbonite Plate Spaulders','Fusing metal together to create a Carbonite Plate Spaulders.',23,115,3108933728,1151456682,1564,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2730469816,137841,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43238,3217058358,0,0,'Enhanced Plate Erudin Brawler Mantle','',90,450,2812765109,1386343008,3249,0,2,1,'work_bench',10878,1,10185,10,2239366896,NULL,2239366896,NULL,2239366896,NULL,2239366896,NULL,150141714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43239,3217122030,0,0,'Tainted Mutation (Ancient)','Scribing new formula to make: Tainted Mutation (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',19069,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,469589517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43240,3217124858,0,0,'Enhanced Chain Living Tomb Blademaster Pauldrons','',90,450,2812765109,1386343008,3690,0,2,1,'work_bench',15273,1,10185,10,1717897979,NULL,1717897979,NULL,1717897979,NULL,1717897979,NULL,3374422204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43241,3217146148,1,0,'Dragonhide Leather Pouch','Joining various materials to make a pouch.',63,315,2082133324,2710531826,2143,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,2459495783,40950,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43242,3217169380,0,0,'Erosion II (Ancient)','Scribing new formula to make: Erosion II (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',18658,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2258105395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43243,3217292648,0,0,'Enhanced Erudin Sorcerous Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',4494,1,10185,10,3529137015,NULL,3529137015,NULL,3529137015,NULL,3529137015,NULL,595615453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43244,3217296066,1,0,'Venerable Vambraces of the Exarch','Reforging materials from the Fortress of Drunder into: Venerable Vambraces of the Exarch.',90,450,1386343008,2812765109,1707,0,2,1,'drunder_great_forge',17047,1,19227,25,981173356,188511,981173356,188511,981173356,188511,981173356,188511,981173356,188511,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43245,3217364242,0,0,'Fatal Followup V (Expert)','Crafting materials together to make: Fatal Followup V (Expert)',120,600,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,995954871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43246,3217368378,1,0,'Transfer Life V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Transfer Life V (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3741530015,122807,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43247,3217498402,0,0,'Voidpiercer''s Breeching of Prospecting','Crafting materials together to make: Voidpiercer''s Breeching of Prospecting',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',12756,2,3642,25,3348779779,NULL,1880204681,NULL,1880204681,NULL,1880204681,NULL,1880204681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43248,3217514946,1,0,'Imbued Brellium Claymore','Working materials together to create: imbued brellium claymore.',85,425,4032608519,3395302654,2258,0,256,1,'forge',15581,1,10185,5,3130576533,72577,3130576533,72577,3130576533,72577,3130576533,72577,701044195,80495,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43249,3217557790,0,0,'Word of Redemption XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2249195477,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43250,3217599142,0,0,'Barrage X (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Barrage X (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1012855860,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43251,3217631968,0,0,'Enhanced Darklight Mountaineer Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',14057,1,10185,10,4220247797,NULL,4220247797,NULL,4220247797,NULL,4220247797,NULL,4117509668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43252,3217672325,0,0,'Voidpiercer''s Mercenary Bracers of Rage','Fusing metal together to create: Voidpiercer''s Mercenary Bracers of Rage',112,560,3108933728,1151456682,1574,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3172580206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43253,3217676636,0,0,'Cannibalize Thoughts VII (Grandmaster)','Scribing new formula to make: Cannibalize Thoughts VII (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',14729,1,16106,200,3109124121,NULL,3109124121,NULL,3109124121,NULL,3109124121,NULL,4100613963,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43254,3217683073,0,0,'Academic''s Mercenary Gauntlets of Rage','Fusing metal together to create: Academic''s Mercenary Gauntlets of Rage',110,550,3108933728,1151456682,2902,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,1150066259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43255,3217785840,1,0,'Warlord''s Unyielding Sabatons','Working materials together to make: Warlord''s Unyielding Sabatons.',90,450,1386343008,2812765109,1552,0,2,1,'forge',12049,1,10185,25,3084815561,190007,3084815561,190007,3084815561,190007,3084815561,190007,3084815561,190007,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43256,3217798386,0,0,'Iron Maiden','Using Nights of the Dead treats and a little magic to create an iron maiden.',29,145,1386343008,2812765109,880,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,708871990,NULL,708871990,NULL,708871990,NULL,708871990,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43257,3217936223,0,0,'Eye Gouge VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Eye Gouge VII (Expert).',100,500,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,711785878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43258,3218201796,0,0,'Enhanced Ulteran Tranquil Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',11781,1,10185,10,252299627,NULL,252299627,NULL,252299627,NULL,252299627,NULL,1812861007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43259,3218343711,0,0,'Malduran Broadhead Arrow','',100,500,3076004370,1677747280,364,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1548502188,NULL,5,5,5,5,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43260,3218372730,0,0,'Enhanced Plate Chardok Brawler Heavy Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',10663,1,10185,10,2216653036,NULL,2216653036,NULL,2216653036,NULL,2216653036,NULL,3001933855,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43261,3218469586,0,0,'Puppetmaster VI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3340109675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43262,3218474905,0,0,'Savante VI (Expert)','Scribing new formula to make: Savante VI (Expert).',106,530,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1812376156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43263,3218756865,1,0,'Augmented Leather Bracers','Binding materials together to make an Augmented Leather Bracers.',41,205,2082133324,2710531826,254,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,4248791680,133851,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43264,3218795945,0,0,'Encase VIII (Ancient)','Scribing new formula to make: Encase VIII (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',7220,1,16106,200,213032602,NULL,213032602,NULL,213032602,NULL,213032602,NULL,824803917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43265,3218969161,1,0,'Imbued Oak Cudgel','Working materials together to make an imbued oak cudgel.',32,160,3076004370,1677747280,1658,0,16,1,'woodworking_table',13467,1,12538,8,1214885077,84548,1214885077,84548,1214885077,84548,1214885077,84548,2212521975,82386,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43266,3219188504,1,0,'Gazer Flavored Rum','Mixing delectable foodstuffs together to cook up Gazer Flavored Rum',89,445,3881305672,935416212,2563,0,8,1,'stove and keg',7501,1,10509,6,3058350352,7631,2271458821,6920,2271458821,6920,3234190232,36252,3234190232,36252,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43267,3219205242,0,0,'Enhanced Cloth Timorous Deep Blademaster Mantle','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',19815,1,10185,10,1715817339,NULL,1715817339,NULL,1715817339,NULL,1715817339,NULL,3372341564,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43268,3219271199,0,0,'Enhanced Cloth Freeport Aggressive Leggings','',90,450,2812765109,1386343008,2741,0,2,1,'work_bench',8572,1,10185,10,2518855802,NULL,2518855802,NULL,2518855802,NULL,2518855802,NULL,1505535922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43269,3219375762,0,0,'Enhanced Chain Sanctorium Unbroken Bracers','',90,450,2812765109,1386343008,506,0,2,1,'work_bench',11825,1,10185,10,2967391987,NULL,2967391987,NULL,2967391987,NULL,2967391987,NULL,808376812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43270,3219381937,0,0,'Wooden Winepress','Craft a wooden winepress for your Brewday celebration needs.',10,50,1039865549,2639209773,915,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,2696826331,NULL,2696826331,NULL,2696826331,NULL,2696826331,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43271,3219397204,1,0,'Will of the Heavens V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Will of the Heavens V (Journeyman).',69,345,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1776882361,124548,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43272,3219583987,0,0,'Enhanced Freethinker Spellweaver Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',15011,1,10185,10,847472544,NULL,847472544,NULL,847472544,NULL,847472544,NULL,74577747,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43273,3219587436,0,0,'Glacial Lance XIII (Ancient)','Crafting materials together to make: Glacial Lance XIII (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',20675,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1843203362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43274,3219707100,0,0,'Feral Destruction II (Journeyman)','Crafting materials together to make: Feral Destruction II (Journeyman)',120,600,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3762592420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43275,3219709763,0,0,'Enhanced Plate Jarsath Wastes Unchained Pauldrons','',90,450,2812765109,1386343008,2745,0,2,1,'work_bench',7661,1,10185,10,1716303938,NULL,1716303938,NULL,1716303938,NULL,1716303938,NULL,3372755461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43276,3219770526,1,0,'Nature''s Salve X (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Salve X (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,2701743858,115197,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43277,3219804751,1,0,'Primeval Coif of the Animist','Reforging materials from the Fortress of Drunder into: Primeval Coif of the Animist.',90,450,1386343008,2812765109,3358,0,2,1,'drunder_great_forge',18669,1,19227,35,3465051413,170532,3465051413,170532,3465051413,170532,3465051413,170532,3465051413,170532,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43278,3219814149,0,0,'Enhanced Nektulos Mender Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',18259,1,10185,10,4222124816,NULL,4222124816,NULL,4222124816,NULL,4222124816,NULL,4115622849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43279,3219899184,0,0,'Enhanced Crushbone Miracle Focus','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',2851,1,10185,10,4180845916,NULL,4180845916,NULL,4180845916,NULL,4180845916,NULL,3310503508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43280,3219975509,0,0,'Sign of Pacification VIII (Adept)','Crafting materials together to make: Sign of Pacification VIII (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1145982624,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43281,3220024807,0,0,'Bloody Tooth Battlemaster''s Earring Thing','',100,500,3330500131,2463992638,3465,0,2048,1,'work_bench',11444,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,2945421820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43282,3220117406,1,0,'Netherlord IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Netherlord IV (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,423124888,115312,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43283,3220285866,0,0,'Ego Shock IX (Grandmaster)','Scribing new formula to make: Ego Shock IX (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',17296,1,16106,200,2054974413,NULL,2054974413,NULL,2054974413,NULL,2054974413,NULL,2897545955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43284,3220309681,0,0,'Voidpiercer''s Cure Arcane','Brewing ingredients together to make: Voidpiercer''s Cure Arcane',113,565,2557647574,2817699641,329,0,8192,1,'chemistry_table',16921,1,18811,30,2628957789,NULL,2553392329,NULL,2553392329,NULL,2553392329,NULL,2553392329,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43285,3220407719,0,0,'Netherlord IV (Grandmaster)','Scribing new formula to make: Netherlord IV (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2169738713,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43286,3220477944,0,0,'Maintained Voidpiercer''s Injector','Toying with materials to make: Maintained Voidpiercer''s Injector',113,565,1038997614,1038997614,3109,0,1,1,'work_bench',21070,45,9429,15,946740014,NULL,885248517,NULL,885248517,NULL,885248517,NULL,885248517,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43287,3220556060,0,0,'Enhanced Plate Loping Plains Miracle Helm','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',21428,1,10185,10,2795648101,NULL,2795648101,NULL,2795648101,NULL,2795648101,NULL,2183161171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43288,3220625152,0,0,'Provoke III (Grandmaster)','Engraving metal to create: Provoke III (Grandmaster)',17,85,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,3746883315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43289,3220650493,1,0,'Imbued Xegonite Spiked Hammer','Working materials together to make an imbued xegonite spiked hammer.',69,345,4032608519,3395302654,3588,0,256,1,'forge',7679,1,19493,20,2630887115,90407,2630887115,90407,2630887115,90407,2630887115,90407,1054670802,82925,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43290,3220778975,1,0,'Karana''s Hold VI (Expert)','Working with raw materials to scribe Karana''s Hold VI (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,79053529,112854,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43291,3220907329,0,0,'Oceansfull Fishing Rod','Craft an Oceansfull Fishing Rod using materials found within Awuidor: Trench of Terrors.',10,50,2812765109,1386343008,4399,0,2,1,'woodworking_table',6608,1,19531,5,3271215911,NULL,3271215911,NULL,3271215911,NULL,3271215911,NULL,1490180998,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43292,3220972248,0,0,'Enhanced Plate Erudin Duelist Armguards','',90,450,2812765109,1386343008,1623,0,2,1,'work_bench',12685,1,10185,10,3452043057,NULL,3452043057,NULL,3452043057,NULL,3452043057,NULL,2202596504,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43293,3221076222,1,0,'Diamondine Symbol','Conjoining various materials together to make a Diamondine Symbol.',42,210,3330500131,2463992638,368,0,2048,1,'work_bench',9319,1,16804,6,1358305697,6423,4110333097,9216,4110333097,9216,4110333097,9216,1040364413,51480,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43294,3221083407,0,0,'Doom Judgment VII (Adept)','Crafting materials together to make: Doom Judgment VII (Adept)',111,555,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2600915196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43295,3221099505,0,0,'Terror Chant XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3479151427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43296,3221110026,0,0,'Tranquil Explorer Targe','Shaping materials together to create: Tranquil Explorer Targe',98,490,3076004370,1677747280,21,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,495787734,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43297,3221173767,0,0,'Gold Cooking Utensils','Using special Frostfell materials and magic to create gold cooking utensils.',20,100,1039865549,2639209773,942,0,32,1,'everfrost_workbench',21064,1,15410,2,3846752394,9299,552527407,NULL,552527407,NULL,552527407,NULL,552527407,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43298,3221176454,1,0,'Umbral Warding V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Umbral Warding V (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,423125934,123016,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43299,3221262674,1,0,'a pristine Faydark chair','Crafting a Faydark chair.',22,110,1039865549,2639209773,560,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,2815101074,60854,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43300,3221364077,1,0,'Imbued Feyiron Claws','Working materials together to make an imbued feyiron claws.',39,195,4032608519,3395302654,1676,0,256,1,'forge',12628,1,8470,4,3963873212,77007,3963873212,77007,3963873212,77007,3963873212,77007,334367155,81340,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43301,3221583723,0,0,'Empyral Club of Spirit','Shaping materials together to create: Empyral Club of Spirit',120,600,3076004370,1677747280,3567,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2013735959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43302,3221637662,0,0,'Stream of Arrows VII (Journeyman)','Engraving metal to create: Stream of Arrows VII (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2974267996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43303,3221711810,0,0,'Empyral Symbol of Rage','Fusing metal together to create: Empyral Symbol of Rage',120,600,4032608519,3395302654,998,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,798713452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43304,3221733815,0,0,'Enhanced Chain Evernight Abbey Sorcerous Bracers','',90,450,2812765109,1386343008,1602,0,2,1,'work_bench',14753,1,10185,10,4206734705,NULL,4206734705,NULL,4206734705,NULL,4206734705,NULL,1999982739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43305,3221806481,1,0,'Woven Stonehide Boots','Binding materials together to make a Woven Stonehide Boots.',57,285,2082133324,2710531826,257,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,4069343660,191540,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43306,3221817927,1,0,'Shadow Slip II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shadow Slip II (Journeyman).',33,165,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,2903610265,119380,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43307,3221818934,0,0,'Glittervein Short Sword','',100,500,4032608519,3395302654,48,0,256,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,2908084851,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43308,3221904021,0,0,'Tall Column of Hammered Copper','Tinkering with raw materials to make: Tall Column of Hammered Copper.',25,125,1038997614,1038997614,1215,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,4102671858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43309,3221923583,1,0,'Master of the Hunt VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Master of the Hunt VI (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2460964578,114150,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43310,3222187945,1,0,'Plague (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Plague (Journeyman).',3,15,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,297251644,116432,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43311,3222199807,0,0,'Ethershadow Assassin (Celestial)','Scribing new formula to make: Ethershadow Assassin (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',2243,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1023964885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43312,3222288564,0,0,'Call of Shielding IX (Adept)','Crafting materials together to make: Call of Shielding IX (Adept)',117,585,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,623106637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43313,3222308326,0,0,'Power of Mind VI (Grandmaster)','Scribing new formula to make: Power of Mind VI (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3059405070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43314,3222366134,0,0,'Enhanced Qeynos Aggressive Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',9993,1,10185,10,3365726924,NULL,3365726924,NULL,3365726924,NULL,3365726924,NULL,3374913489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43315,3222431256,0,0,'Void Infusion','',50,250,931275816,931275816,3834,0,1,1,'work_bench',10321,2,3642,5,1473967674,NULL,1473967674,NULL,1473967674,NULL,1473967674,NULL,2030725423,NULL,1,1,1,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43316,3222552916,1,0,'Iron Sabre','Working materials together to make an iron sabre.',13,65,4032608519,3395302654,613,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,776225963,83377,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43317,3222563175,0,0,'Xiocite Lodaka Greatstaff','Shaping materials together to create: Xiocite Lodaka Greatstaff',100,500,3076004370,1677747280,2960,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,629240877,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43318,3222597948,0,0,'Shadowscream Buckler of Force','',120,600,3076004370,1677747280,2270,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2793242438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43319,3222606916,1,0,'Darksong Blade VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Darksong Blade VI (Expert)',76,380,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1820250237,105641,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43320,3222687184,1,0,'Medium Male Mannequin','Stretching leather over a wooden frame to create a display mannequin.',75,375,2812765109,1386343008,652,0,2,1,'woodworking_table',11819,1,14106,5,807286182,4613,807286182,4613,807286182,4613,807286182,4613,1609386872,64127,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43321,3222752378,0,0,'Tunare''s Watch (Grandmaster)','Scribing new formula to make: Tunare''s Watch (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,4288750006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43322,3222770461,1,0,'Shadow Coil IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Shadow Coil IV (Journeyman).',64,320,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1032794444,119359,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43323,3222831986,1,0,'Teachings of the Underworld V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Teachings of the Underworld V (Expert).',68,340,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,578331617,122100,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43324,3222849877,0,0,'Tranquil Vision VI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',18479,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,488679389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43325,3223000637,0,0,'Magnitude','Binding materials together to make: Magnitude',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,3327579113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43326,3223040759,1,0,'Sweetened Barracuda Blood Kalish','Mixing delectable foodstuffs together to cook up Sweetened Barracuda Blood Kalish.',72,360,3881305672,935416212,314,0,8,1,'stove and keg',166,1,4242,3,3401263313,4133,3522626291,13007,3522626291,13007,4082788746,37319,4082788746,37319,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43327,3223092173,0,0,'Enhanced Qeynos Spellweaver Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',12559,1,10185,10,3365009079,NULL,3365009079,NULL,3365009079,NULL,3365009079,NULL,3374582698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43328,3223179565,1,0,'Chilling Claws VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Chilling Claws VII (Journeyman).',88,440,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3913198934,104403,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43329,3223218536,0,0,'Veilwalker''s Barding of Bolstering','Crafting materials together to make: Veilwalker''s Barding of Bolstering',111,555,2812765109,1386343008,4835,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1646525578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43330,3223253762,0,0,'Green and White Brewday Streamer','Create a green and white streamer to set the mood for your Brewday festivities!',10,50,1039865549,2639209773,4081,0,4,1,'work_bench',14887,1,15717,3,938480421,6740,4135431153,NULL,4135431153,NULL,4135431153,NULL,4135431153,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43331,3223288683,0,0,'Tall Window Frame in Narrow Divider of Moving Water Spray','Craft a divider with a window frame of moving water spray.',10,50,1039865549,2639209773,996,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,4226430445,NULL,4226430445,NULL,4226430445,NULL,4226430445,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43332,3223345708,0,0,'Veilwalker''s Axe of Force','Fusing metal together to create: Veilwalker''s Axe of Force',120,600,4032608519,3395302654,57,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2596998529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43333,3223581837,0,0,'Empyral Charm of Blasting','Engraving metal to create: Empyral Charm of Blasting',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1396609293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43334,3223622785,0,0,'Elysian Saddle of the Artisan','Crafting materials together to make: Elysian Saddle of the Artisan',110,550,2812765109,1386343008,4838,0,2,1,'sewing_table',12182,1,19636,60,945137178,NULL,945137178,NULL,945137178,NULL,945137178,NULL,338776576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43335,3223722975,0,0,'Berserker Onslaught VIII (Expert)','Brewing ingredients together to make: Berserker Onslaught VIII (Expert)',110,550,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3688690163,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43336,3223860282,1,0,'Primeval Boots of the Forest Stalker','Reforging materials from the Fortress of Drunder into: Primeval Boots of the Forest Stalker.',90,450,1386343008,2812765109,3076,0,2,1,'drunder_great_forge',17047,1,19227,35,1341586818,170520,1341586818,170520,1341586818,170520,1341586818,170520,1341586818,170520,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43337,3223899529,1,0,'Steel Scourge','Working materials together to make a steel scourge.',23,115,4032608519,3395302654,638,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,4224644747,88406,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43338,3223992589,0,0,'Voidpiercer''s Cloak of Vitality','Binding materials together to make: Voidpiercer''s Cloak of Vitality',113,565,2082133324,2710531826,241,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1574138446,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43339,3224012952,0,0,'Bash XII (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3984925330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43340,3224112754,1,0,'Tinkered Vision Enhancer','Toying with materials to make: Tinkered Vision Enhancer.',86,430,1038997614,1038997614,3108,0,1,1,'work_bench',8788,1,10185,4,3627970843,11192,1512813261,48554,1512813261,48554,1512813261,48554,1512813261,48554,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43341,3224195067,0,0,'Empyral Rune of Rage','Binding materials together to make: Empyral Rune of Rage',120,600,931275816,931275816,3880,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1829388532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43342,3224268546,1,0,'Melodic Wristguard of Rapidity','By channeling your knowledge through an essence, you can make a Melodic Wristguard of Rapidity.',80,400,3108933728,1151456682,3989,0,128,1,'forge',11271,1,10185,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,3594942810,164305,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43343,3224305770,0,0,'Shadowscream Sabatons of Force','',120,600,3108933728,1151456682,1412,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2424982076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43344,3224369675,0,0,'Provoke II (Grandmaster)','Engraving metal to create: Provoke II (Grandmaster)',9,45,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,3641517365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43345,3224378687,0,0,'Clarion X (Expert)','Brewing ingredients together to make: Clarion X (Expert)',102,510,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3247968836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43346,3224783247,1,0,'Imbued Titanium Tower Shield','Fusing metal together to create: imbued titanium tower shield.',80,400,3108933728,1151456682,2275,0,128,1,'forge',16641,1,10185,5,1785098308,55073,1785098308,55073,1785098308,55073,1785098308,55073,2691996103,52923,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43347,3224794372,0,0,'Enhanced Leather Mistmyr Manor Mender Mitts','',90,450,2812765109,1386343008,3280,0,2,1,'work_bench',13501,1,10185,10,3473636709,NULL,3473636709,NULL,3473636709,NULL,3473636709,NULL,1341876858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43348,3224806572,0,0,'Raging Blow II (Grandmaster)','Engraving metal to create: Raging Blow II (Grandmaster)',10,50,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,3147933039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43349,3224890949,0,0,'Recapture (Grandmaster)','Scribing new formula to make: Recapture (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1882643663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43350,3224940434,0,0,'Enhanced Plate Everfrost Unbroken Gloves','',90,450,2812765109,1386343008,1631,0,2,1,'work_bench',13162,1,10185,10,3647951595,NULL,3647951595,NULL,3647951595,NULL,3647951595,NULL,4260168669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43351,3224957832,1,0,'Backstab VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Backstab VI (Expert).',66,330,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1195365587,101938,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43352,3225017428,0,0,'Levinbolt (Master)','Scribing new formula to make: Levinbolt (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',20941,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,167435791,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43353,3225065194,0,0,'Academic''s Chain Breastplate of Endurance','Fusing metal together to create: Academic''s Chain Breastplate of Endurance',110,550,3108933728,1151456682,2893,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,2723230323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43354,3225153967,1,0,'Villainy VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Villainy VII (Journeyman).',89,445,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,4134172819,123878,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43355,3225385573,0,0,'Shadowguard''s Chain Breastplate','Fusing metal together to create: Shadowguard''s Chain Breastplate',120,600,3108933728,1151456682,1628,0,128,1,'forge',6761,1,9429,25,946740014,NULL,2189058162,NULL,2189058162,NULL,2189058162,NULL,1618113448,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43356,3225416290,0,0,'Rubicite Mace of Frenzy','Fusing metal together to create: Rubicite Mace of Frenzy',106,530,4032608519,3395302654,1656,0,256,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1486239556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43357,3225420690,1,0,'Retaliate IV (Expert)','Working materials together to make Retaliate IV (Expert).',78,390,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2713397614,118167,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43358,3225443048,1,0,'Magma Chamber (Expert)','By channeling your knowledge through the quill, you can make a scroll of Magma Chamber (Expert).',2,10,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,3063251211,113672,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43359,3225505175,0,0,'Enhanced Plate Stonebrunt Miracle Gauntlets','',90,450,2812765109,1386343008,1722,0,2,1,'work_bench',13844,1,10185,10,3917599730,NULL,3917599730,NULL,3917599730,NULL,3917599730,NULL,639616058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43360,3225580557,0,0,'Taunting Assault IV (Grandmaster)','Engraving metal to create: Taunting Assault IV (Grandmaster)',81,405,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,4051234528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43361,3225590502,0,0,'Blessed Tungsten Claymore','Working materials together to create: Blessed Tungsten Claymore.',95,475,4032608519,3395302654,2258,0,256,1,'forge',3789,1,19785,10,9846656,NULL,9846656,NULL,9846656,NULL,9846656,NULL,953035189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43362,3225646313,1,0,'Lethargy (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lethargy (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,431640491,113121,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43363,3225648489,1,0,'Brellium Sabre','Working materials together to create: brellium sabre.',83,415,4032608519,3395302654,613,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,77346036,72604,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43364,3225673068,0,0,'Dissolve IV (Grandmaster)','Scribing new formula to make: Dissolve IV (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1571591130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43365,3225679311,0,0,'Netherous Bind III (Grandmaster)','Scribing new formula to make: Netherous Bind III (Grandmaster)',33,165,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3565304459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43366,3225731943,1,0,'Quick Strike IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Quick Strike IV (Expert).',29,145,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,135219388,117230,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43367,3225755966,0,0,'Miracle Shot VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Miracle Shot VI (Expert).',93,465,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3755418128,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43368,3225800410,0,0,'Ultraviolet Beam XI (Journeyman)','Scribing new formula to make: Ultraviolet Beam XI (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3826134476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43369,3225823254,0,0,'Aery Hunter VI (Grandmaster)','Scribing new formula to make: Aery Hunter VI (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1481031883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43370,3225931590,0,0,'Enhanced Frostfang Miracle Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',15229,1,10185,10,2796755945,NULL,2796755945,NULL,2796755945,NULL,2796755945,NULL,1764559905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43371,3225947411,0,0,'Extended Bloodbound Injector','',125,625,1038997614,1038997614,3109,0,1,1,'work_bench',17866,150,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4236414951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43372,3226142039,1,0,'Scaled Dragonhide Gloves','Working materials together to create: Scaled Dragonhide Gloves.',92,460,1386343008,2812765109,1610,0,2,1,'forge',11597,1,19785,20,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3705246878,175733,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43373,3226145599,0,0,'Voice of the Ancestors VII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2706981094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43374,3226250848,1,0,'Hamstring IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Hamstring IV (Expert).',64,320,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1446897001,110253,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43375,3226256404,0,0,'Devout Glittervein Barbute','',100,500,3108933728,1151456682,4123,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,3365666970,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43376,3226326585,0,0,'Porcupine VIII (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,154732931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43377,3226428653,0,0,'Enhanced Evernight Abbey Duelist Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',7719,1,10185,10,2323405315,NULL,2323405315,NULL,2323405315,NULL,2323405315,NULL,2345248542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43378,3226442912,1,0,'Controlled Rage III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Controlled Rage III (Expert).',54,270,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,4055108748,104803,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43379,3226526157,0,0,'Enhanced Zarrakon''s Shieldbreaker Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',1410,1,10185,10,3251398711,NULL,3251398711,NULL,3251398711,NULL,3251398711,NULL,4255943487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43380,3226569385,0,0,'Enflamed Shadowscream Shuriken','',120,600,4032608519,3395302654,361,0,256,1,'forge',7958,1,9429,30,946740014,NULL,716979552,NULL,716979552,NULL,716979552,NULL,421526931,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43381,3226590887,0,0,'Shadowscream Barbute of Force','',120,600,3108933728,1151456682,3080,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,160360559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43382,3226645169,1,0,'Ranger''s Blade V (Expert)','By channeling your knowledge through metal, you can make a Rune of Ranger''s Blade V (Expert).',66,330,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,76991226,117466,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43383,3226835217,1,0,'Bria''s Entrancing Sonnet III (Expert)','By channeling your knowledge through metal, you can make a Rune of Bria''s Entrancing Sonnet III (Expert).',48,240,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1086270802,103515,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43384,3226879832,0,0,'Enhanced Everfrost Unchained Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',22277,1,10185,10,3251293858,NULL,3251293858,NULL,3251293858,NULL,3251293858,NULL,4255788458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43385,3226903320,1,0,'Brainburst V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brainburst V (Expert).',45,225,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,3124991739,103328,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43386,3226974440,1,0,'Wraith''s Reconstructing Boots','Working materials together to make: Wraith''s Reconstructing Boots.',90,450,1386343008,2812765109,1426,0,2,1,'forge',19661,1,10185,20,514589924,191635,514589924,191635,514589924,191635,514589924,191635,514589924,191635,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43387,3227075419,1,0,'Raging Blow III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Raging Blow III (Expert).',24,120,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2452303352,117382,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43388,3227127392,1,0,'Siphon Strike V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Siphon Strike V (Journeyman).',67,335,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,2643961855,120187,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43389,3227218166,0,0,'Nature''s Renewal IV (Grandmaster)','Scribing new formula to make: Nature''s Renewal IV (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3286173992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43390,3227248961,0,0,'Poisoned Shadowscream Throwing Dagger','',120,600,3076004370,1677747280,362,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,2533538445,NULL,2533538445,NULL,2533538445,NULL,2515276008,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43391,3227253166,0,0,'Long Regal Torsis Banner','',100,500,1039865549,2639209773,571,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3653605457,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43392,3227266148,1,0,'Uppercut (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Uppercut (Journeyman).',30,150,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,4015444910,123419,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43393,3227336222,0,0,'Lockdown IX (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,683359359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43394,3227360726,0,0,'Gushing Wound (Grandmaster)','Engraving metal to create: Gushing Wound (Grandmaster)',2,10,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,1485557148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43395,3227361909,0,0,'Tall Window Frame in Narrow Divider of Sumac','Sculpting raw materials to create: Tall Window Frame in Narrow Divider of Sumac.',83,415,1039865549,2639209773,997,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,3439453680,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43396,3227434334,0,0,'Shadow Imbued Banyan Root Hex Doll','Shadow Imbued Banyan Root Hex Doll.',95,475,2082133324,2710531826,1209,0,512,1,'sewing_table',13044,1,14904,10,3368206182,4124,3368206182,4124,3368206182,4124,3368206182,4124,1894731499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43397,3227570798,0,0,'Dark Siphoning V (Grandmaster)','Scribing new formula to make: Dark Siphoning V (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,331637627,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43398,3227745404,0,0,'Crystal Blast XI (Expert)','Scribing new formula to make: Crystal Blast XI (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4055344934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43399,3227786959,0,0,'Tranquil Grimstone Tower Shield','Fusing metal together to create: Tranquil Grimstone Tower Shield',96,480,3108933728,1151456682,15,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,946810615,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43400,3227827262,0,0,'Enhanced Chain Kunzar Jungle Fatewalker Sleeves','',90,450,2812765109,1386343008,3074,0,2,1,'work_bench',19440,1,10185,10,2992202199,NULL,2992202199,NULL,2992202199,NULL,2992202199,NULL,4241517182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43401,3227828618,1,0,'round spuncloth rug','Sculpting raw materials to create: round spuncloth rug.',83,415,1039865549,2639209773,563,0,32,1,'woodworking_table',8870,1,5454,5,4034308865,4121,1311883873,6923,1311883873,6923,1311883873,6923,1410963445,65267,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43402,3228091506,1,0,'Unblemished Thylakoid Mixture','Using various materials together to make thylakoid mixture.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',2392,1,3163,1,3066414084,12636,1402180885,5356,1118986241,9662,1158677948,14451,133231679,15034,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43403,3228136036,1,0,'Cured Leather Pouch','Joining various materials to make a pouch.',12,60,2082133324,2710531826,2143,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,225298358,40793,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43404,3228347962,1,0,'Decree IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Decree IV (Expert).',90,450,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2169734530,106159,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43405,3228349156,1,0,'Blessed Blackened Iron Javelin','Working materials together to make a blessed blackened iron javelin.',12,60,4032608519,3395302654,1675,0,64,1,'forge',800,1,19938,4,4041249521,71134,4041249521,71134,4041249521,71134,4041249521,71134,1878311675,71407,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43406,3228357056,0,0,'Vacrul Stirrups of Proficiency','',125,625,2812765109,1386343008,4832,0,2,1,'work_bench',1588,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,93073604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43407,3228387435,0,0,'Shadowscream Earring of Fortitude','',120,600,3330500131,2463992638,3467,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3682586570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43408,3228396554,1,0,'Lucan''s Pact (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Lucan''s Pact (Journeyman).',4,20,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,3818961801,113398,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43409,3228602383,1,0,'Imbued Ferrite Claws','Working materials together to make an imbued ferrite claws.',79,395,4032608519,3395302654,1676,0,256,1,'forge',11180,1,6831,5,612823537,76916,612823537,76916,612823537,76916,612823537,76916,3066293448,81251,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43410,3228675112,0,0,'Nature''s Pack VI (Journeyman)','Crafting materials together to make: Nature''s Pack VI (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2469978229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43411,3228718356,0,0,'Oberon VI (Grandmaster)','Scribing new formula to make: Oberon VI (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',14111,1,16106,200,71732919,NULL,71732919,NULL,71732919,NULL,71732919,NULL,3163487886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43412,3228985904,0,0,'Ancestral Balm VII (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1266336189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43413,3229106987,0,0,'Empty Containment Box','Crafting materials together to make: Containment Box',110,550,2812765109,1386343008,1048,0,2,1,'woodworking_table',12997,4,18044,50,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,2170497767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43414,3229141234,1,0,'Imbued Indium Reverent Coat','Fusing metal together to create an Imbued Indium Reverent Coat.',54,270,3108933728,1151456682,2407,0,128,1,'forge',16867,1,9346,8,3228278862,160515,3228278862,160515,3228278862,160515,3228278862,160515,993128305,159553,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43415,3229149027,0,0,'Student''s Plate Gauntlets of Rage','Fusing metal together to create: Student''s Plate Gauntlets of Rage',110,550,3108933728,1151456682,2902,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1908579580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43416,3229223328,0,0,'Enhanced Cloth Thundering Steppe Shieldbreaker Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',17433,1,10185,10,3921319877,NULL,3921319877,NULL,3921319877,NULL,3921319877,NULL,639926285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43417,3229282823,0,0,'Enhanced Cloth Veksar Aggressive Slippers','',90,450,2812765109,1386343008,3339,0,2,1,'work_bench',10856,1,10185,10,3921308770,NULL,3921308770,NULL,3921308770,NULL,3921308770,NULL,639925162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43418,3229391409,0,0,'Impart Faith (Expert)','Crafting materials together to make: Impart Faith (Expert)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,4263538726,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43419,3229407823,0,0,'Enhanced Darklight Mountaineer Reflex Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',12131,1,10185,10,2780989765,NULL,2780989765,NULL,2780989765,NULL,2780989765,NULL,1121923026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43420,3229449904,1,0,'The Sparkle of the Night Sky','Binding materials together to make a The Sparkle of the Night Sky.',58,290,2082133324,2710531826,2440,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,4238030263,185201,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43421,3229514404,0,0,'Enhanced Mistmyr Manor Mystic Sabre','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',22251,1,10185,10,2917653691,NULL,2917653691,NULL,2917653691,NULL,2917653691,NULL,1547557137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43422,3229536744,0,0,'Flash of Brilliance V (Grandmaster)','Scribing new formula to make: Flash of Brilliance V (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,238531465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43423,3229549651,0,0,'Virtue III (Grandmaster)','Scribing new formula to make: Virtue III (Grandmaster)',54,270,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2419900472,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43424,3229607550,0,0,'Enhanced Chain Tenebrous Tangle Mender Linked Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',1787,1,10185,10,3643284231,NULL,3643284231,NULL,3643284231,NULL,3643284231,NULL,4255795761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43425,3229649568,0,0,'Void Etched Saddle of Brawn','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',7761,1,7093,75,832748898,NULL,2555038330,NULL,2555038330,NULL,2555038330,NULL,2617754280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43426,3229661942,1,0,'Blessed Ebony Wand','Working materials together to make a blessed ebony wand.',65,325,3076004370,1677747280,2161,0,16,1,'woodworking_table',10678,1,11634,20,4199612177,76109,4199612177,76109,4199612177,76109,4199612177,76109,4026091788,71689,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43427,3229801910,0,0,'Ritual Healing IX (Grandmaster)','Scribing new formula to make: Ritual Healing IX (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2073307700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43428,3229846108,1,0,'Cobalt Chainmail Boots','Fusing metal together to create a Cobalt Chainmail Boots.',51,255,3108933728,1151456682,2408,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1610599069,139732,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43429,3229951734,0,0,'Harl''s Rousing Tune V (Grandmaster)','Engraving metal to create: Harl''s Rousing Tune V (Grandmaster)',52,260,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1888753026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43430,3229962811,0,0,'Penitent Kick X (Adept)','Crafting materials together to make: Penitent Kick X (Adept)',114,570,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1351385072,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43431,3230140533,1,0,'Adamantine Devout Spaulders','Fusing metal together to create a Adamantine Devout Spaulders.',69,345,3108933728,1151456682,1718,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,1036032196,130201,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43432,3230424170,0,0,'Hunker Down VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Hunker Down VIII (Journeyman).',99,495,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,1642018833,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43433,3230427363,1,0,'Blessed Eucalyptus Buckler','Working materials together to create: blessed eucalyptus buckler.',80,400,3076004370,1677747280,12,0,16,1,'woodworking_table',18078,1,5454,10,675898570,51847,675898570,51847,675898570,51847,675898570,51847,4229020080,50536,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43434,3230448026,1,0,'Unflinching Will VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unflinching Will VIII (Journeyman).',92,460,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,977764320,123182,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43435,3230510527,0,0,'Ultraviolet Beam VIII (Grandmaster)','Scribing new formula to make: Ultraviolet Beam VIII (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1375838458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43436,3230586529,1,0,'Aspect of Genius V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Genius V (Expert).',63,315,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,758508071,101485,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43437,3230587030,0,0,'Alleviation VI (Grandmaster)','Scribing new formula to make: Alleviation VI (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2748894460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43438,3230758874,1,0,'Ministration X (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ministration X (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,719105559,114560,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43439,3230802429,1,0,'Delicious Coffee','Mixing raw materials to create: Delicious Coffee.',60,300,3881305672,935416212,4012,0,8,1,'stove and keg',3089,1,17896,20,1291379589,11982,1291379589,11982,1291379589,11982,1291379589,11982,194075008,36079,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43440,3231029822,1,0,'Thaumaturge''s Scourging Leggings','Working materials together to make: Thaumaturge''s Scourging Leggings.',90,450,1386343008,2812765109,436,0,2,1,'sewing_table',12049,1,8264,5,347131369,185057,347131369,185057,347131369,185057,347131369,185057,347131369,185057,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43441,3231376658,0,0,'Curse of Darkness (Grandmaster)','Scribing new formula to make: Curse of Darkness (Grandmaster)',25,125,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1092677272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43442,3231459497,0,0,'Enhanced Maj''Dul Mountaineer Blade','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',19012,1,10185,10,2229198012,NULL,2229198012,NULL,2229198012,NULL,2229198012,NULL,2319004781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43443,3231625780,1,0,'Root V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Root V (Journeyman).',64,320,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,705418876,118608,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43444,3231686107,1,0,'Venerable Cuffs of the Spiritweaver','Reforging materials from the Fortress of Drunder into: Venerable Cuffs of the Spiritweaver.',90,450,1386343008,2812765109,1414,0,2,1,'drunder_great_forge',17047,1,19227,30,708456720,188485,708456720,188485,708456720,188485,708456720,188485,708456720,188485,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43445,3231710560,0,0,'Sandra''s Deafening Strike IX (Grandmaster)','Engraving metal to create: Sandra''s Deafening Strike IX (Grandmaster)',91,455,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2657603695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43446,3231716997,0,0,'Mutilate XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',3114,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1057883763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43447,3231778675,0,0,'Enhanced Faydark Shieldbreaker Impaler','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',290,1,10185,10,843997865,NULL,843997865,NULL,843997865,NULL,843997865,NULL,382481311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43448,3231909436,0,0,'Prophetic Ward VII (Ancient)','Scribing new formula to make: Prophetic Ward VII (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',12439,1,16106,200,4239621739,NULL,4239621739,NULL,4239621739,NULL,4239621739,NULL,3640915441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43449,3231923341,0,0,'Protoflame VIII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',21484,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3835107403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43450,3231951345,1,0,'Blessed Maple Sorcerer''s Staff','Working materials together to make a blessed maple sorcerer''s staff.',18,90,3076004370,1677747280,618,0,4,1,'woodworking_table',19038,1,8049,2,930380024,84171,930380024,84171,930380024,84171,930380024,84171,848811884,72090,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43451,3231951713,0,0,'Enhanced Fens of Nathsar Forceful Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',17678,1,10185,10,2906262910,NULL,2906262910,NULL,2906262910,NULL,2906262910,NULL,1558186196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43452,3231961209,0,0,'Shadowscream Accolade of Vitality','',120,600,3330500131,2463992638,4101,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1232428731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43453,3231981511,0,0,'Plate of Corned Beef and Veggies','Create a plate of Brewday favorite Corned Beef and Veggies!',10,50,3881305672,935416212,295,0,4,1,'stove and keg',13062,1,6529,3,2935896660,15476,1429154819,NULL,1429154819,NULL,1429154819,NULL,1429154819,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43454,3232072771,0,0,'Forlorn Mercenaries Barbute of Stratagem','',122,610,3108933728,1151456682,3680,0,128,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3698894670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43455,3232079610,1,0,'Ebon Chainmail Mantle','Fusing metal together to create an Ebon Chainmail Mantle.',42,210,3108933728,1151456682,2413,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,3432763387,146902,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43456,3232108169,0,0,'Lethal Focus II (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1804335678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43457,3232134075,0,0,'Noxious Symphony VII (Grandmaster)','Engraving metal to create: Noxious Symphony VII (Grandmaster)',94,470,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3572336787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43458,3232260305,0,0,'Regrowth X (Ancient)','Scribing new formula to make: Regrowth X (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',9849,1,16106,200,2783608285,NULL,2783608285,NULL,2783608285,NULL,2783608285,NULL,1503699988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43459,3232350459,0,0,'Vacrul Table','',124,620,1039865549,2639209773,561,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,595214535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43460,3232377427,0,0,'Great Stone Counter','Crafting materials together to make: Great Stone Counter',110,550,2812765109,1386343008,891,0,2,1,'work_bench',978,1,12613,10,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,204309363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43461,3232465952,1,0,'Woven Dragonhide Pants','Binding materials together to make a woven dragonhide pants.',68,340,2082133324,2710531826,1430,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,3356370326,191381,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43462,3232551682,0,0,'Frosted Crystal Cloth Pants','Binding materials together to make: Frosted Crystal  Cloth Pants',120,600,2082133324,2710531826,3618,0,512,1,'sewing_table',3415,1,3642,25,3348779779,NULL,1640417402,NULL,1640417402,NULL,1640417402,NULL,2185789947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43463,3232583663,0,0,'Apocalypse IV (Grandmaster)','Scribing new formula to make: Apocalypse IV (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2412580727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43464,3232652142,0,0,'Unending Agony X (Expert)','Crafting materials together to make: Unending Agony X (Expert)',120,600,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,70675457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43465,3232713075,1,0,'Slurred Insult (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Slurred Insult (Journeyman).',1,5,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,3216782631,120301,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43466,3232720242,0,0,'Nature''s Pack VI (Ancient)','Crafting materials together to make: Nature''s Pack VI (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',11459,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,773251287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43467,3232737659,0,0,'Fiery Magician IX (Grandmaster)','Crafting materials together to make: Fiery Magician IX (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',4279,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3967609453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43468,3232910014,1,0,'Holy Circle V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Holy Circle V (Expert).',63,315,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3106386816,111199,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43469,3232914240,0,0,'Mug IX (Ancient)','Engraving metal to create: Mug IX (Ancient)',105,525,3330500131,2463992638,4814,0,2048,1,'work_bench',914,1,20818,200,1024571853,NULL,1024571853,NULL,1024571853,NULL,1024571853,NULL,1204555756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43470,3232973993,0,0,'Enhanced Cloth Kylong Plains Shieldbreaker Hat','',90,450,2812765109,1386343008,3617,0,2,1,'work_bench',4683,1,10185,10,3916683980,NULL,3916683980,NULL,3916683980,NULL,3916683980,NULL,653118724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43471,3232986308,0,0,'Celestial Elixir of Piety','Brewing ingredients together to make: Celestial Elixir of Piety',110,550,2557647574,2817699641,325,0,8192,1,'chemistry_table',978,10,7257,15,3945555117,NULL,3845365702,NULL,3845365702,NULL,3845365702,NULL,3845365702,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43472,3233207765,1,0,'Imbued Iron Morning Star','Working materials together to make an imbued iron morning star.',12,60,4032608519,3395302654,1655,0,64,1,'forge',17862,1,19938,2,771034116,83367,771034116,83367,771034116,83367,771034116,83367,1850361995,82242,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43473,3233216324,0,0,'Shadowscream Cloth Pants of Fortitude','',120,600,2082133324,2710531826,212,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2550177887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43474,3233234908,0,0,'Imbued Ancient''s Leather Boots','',90,450,1386343008,2812765109,4113,0,2,1,'forge',8193,1,19785,5,4044732367,NULL,4044732367,NULL,4044732367,NULL,4044732367,NULL,4234526715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43475,3233337836,0,0,'Enhanced Antonica Fighter Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',19702,1,10185,10,2904651763,NULL,2904651763,NULL,2904651763,NULL,2904651763,NULL,1559982681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43476,3233485985,0,0,'Enhanced Fens of Nathsar Shieldbreaker Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',9465,1,10185,10,3240598875,NULL,3240598875,NULL,3240598875,NULL,3240598875,NULL,4249321043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43477,3233777912,0,0,'Black Jack X (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',17394,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3723625732,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43478,3233855586,1,0,'Gabardine Robe','Binding materials together to make: gabardine robe.',87,435,2082133324,2710531826,2377,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2783489434,154430,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43479,3233903330,0,0,'Small Autumnal Blueleaf Seedling','Using Nights of the Dead treats and a little magic to create a Small Autumnal Blueleaf Seedling.',29,145,2812765109,1386343008,864,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,3258693001,NULL,3258693001,NULL,3258693001,NULL,3258693001,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43480,3233924720,0,0,'Abhorrent Seal VIII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',5198,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1370087670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43481,3234020254,0,0,'Veilwalker''s Adornment of Raw Power','Binding materials together to make: Veilwalker''s Adornment of Raw Power',119,595,931275816,931275816,3877,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,10768005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43482,3234036335,0,0,'Elysian Hackamore of Evolution','Crafting materials together to make: Elysian Hackamore of Evolution',110,550,2812765109,1386343008,4839,0,2,1,'sewing_table',6704,1,19636,60,656598418,NULL,656598418,NULL,656598418,NULL,656598418,NULL,211567328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43483,3234042525,0,0,'Obliterated Psyche VIII (Expert)','Scribing new formula to make: Obliterated Psyche VIII (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3548149890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43484,3234134433,0,0,'Phantom Spear of the Explorer','Fusing metal together to create: Phantom Spear of the Explorer',97,485,4032608519,3395302654,624,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1058998326,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43485,3234141598,0,0,'Enhanced Timorous Deep Enchanted Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',15773,1,10185,10,2268981727,NULL,2268981727,NULL,2268981727,NULL,2268981727,NULL,3829018875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43486,3234154179,1,0,'Five Rings II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Five Rings II (Journeyman).',33,165,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,4164851627,108842,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43487,3234289187,0,0,'Tungsten Girdle of Wisdom','By channeling your knowledge through metal, you can make: Tungsten Girdle of Wisdom.',93,465,3330500131,2463992638,2136,0,2048,1,'work_bench',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,1270696674,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43488,3234334022,1,0,'Devout Bracers of Solace','By channeling your knowledge through an essence, you can make a Devout Bracers of Solace.',50,250,3108933728,1151456682,3978,0,128,1,'forge',1652,1,9346,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,1261496374,144283,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43489,3234362365,0,0,'Blood-Wrought Blade of Sepulchral Might','',125,625,2812765109,1386343008,5349,0,2,1,'work_bench',10263,1,8818,50,3591701152,NULL,3591701152,NULL,3591701152,NULL,3591701152,NULL,315249832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43490,3234464819,1,0,'Tranquil Linen Cuffs','Binding materials together to make a Tranquil Linen Cuffs.',45,225,2082133324,2710531826,1392,0,512,1,'sewing_table',1370,1,12020,12,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,1897217247,186138,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43491,3234513089,1,0,'Purple Roses Blooming with Love','Craft a vase filled with purple roses to fill your home with love.',10,50,1039865549,2639209773,1946,0,4,1,'woodworking_table',15379,1,625,3,1282485219,64969,1282485219,64969,1282485219,64969,1282485219,64969,1282485219,64969,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43492,3234795028,0,0,'Heretic''s Doom VI (Grandmaster)','Scribing new formula to make: Heretic''s Doom VI (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1171874501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43493,3234980327,0,0,'Savage Assault VI (Expert)','Brewing ingredients together to make: Savage Assault IX (Expert)',110,550,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3605561418,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43494,3235021734,1,0,'Runic Armor II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Runic Armor II (Journeyman).',19,95,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2346821600,118792,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43495,3235033123,0,0,'Spiritual Circle VII (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3292978502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43496,3235060358,1,0,'Baked Carp','Cooking various materials together to make Baked Carp.',31,155,3881305672,935416212,296,0,8,1,'stove and keg',452,1,6200,1,2949510836,9929,3361443304,7721,3361443304,7721,1068338483,35066,1068338483,35066,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43497,3235073572,0,0,'Revocation of Life (Master)','',100,500,2557647574,2817699641,711,0,8192,1,'chemistry_table',920,10,12655,5,1514423643,NULL,1514423643,NULL,1514423643,NULL,1514423643,NULL,2953527531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43498,3235091132,0,0,'Recipe: Invisibility Cloak','This is a recipe for the Invisibility Cloak that Plex wants. Specifically tailored to her specifications.',92,460,2812765109,1386343008,2180,0,2,1,'work_desk',22493,1,5408,1,730800326,NULL,730800326,NULL,730800326,NULL,730800326,NULL,1299323793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43499,3235366738,1,0,'Incarnadine Devout Greaves','Working materials together to make a Pristine Incarnadine Devout Greaves.',76,380,3108933728,1151456682,2873,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,623098447,160399,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43500,3235408525,0,0,'Trick Shot II (Grandmaster)','Engraving metal to create: Trick Shot II (Grandmaster)',38,190,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,644614635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43501,3235744892,0,0,'Nature''s Salve XI (Expert)','Scribing new formula to make: Nature''s Salve XI (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2860875049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43502,3235867155,0,0,'Barroom Negotiation XI (Expert)','Engraving metal to create: Barroom Negotiation XI (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1061111576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43503,3235930387,0,0,'Blood Rage IV (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',20641,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,765354515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43504,3235954769,0,0,'Awaken Grave VII (Grandmaster)','Scribing new formula to make: Awaken Grave VII (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',5278,1,16106,200,2458343582,NULL,2458343582,NULL,2458343582,NULL,2458343582,NULL,3439226945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43505,3236137476,1,0,'Summoner''s Earstud','Working rare void shard materials together to make: Summoner''s Earstud.',89,445,1386343008,2812765109,2219,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,62383234,183289,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43506,3236453273,0,0,'Enhanced Plate Klak''anon Mender Mantle','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',17011,1,10185,10,3000338032,NULL,3000338032,NULL,3000338032,NULL,3000338032,NULL,4233924057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43507,3236484471,1,0,'pristine ruin imbued windcloth hex doll','Imbuing a windcloth hex doll with the power of ruin.',66,330,2082133324,2710531826,1209,0,512,1,'sewing_table',8825,1,20333,20,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,3507171068,170690,1,20,20,20,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43508,3236533670,0,0,'Enhanced Plate Spirit''s Resonance Unchained Leggings','',90,450,2812765109,1386343008,1703,0,2,1,'work_bench',3467,1,10185,10,3911781315,NULL,3911781315,NULL,3911781315,NULL,3911781315,NULL,649534475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43509,3236534148,1,0,'Titanium Melodic Coif','Fusing metal together to create: titanium melodic coif.',84,420,3108933728,1151456682,1415,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,111055158,185735,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43510,3236723502,0,0,'All Purpose Sprocket','Toying with parts to make: All Purpose Sprocket',97,485,1038997614,1038997614,1040,0,1,1,'work_bench',3911,1,19785,1,4158407699,NULL,2405862490,NULL,2405862490,NULL,2405862490,NULL,2405862490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43511,3236924156,0,0,'Enhanced Chain Rujark Mountaineer Mantle','',90,450,2812765109,1386343008,1522,0,2,1,'work_bench',15597,1,10185,10,4199933498,NULL,4199933498,NULL,4199933498,NULL,4199933498,NULL,2010979288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43512,3236948701,1,0,'Tranquil Swiftcloth Cuffs','Sewing and weaving materials together to make a Pristine Tranquil Swiftcloth Cuffs.',72,360,2082133324,2710531826,2739,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,840883996,186206,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43513,3237090576,1,0,'Feyiron Chainmail Bracers','Fusing metal together to create a Feyiron Chainmail Bracers.',32,160,3108933728,1151456682,2409,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,254138360,152103,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43514,3237171288,0,0,'Searing Shot IV (Grandmaster)','Engraving metal to create: Searing Shot IV (Grandmaster)',44,220,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,741652632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43515,3237202877,1,0,'guild hall trophy pedestal','Refining a reflective smoldering shard into a decorative pedestal for displaying trophies.',75,375,2812765109,1386343008,1215,0,2,1,'work_bench',2546,1,6831,10,2820785737,11377,2820785737,11377,2820785737,11377,2820785737,11377,2176505415,7983,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43516,3237261977,0,0,'Dogma III (Grandmaster)','Scribing new formula to make: Dogma III (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2179523619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43517,3237292387,0,0,'Relinked Blood Iron Invader''s Leggings','',100,500,3108933728,1151456682,3673,0,128,1,'blood_iron_forge',22083,1,17015,200,3907429775,NULL,3907429775,NULL,3907429775,NULL,3907429775,NULL,2047478340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43518,3237378805,1,0,'Ancestral Avatar (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Avatar (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,251821415,100649,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43519,3237405683,0,0,'Control Undead VII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,455444313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43520,3237441269,1,0,'Silence II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Silence II (Journeyman).',30,150,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,1756603944,119915,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43521,3237621356,0,0,'Crystallize Soul VII (Expert)','Scribing new formula to make: Crystallize Soul VII (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2473077723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43522,3237715749,0,0,'Vacuum Field IV (Grandmaster)','Scribing new formula to make: Vacuum Field IV (Grandmaster)',41,205,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,170081462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43523,3237841055,0,0,'Arrow Rip VII (Ancient)','Engraving metal to create: Arrow Rip VII (Ancient)',102,510,3330500131,2463992638,4814,0,2048,1,'work_bench',10268,1,20818,200,1710001859,NULL,1710001859,NULL,1710001859,NULL,1710001859,NULL,3979607788,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43524,3238063031,1,0,'Blessed Fulginate Great Spear','Working materials together to make a blessed fulginate great spear.',48,240,4032608519,3395302654,1673,0,256,1,'forge',14289,1,16804,6,4247047401,79123,4247047401,79123,4247047401,79123,4247047401,79123,280581172,71873,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43525,3238068904,0,0,'Ember Bracelet of Tension','Engraving metal to create: Ember Bracelet of Tension',110,550,3330500131,2463992638,601,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,3133733073,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43526,3238166895,0,0,'Lightning Fists (Grandmaster)','Engraving metal to create: Lightning Fists (Grandmaster)',15,75,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,594587010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43527,3238256638,0,0,'Atrophy VII (Grandmaster)','Crafting materials together to make: Atrophy VII (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',1027,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2296944036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43528,3238260923,0,0,'Tempest XI (Grandmaster)','Crafting materials together to make: Tempest XI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',21154,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,909832325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43529,3238646190,0,0,'Bubinga Long Bow','Working materials together to create: Bubinga Long Bow.',95,475,3076004370,1677747280,630,0,16,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,3942864064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43530,3238706736,0,0,'Timelord (Master)','Crafting materials together to make: Timelord (Master)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3773792092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43531,3238750951,0,0,'Enhanced Cloth Darklight Mystic Hat','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',9096,1,10185,10,3629946782,NULL,3629946782,NULL,3629946782,NULL,3629946782,NULL,4242458280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43532,3238865696,1,0,'Blood Drenched Dagger','Binding materials together to make: Blood Drenched Dagger.',90,450,4032608519,3395302654,1664,0,256,1,'forge',19195,1,10185,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,714287629,72343,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43533,3238960841,1,0,'Quelling Sash','By channeling your knowledge through metal, you can make: quelling sash.',89,445,3330500131,2463992638,2128,0,2048,1,'work_bench',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,4224875905,171142,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43534,3239031974,0,0,'Kidney Stab X (Journeyman)','Crafting materials together to make: Kidney Stab X (Journeyman)',114,570,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2843596709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43535,3239100239,0,0,'Imbued Shieldwrought Plate Mantle','',80,400,1386343008,2812765109,4111,0,2,1,'forge',15990,1,10185,5,299439651,NULL,299439651,NULL,299439651,NULL,299439651,NULL,2858917974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43536,3239150968,0,0,'Hurricane III (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',15129,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3953714615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43537,3239214796,1,0,'Redemption II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Redemption II (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3333068046,117738,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43538,3239226255,1,0,'pristine carbonite rings','Combining a tin bar with temper to form carbonite rings.',20,100,3108933728,1151456682,1010,0,128,1,'forge',12169,1,11679,1,1073874392,6351,231273672,5755,1068255483,12202,522078432,4841,1225208007,10704,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43539,3239287212,0,0,'Thunderbolt IV (Grandmaster)','Scribing new formula to make: Thunderbolt IV (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2067131318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43540,3239578026,1,0,'Ebon Claymore','Working materials together to make an ebon claymore.',45,225,4032608519,3395302654,2258,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2653237900,75994,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43541,3239652455,0,0,'Enhanced Leather Erudin Brawler Leggings','',90,450,2812765109,1386343008,3635,0,2,1,'work_bench',18739,1,10185,10,3906580994,NULL,3906580994,NULL,3906580994,NULL,3906580994,NULL,3426532443,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43542,3239696320,0,0,'Enhanced Leather Bonemire Mountaineer Heavy Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',17371,1,10185,10,3906554277,NULL,3906554277,NULL,3906554277,NULL,3906554277,NULL,658988653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43543,3239734737,1,0,'Knight''s Stance VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Knight''s Stance VII (Journeyman).',82,410,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1745132982,113006,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43544,3239817799,0,0,'Enhanced Steamfont Enchanted Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',8506,1,10185,10,2894206040,NULL,2894206040,NULL,2894206040,NULL,2894206040,NULL,1566052850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43545,3240076597,0,0,'Empyral Chain Helm of Rage','Fusing metal together to create: Empyral Chain Helm of Rage',120,600,3108933728,1151456682,3373,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1821085701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43546,3240128987,0,0,'Channeled Protection V (Expert)','Working with raw materials to scribe Channeled Protection V (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3871806775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43547,3240259026,0,0,'Tinkered Beetle Trap','',100,500,1386343008,2812765109,3151,0,2,1,'work_bench',1302,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1142502734,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43548,3240345002,1,0,'Chilling Claws VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Chilling Claws VI (Journeyman)',78,390,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3065410025,104399,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43549,3240400074,1,0,'Uppercut V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Uppercut V (Journeyman).',82,410,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,315296391,123440,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43550,3240472039,0,0,'Scroll Case','Crafting materials together to make: Scroll Case',110,550,2812765109,1386343008,893,0,2,1,'work_bench',12997,18,12613,5,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,2540630519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43551,3240499911,0,0,'Oberon VII (Expert)','Crafting materials together to make: Oberon VII (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,774697711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43552,3240512810,1,0,'Instinct V (Journeyman)','Working with raw materials to scribe Instinct V (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2465714329,112403,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43553,3240552063,0,0,'Enhanced Leather Shimmering Citadel Blademaster Mitts','',90,450,2812765109,1386343008,3626,0,2,1,'work_bench',12513,1,10185,10,4221340345,NULL,4221340345,NULL,4221340345,NULL,4221340345,NULL,1981052763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43554,3240557719,1,0,'Exceptional Noxious Remedy','Blending various ingredients together to make a Exceptional Noxious Remedy.',60,300,2557647574,2817699641,325,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,3979545140,46244,3979545140,46244,3979545140,46244,3979545140,46244,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43555,3240660848,0,0,'Divine Inspiration IX (Ancient)','Brewing ingredients together to make: Divine Inspiration IX (Ancient)',106,530,2557647574,2817699641,4814,0,8192,1,'chemistry_table',19121,1,7257,200,1014426261,NULL,1014426261,NULL,1014426261,NULL,1014426261,NULL,4237709257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43556,3240885607,0,0,'Ursine Avatar X (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',14116,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2587767360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43557,3240956185,0,0,'Doppelganger III (Grandmaster)','Scribing new formula to make: Doppelganger III (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,187553372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43558,3241039992,0,0,'Divine Strike (Grandmaster)','Scribing new formula to make: Divine Strike (Grandmaster)',3,15,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3435372489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43559,3241056797,0,0,'Imbued Thrall''s Thaumaturgists Wand','',10,50,1386343008,2812765109,2161,0,2,1,'forge',10343,1,19938,4,1585026927,NULL,1585026927,NULL,1585026927,NULL,1585026927,NULL,1273695354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43560,3241063522,1,0,'Rilissian Vital Strike','Working materials together to make a Rilissian Vital Strike.',79,395,2557647574,2817699641,1205,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,882402147,47774,882402147,47774,882402147,47774,882402147,47774,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43561,3241104240,1,0,'Apothecary''s Elixir of Piety','Blending various ingredients together to make a Apothecary''s Elixir of Piety.',44,220,2557647574,2817699641,325,0,8192,1,'chemistry_table',7870,1,21283,4,323649170,9217,220145740,45199,220145740,45199,220145740,45199,220145740,45199,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43562,3241148025,0,0,'Jester''s Golden Cordon','A golden cordon to spice up the place!',10,50,1039865549,2639209773,4077,0,4,1,'work_bench',14251,1,15717,3,3143530258,10142,342256802,NULL,342256802,NULL,342256802,NULL,342256802,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43563,3241225879,0,0,'Geotic Rune X (Expert)','Crafting materials together to make: Geotic Rune X (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3849386470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43564,3241237985,1,0,'The Young Ladâ€™s Wit','Binding materials together to make a The Young Lad''s Wit.',26,130,2082133324,2710531826,2448,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,3877894278,185214,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43565,3241268560,1,0,'Rock Skin V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rock Skin V (Expert).',88,440,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,932658877,118577,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43566,3241505242,1,0,'Imbued Xegonite Vanguard Greaves','Fusing metal together to create a Xegonite Vanguard Greaves.',67,335,3108933728,1151456682,2454,0,128,1,'forge',17322,1,19493,20,2481713601,15599,2580914436,191949,2580914436,191949,2580914436,191949,4021310760,160021,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43567,3241692162,1,0,'Imbued Iron Vanguard Greaves','',17,85,3108933728,1151456682,274,0,64,1,'forge',1873,1,19938,2,1926707855,8395,2262822933,160948,2262822933,160948,2262822933,160948,809666407,159584,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43568,3241730044,0,0,'Spinechiller Blood VII (Grandmaster)','Engraving metal to create: Spinechiller Blood VII (Grandmaster)',57,285,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1857555643,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43569,3241900398,0,0,'Enhanced Chain Fens of Nathsar Furious Chain Pants','',90,450,2812765109,1386343008,2881,0,2,1,'work_bench',15266,1,10185,10,3908822795,NULL,3908822795,NULL,3908822795,NULL,3908822795,NULL,660992195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43570,3241932912,0,0,'Enhanced Chardok Aggressive Tower Shield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',13565,1,10185,10,2268377821,NULL,2268377821,NULL,2268377821,NULL,2268377821,NULL,306472520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43571,3241935783,1,0,'Favor of the Wild V (Journeyman)','Working with raw materials to scribe Favor of the Wild V (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1202525020,108535,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43572,3242275646,0,0,'Frostfell Cinnamon Stripe Stair','Using special Frostfell materials and magic to create a Frostfell Cinnamon Stripe building block.',30,150,773137566,2949308177,728,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,2940270997,NULL,2940270997,NULL,2940270997,NULL,2940270997,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43573,3242325657,1,0,'Atrophy II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Atrophy II (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,572209504,101657,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43574,3242442393,1,0,'Ritual Healing IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ritual Healing IV (Journeyman).',32,160,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3682077171,118419,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43575,3242501573,1,0,'Windcloth Robe','Binding materials together to make a windcloth robe',63,315,2082133324,2710531826,2551,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,4063878922,190943,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43576,3242598437,0,0,'Shoulder Charge XI (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,822526816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43577,3242601836,0,0,'Bewilderment VII (Expert)','Crafting materials together to make: Bewilderment VII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,811684342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43578,3242602132,1,0,'Bodyguard IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bodyguard IV (Journeyman).',44,220,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,838875373,103238,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43579,3242631169,1,0,'Ward of the Untamed IV (Expert)','Working with raw materials to scribe Ward of the Untamed IV (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1643022761,124303,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43580,3242683726,0,0,'Enhanced Chain Darklight Mystic Heeled Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',3180,1,10185,10,3624964151,NULL,3624964151,NULL,3624964151,NULL,3624964151,NULL,4237476097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43581,3242727972,0,0,'Student''s Bracelet of Tension','Engraving metal to create: Student''s Bracelet of Tension',110,550,3330500131,2463992638,2196,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,3935071367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43582,3242763831,1,0,'Imbued Incarnadine Morning Star','Working materials together to make an imbued incarnadine morning star.',72,360,4032608519,3395302654,1655,0,256,1,'forge',5240,1,6831,10,2375740582,83094,2375740582,83094,2375740582,83094,2375740582,83094,3590096341,81947,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43583,3242907388,0,0,'Acrylia Adornment of Fading','',120,600,931275816,931275816,3877,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,157391155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43584,3242960533,0,0,'Chronicler''s Saddle of Parry','Crafting materials together to make: Chronicler''s Saddle of Parry',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',8708,1,19636,30,528342420,NULL,528342420,NULL,528342420,NULL,528342420,NULL,519847435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43585,3243163082,0,0,'Empyral Leather Gauntlets of Endurance','Binding materials together to make: Empyral Leather Gauntlets of Endurance',120,600,2082133324,2710531826,2403,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3203204986,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43586,3243216371,1,0,'fulginate throwing dagger','Combining materials to make a few fulginate throwing daggers',49,245,4032608519,3395302654,362,0,256,1,'forge',4130,1,16804,4,4266906353,7562,1146610500,20468,1146610500,20468,1146610500,20468,1146610500,20468,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43587,3243283581,0,0,'Spirit of the Mammoth VIII (Expert)','Scribing new formula to make: Spirit of the Mammoth VIII (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,384125566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43588,3243326400,1,0,'Fear II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fear II (Journeyman).',38,190,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,2307332184,108550,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43589,3243392834,0,0,'Shoulder Charge XI (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4247818572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43590,3243450596,0,0,'Cadmium Throwing Hammer','Fusing metal together to create: Cadmium Throwing Hammer',100,500,4032608519,3395302654,285,0,256,1,'forge',40,5,19785,5,4157217161,6674,2856548358,NULL,2856548358,NULL,2856548358,NULL,2856548358,NULL,1,50,100,150,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43591,3243506145,1,0,'Ethereal Adornment of Heightened Power (Superior)','Binding materials together to make: Ethereal Adornment of Heightened Power (Superior).',89,445,931275816,931275816,3877,0,1,1,'work_bench',9184,1,10185,5,1151812493,6495,2534957048,25093,2534957048,25093,2534957048,25093,2534957048,25093,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43592,3243635078,0,0,'Veilwalker''s Dagger of Spirit','Fusing metal together to create: Veilwalker''s Dagger of Spirit',112,560,4032608519,3395302654,1663,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,6936609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43593,3243675325,0,0,'Student''s Saddle of the Artisan','Crafting materials together to make: Student''s Saddle of the Artisan',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',13549,1,19636,10,2940619162,NULL,2940619162,NULL,2940619162,NULL,2940619162,NULL,2200092032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43594,3243689350,0,0,'Imbued Underforged Chain Bracers','',30,150,1386343008,2812765109,4106,0,2,1,'forge',1029,1,8470,8,3603750733,NULL,3603750733,NULL,3603750733,NULL,3603750733,NULL,1664985592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43595,3243752763,0,0,'Medusa Gaze XI (Adept)','Crafting materials together to make: Medusa Gaze XI (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1887601585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43596,3243771396,1,0,'Icefall VII (Journeyman)','Working with raw materials to scribe Icefall VII (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2740356598,111714,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43597,3243852825,1,0,'Feysteel Tower Shield','Fusing metal together to create a Feysteel Tower Shield.',30,150,3108933728,1151456682,14,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,3406559108,52263,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43598,3243999640,0,0,'Acrylia Chain Greaves of Fortitude','',120,600,3108933728,1151456682,268,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,231058651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43599,3244002563,0,0,'Enhanced Plate Living Tomb Calm Mind Greatplate','',90,450,2812765109,1386343008,3233,0,2,1,'work_bench',17756,1,10185,10,3624693882,NULL,3624693882,NULL,3624693882,NULL,3624693882,NULL,4237173068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43600,3244090950,0,0,'Challenge VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Challenge VIII (Expert).',96,480,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,4139221584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43601,3244091740,1,0,'Feyiron Melodic Coif','Fusing metal together to create a Feyiron Melodic Coif.',33,165,3108933728,1151456682,2411,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1013825079,152133,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43602,3244098899,0,0,'Tungsten Scepter','Working materials together to create: Tungsten Sceptre.',94,470,4032608519,3395302654,634,0,256,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3422583232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43603,3244154960,0,0,'Sanctum Saddle of Parry','Crafting materials together to make: Sanctum Saddle of Parry',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',7434,1,3642,60,3348779779,NULL,695494822,NULL,695494822,NULL,695494822,NULL,1741504217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43604,3244192098,0,0,'Enhanced Leather Darklight Blademaster Hauberk','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',16258,1,10185,10,4226031012,NULL,4226031012,NULL,4226031012,NULL,4226031012,NULL,1986846790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43605,3244360077,1,0,'Grim Sorcerer (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Grim Sorcerer (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,287306353,110054,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43606,3244369267,0,0,'Enhanced Faydark Tranquil Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',15144,1,10185,10,2337414045,NULL,2337414045,NULL,2337414045,NULL,2337414045,NULL,2330453632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43607,3244380134,0,0,'Enhanced Chain Fens of Nathsar Sorcerous Bracers','',90,450,2812765109,1386343008,1518,0,2,1,'work_bench',54,1,10185,10,4225442592,NULL,4225442592,NULL,4225442592,NULL,4225442592,NULL,1985208002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43608,3244662806,0,0,'Enhanced Charasis Enchanted Sabre','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',6705,1,10185,10,2902197769,NULL,2902197769,NULL,2902197769,NULL,2902197769,NULL,1562772387,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43609,3244667881,0,0,'Superior Rune: Reuse Speed','Binding materials together to make: Superior Rune: Reuse Speed',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,1858022786,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43610,3244679017,0,0,'Cerebral Elixir of Intellect','Engraving metal to create: Cerebral Elixir Of Intellect',98,490,2557647574,2817699641,325,0,8192,1,'chemistry_table',11604,5,7730,25,817286102,6667,3211194795,NULL,3211194795,NULL,3211194795,NULL,3211194795,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43611,3244698318,0,0,'Tempest II (Grandmaster)','Scribing new formula to make: Tempest II (Grandmaster)',11,55,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2635227906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43612,3244790832,1,0,'Greater Essence of Fire','By channeling your knowledge, you can make a Greater Essence of Fire.',90,450,2557647574,2817699641,1191,0,8192,1,'chemistry_table',1990,1,20207,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2907340259,20202,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43613,3245158508,0,0,'Unblemished Tarragon Wash','Using various materials together to make tarragon wash.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',19106,1,13704,1,3415245892,NULL,1728123810,5353,971331012,9659,1644205166,13846,51598663,15031,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43614,3245417611,1,0,'Hymn of Horror III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hymn of Horror III (Journeyman).',68,340,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,4037188541,111531,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43615,3245495762,0,0,'Band of Thugs VII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',1201,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2034394250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43616,3245499445,0,0,'Devour Vitae VIII (Journeyman)','Brewing ingredients together to make: Devour Vitae VIII (Journeyman)',110,550,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1906675352,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43617,3245508194,0,0,'Comely Capped Vase','',5,25,2812765109,1386343008,1202,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2867652690,NULL,2867652690,NULL,2867652690,NULL,2867652690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43618,3245658397,1,0,'Penance VII (Journeyman)','Working with raw materials to scribe Penance VII (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2013818684,116110,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43619,3245697310,0,0,'Mend VI (Journeyman)','Crafting materials together to make: Mend VI (Journeyman)',115,575,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3311143596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43620,3245908385,1,0,'Inner Calm VI (Journeyman)','Working materials together to make Inner Calm VI (Journeyman).',79,395,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3663207203,112190,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43621,3245927265,1,0,'Harvest Mana VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Harvest Mana VI (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,23597291,110499,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43622,3245945730,0,0,'Unholy Covenant VIII (Grandmaster)','Scribing new formula to make: Unholy Covenant VIII (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3976595210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43623,3245963435,0,0,'Dismay IX (Journeyman)','Crafting materials together to make: Dismay IX (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1170946100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43624,3246015640,1,0,'a pristine elm dining chair','The art of sculpting wood into a chair.',6,30,1039865549,2639209773,560,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,1620748336,60846,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43625,3246079071,1,0,'Automated Gnomish Plane','Toying with materials to make an Automated Gnomish Plane.',33,165,1038997614,1038997614,830,0,1,1,'work_bench',17744,1,8470,4,3828510310,7187,380165575,45259,380165575,45259,380165575,45259,380165575,45259,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43626,3246102992,0,0,'Tall Divider of Acrylia','',120,600,1039865549,2639209773,847,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,8145499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43627,3246127272,1,0,'Mana Sieve III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mana Sieve III (Expert).',82,410,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,553549771,113910,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43628,3246316187,0,0,'Enhanced Living Tomb Miracle Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',14174,1,10185,10,2900851844,NULL,2900851844,NULL,2900851844,NULL,2900851844,NULL,1564309806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43629,3246505649,1,0,'Dedicated Elixir of Thorns','Working materials together to make Dedicated Elixir of Thorns.',73,365,2557647574,2817699641,325,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,913151790,45907,913151790,45907,913151790,45907,913151790,45907,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43630,3246566983,1,0,'Imbued Tailored Dexterous Bristled Leather Tunic','Sewing and weaving materials together to make a Pristine Imbued Tailored Dexterous Bristled Leather Tunic.',78,390,2082133324,2710531826,1481,0,512,1,'sewing_table',4075,1,435,5,1795107284,183882,1795107284,183882,1795107284,183882,1795107284,183882,2712633643,159834,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43631,3246604582,0,0,'Dancing Blade VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Dancing Blade VIII (Expert).',94,470,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2649673255,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43632,3246635617,0,0,'Asylum VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Asylum VIII (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,780127004,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43633,3246651991,0,0,'Swarthy Deception V (Adept)','Crafting materials together to make: Swarthy Deception V (Adept)',111,555,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1032565613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43634,3246815957,0,0,'Nature''s Elixir VI (Grandmaster)','Scribing new formula to make: Nature''s Elixir VI (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1180738598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43635,3246823538,0,0,'Antagonize X (Grandmaster)','Crafting materials together to make: Antagonize X (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',21601,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,722289350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43636,3246824313,0,0,'Acrylia Elixir of Thorns','',120,600,2557647574,2817699641,325,0,8192,1,'chemistry_table',13597,2,18811,15,2628957789,NULL,3661230575,NULL,3661230575,NULL,3661230575,NULL,3661230575,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43637,3246964353,1,0,'Sneak Attack (Expert)','By channeling your knowledge through metal, you can make a Rune of Sneak Attack (Expert).',5,25,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1035289202,120486,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43638,3247002248,1,0,'Backstab V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Backstab V (Journeyman).',52,260,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,293238271,101933,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43639,3247032516,0,0,'Enhanced Leather Kylong Plains Forceful Sleeves','',90,450,2812765109,1386343008,3282,0,2,1,'work_bench',3499,1,10185,10,405647301,NULL,405647301,NULL,405647301,NULL,405647301,NULL,3077127554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43640,3247130325,0,0,'Tall Window Frame in Narrow Divider of Plain Sandalwood','Sculpting raw materials to create: Tall Window Frame in Narrow Divider of Plain Sandalwood.',53,265,1039865549,2639209773,997,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,860989009,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43641,3247206563,0,0,'Maintained Tinkered Insight [2H]','Toying with materials to make: Maintained Tinkered Insight [2H]',109,545,1038997614,1038997614,3111,0,1,1,'work_bench',2798,10,20818,15,3545866285,NULL,2065066940,NULL,2065066940,NULL,2065066940,NULL,2065066940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43642,3247331088,1,0,'Double Blast II (Expert)','By channeling your knowledge through metal, you can make a Rune of Double Blast II (Expert).',30,150,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1877287125,107266,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43643,3247426064,0,0,'Lifetap VI (Grandmaster)','Scribing new formula to make: Lifetap VI (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3733461997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43644,3248143663,0,0,'Verlien''s Keen of Despair X (Adept)','Crafting materials together to make: Verlien''s Keen of Despair X (Adept)',116,580,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3391971828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43645,3248184556,0,0,'Eye Shot II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Eye Shot II (Journeyman).',38,190,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,80216475,NULL,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43646,3248286971,1,0,'pristine chaos imbued broadcloth hex doll','Imbuing a broadcloth hex doll with the power of chaos.',36,180,2082133324,2710531826,1209,0,512,1,'sewing_table',6101,1,9917,8,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,3122408064,170631,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43647,3248334062,1,0,'Raxxyl''s Rousing Tune VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Raxxyl''s Rousing Tune VI (Expert).',66,330,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3091896056,117540,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43648,3248370046,0,0,'Academic''s Gauntlets of Force','Binding materials together to make: Academic''s Gauntlets of Force',110,550,2082133324,2710531826,2896,0,512,1,'sewing_table',17411,2,19636,50,3832502296,NULL,3832502296,NULL,3832502296,NULL,3832502296,NULL,2648409778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43649,3248496344,0,0,'Healing Arrow V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Healing Arrow V (Journeyman).',41,205,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,12,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1601187653,NULL,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43650,3248808984,1,0,'buckler of absorption','Working materials together to make a buckler of absorption.',72,360,2812765109,1386343008,3212,0,2,1,'forge',9188,1,6831,5,3649083417,11353,533270442,13002,533270442,13002,533270442,13002,4257148594,4717,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43651,3248818336,0,0,'Defensive Haven VII (Grandmaster)','Scribing new formula to make: Defensive Haven VII (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2285505172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43652,3248819242,1,0,'Rosewood Cudgel','Working materials together to make a rosewood cudgel.',62,310,3076004370,1677747280,1658,0,16,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,545165659,85881,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43653,3248927461,0,0,'Personae Reflection X (Expert)','Scribing new formula to make: Personae Reflection X (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3968426858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43654,3248939181,0,0,'Stone Soul (Grandmaster)','Scribing new formula to make: Stone Soul (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1048306059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43655,3248978772,1,0,'Rough Stone Cup','A heavy and crude cup, yet still fine and fun for drinking. ',10,50,1039865549,2639209773,314,0,4,1,'work_bench',13032,1,15717,3,1737102586,4567,884169561,65259,884169561,65259,884169561,65259,884169561,65259,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43656,3249017420,1,0,'Imbued Ebon Claymore','Working materials together to make an imbued ebon claymore.',45,225,4032608519,3395302654,2258,0,256,1,'forge',12988,1,16804,12,2653237900,75994,2653237900,75994,2653237900,75994,2653237900,75994,3025707144,81023,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43657,3249044813,1,0,'Blaze Kick (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blaze Kick (Expert).',11,55,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,207785201,102634,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43658,3249058272,0,0,'Trophy: Eom Va Liako Vess'' Head','Crafting materials together to make: Trophy: Eom Va Liako Vess'' Head',120,600,2812765109,1386343008,3156,0,2,1,'work_bench',6516,1,3642,25,28670244,NULL,28670244,NULL,28670244,NULL,28670244,NULL,4044235487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43659,3249178898,1,0,'Uppercut VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Uppercut VI (Expert).',92,460,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3755131610,123443,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43660,3249770155,1,0,'Doom Judgment II (Expert)','Emparting knowledge through an essence to make an Essence of Doom Judgment II (Expert).',53,265,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2006456241,107218,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43661,3249828371,1,0,'Fashioned Opal Arcane Locket','Conjoining various materials together to make a Fashioned Opal Arcane Locket.',34,170,3330500131,2463992638,385,0,2048,1,'work_bench',3550,1,8470,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3765914072,151410,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43662,3249844814,1,0,'Teak Club','Working materials together to make a teak club.',40,200,3076004370,1677747280,836,0,16,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,85475157,88861,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43663,3249902901,0,0,'Battle Cry X (Expert)','Crafting materials together to make: Battle Cry X (Expert)',119,595,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2094879611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43664,3249925304,0,0,'Vex Thal Covered Bowl','',120,600,1039865549,2639209773,1073,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1342652891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43665,3249991260,1,0,'Devouring Mist IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Devouring Mist IV (Journeyman).',90,450,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2818240355,106659,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43666,3250151944,0,0,'Single Carbonite Bar','Tinkering with raw materials to make: Single Carbonite Bar',25,125,1038997614,1038997614,2683,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,640926051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43667,3250169987,1,0,'Apothecary''s Essence of Power','Blending various ingredients together to make a Apothecary''s Essence of Power.',44,220,2557647574,2817699641,329,0,8192,1,'chemistry_table',7870,1,21283,4,323649170,9217,3994739839,45203,3994739839,45203,3994739839,45203,3994739839,45203,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43668,3250176556,0,0,'Empyral Mercenary Breastplate of Force','Fusing metal together to create: Empyral Mercenary Breastplate of Force',120,600,3108933728,1151456682,2870,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2571935244,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43669,3250323429,1,0,'unblemished advanced poison vial','Shaping loam into a vial.',20,100,3330500131,2463992638,1216,0,2048,1,'work_bench',4221,1,11679,1,1262626657,9138,1599131987,5106,3154599173,9412,1808055673,3300,1916219431,14783,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43670,3250429967,1,0,'Nightshade III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nightshade III (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',12836,1,11996,10,2548331900,4078,2134814270,11980,2134814270,11980,2134814270,11980,3316930389,115483,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43671,3250679539,0,0,'Stupefy VIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',20795,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4232706926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43672,3250791461,0,0,'Heretic''s Doom IX (Expert)','Crafting materials together to make: Heretic''s Doom IX (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3060651030,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43673,3250829457,0,0,'Beatdown VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Beatdown VIII (Journeyman).',95,475,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,3824558966,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43674,3250922101,1,0,'Carbonite Ritual Dagger','Working materials together to make a carbonite ritual dagger.',27,135,4032608519,3395302654,2368,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,563965,72963,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43675,3251026061,1,0,'Fashioned Rhodium Band','Conjoining various materials together to make a Fashioned Rhodium Band.',48,240,3330500131,2463992638,597,0,2048,1,'work_bench',16952,1,16804,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2155901915,151519,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43676,3251048330,1,0,'Storm of Lightning IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Storm of Lightning IV (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,4293626742,121369,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43677,3251107099,0,0,'Phantom Longbow of the Bluejacket','Shaping materials together to create: Phantom Longbow of the Bluejacket',99,495,3076004370,1677747280,2972,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,735270020,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43678,3251182879,0,0,'Mirror of Forgiveness','',90,450,3108933728,1151456682,998,0,128,1,'forge',15831,1,19785,5,2557125002,NULL,16793369,6668,16793369,6668,16793369,6668,3547048265,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43679,3251215097,1,0,'Black Jack III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Black Jack III (Journeyman).',50,250,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3456180577,102491,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43680,3251394535,0,0,'Restoration VII (Grandmaster)','Scribing new formula to make: Restoration VII (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,257426203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43681,3251464377,0,0,'Enhanced Freeport Mender Baton','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',4562,1,10185,10,3376473539,NULL,3376473539,NULL,3376473539,NULL,3376473539,NULL,3371505886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43682,3251566914,0,0,'Brutality XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',21216,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2833170705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43683,3251574428,1,0,'Glacial Wind (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Glacial Wind (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,2117216064,109749,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43684,3251579510,1,0,'Depressing Chant VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Depressing Chant VI (Journeyman)',76,380,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,887101552,106371,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43685,3251607686,0,0,'Major Lock Gear','Tinkering with raw materials to make: Major Lock Gear',25,125,1038997614,1038997614,1041,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2174413361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43686,3251647173,0,0,'Enhanced Freeport Fighter Maul','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',6911,1,10185,10,2240988880,NULL,2240988880,NULL,2240988880,NULL,2240988880,NULL,2339712513,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43687,3251891615,1,0,'Cobalt Hand Axe','Working materials together to make a cobalt hand axe.',53,265,4032608519,3395302654,2154,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2544450692,73216,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43688,3251947803,0,0,'Untamed Regeneration IX (Expert)','Scribing new formula to make: Untamed Regeneration IX (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3997717209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43689,3251969904,1,0,'Emberstrike III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Emberstrike III (Journeyman).',21,105,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,1709312264,107701,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43690,3252038564,0,0,'Tall Window Frame in Tall Divider of Rusty Metal','Tinkering with raw materials to make: Tall Window Frame in Tall Divider of Rusty Metal',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2039634682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43691,3252089519,1,0,'decorative shrine of The Tribunal','Sculpting raw materials to make a decorative shrine of The Tribunal.',65,325,1039865549,2639209773,3612,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3706668913,62736,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43692,3252149915,0,0,'Oberon II (Grandmaster)','Scribing new formula to make: Oberon II (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1553039899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43693,3252163048,0,0,'Xiocite Spear of the Bluejacket','Fusing metal together to create: Xiocite Spear of the Bluejacket',98,490,4032608519,3395302654,624,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3465314328,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43694,3252208043,0,0,'Resolute Flagellant V (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1686788901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43695,3252253567,0,0,'Premonition III (Grandmaster)','Scribing new formula to make: Premonition III (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3116802298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43696,3252279824,0,0,'Harbinger X (Ancient)','Crafting materials together to make: Harbinger X (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',18383,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,900383340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43697,3252282617,0,0,'Empyral Charm of Quickness','Engraving metal to create: Empyral Charm of Quickness',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3384097702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43698,3252302389,1,0,'Boiled Leather Bandolier','Joining various materials to make a bandolier.',24,120,2082133324,2710531826,2144,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,3328635643,40255,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43699,3252334369,0,0,'Extended Bloodbound Stratagem [2H]','',125,625,1038997614,1038997614,3112,0,1,1,'work_bench',17866,300,6104,300,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2998687070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43700,3252359516,1,0,'Lucid Stud of Impulse','By channeling your knowledge through an essence, you can make a Lucid Stud of Impulse.',90,450,1039865549,2639209773,3985,0,32,1,'woodworking_table',21413,1,5454,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,901275367,163288,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43701,3252435823,1,0,'Knight''s Unyielding Pauldrons','Working materials together to make: Knight''s Unyielding Pauldrons.',90,450,1386343008,2812765109,1557,0,2,1,'forge',12049,1,10185,25,289804946,162021,289804946,162021,289804946,162021,289804946,162021,289804946,162021,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43702,3252525198,1,0,'Expert''s Elixir of Tactics','Working materials together to make Expert''s Elixir of Tactics.',77,385,2557647574,2817699641,325,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,4180168692,46265,4180168692,46265,4180168692,46265,4180168692,46265,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43703,3252611050,0,0,'Misfortune''s Kiss VII (Grandmaster)','Engraving metal to create: Misfortune''s Kiss VII (Grandmaster)',75,375,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,628276647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43704,3252617166,0,0,'Silvered Throwing Hammer','Fusing metal together to create: Silvered  Throwing Hammer',110,550,4032608519,3395302654,285,0,256,1,'forge',5934,10,20818,20,2519418015,NULL,494843291,NULL,494843291,NULL,494843291,NULL,494843291,NULL,1,5,15,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43705,3252676602,1,0,'good luck charm','Working materials together to make a good luck charm.',72,360,2812765109,1386343008,3148,0,2,1,'work_bench',11667,1,6831,5,364529775,6372,533270442,13002,533270442,13002,533270442,13002,3218392279,7884,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43706,3252706447,1,0,'Rejuvenation IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rejuvenation IX (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1952583687,117951,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43707,3252743324,1,0,'Sandra''s Deafening Strike V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Sandra''s Deafening Strike V (Journeyman).',43,215,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2614090942,119057,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43708,3252878475,1,0,'Oiled Jewel of Rapidity','By channeling your knowledge through an essence, you can make an Oiled Jewel of Rapidity.',80,400,773137566,2949308177,3994,0,4096,1,'work_desk',11271,1,6342,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,610174094,166508,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43709,3252933619,1,0,'Venerable Cap of the Forest Scion','Reforging materials from the Fortress of Drunder into: Venerable Cap of the Forest Scion.',90,450,1386343008,2812765109,1534,0,2,1,'drunder_great_forge',18669,1,19227,35,4182561426,188479,4182561426,188479,4182561426,188479,4182561426,188479,4182561426,188479,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43710,3252948568,1,0,'Depressing Chant (Expert)','By channeling your knowledge through metal, you can make a Rune of Depressing Chant (Expert).',7,35,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3370145391,106341,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43711,3253043154,0,0,'Savage Assault VIII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',7169,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1181672774,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43712,3253196257,0,0,'Celestial Nail of Experience','Binding materials together to make: Celestial Nail of Experience',110,550,931275816,931275816,706,0,1,1,'work_bench',21092,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,2217232411,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43713,3253348128,0,0,'Imbued Tungsten Mace','Working materials together to create: Imbued Tungsten Mace.',94,470,4032608519,3395302654,1655,0,256,1,'forge',18566,1,19785,10,3767489994,NULL,3767489994,NULL,3767489994,NULL,3767489994,NULL,3101406236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43714,3253481662,0,0,'Transfer Life IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',6124,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4158006163,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43715,3253540448,0,0,'Silent Palm (Grandmaster)','Engraving metal to create: Silent Palm (Grandmaster)',50,250,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1825650684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43716,3253670726,0,0,'Gift of Bertoxxulous IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',17402,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3659586877,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43717,3253784481,0,0,'Invigorated Intact Linked Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',322,1,17015,5,1645014761,NULL,1645014761,NULL,1645014761,NULL,1645014761,NULL,2941046719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43718,3253788732,0,0,'Enhanced Frostfang Forceful Puncturer','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',13696,1,10185,10,2892580387,NULL,2892580387,NULL,2892580387,NULL,2892580387,NULL,1572029321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43719,3253818538,0,0,'Enhanced Plate Silent City Spellweaver Breastplate','',90,450,2812765109,1386343008,3233,0,2,1,'work_bench',8791,1,10185,10,3895577295,NULL,3895577295,NULL,3895577295,NULL,3895577295,NULL,665836807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43720,3253875815,0,0,'Enhanced Chain Shimmering Citadel Blademaster Helm','',90,450,2812765109,1386343008,1611,0,2,1,'work_bench',2764,1,10185,10,3895634434,NULL,3895634434,NULL,3895634434,NULL,3895634434,NULL,665632202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43721,3253989424,0,0,'Call to Arms VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Call to Arms VIII (Expert).',96,480,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,3474138971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43722,3254082716,0,0,'Desolator''s Woven Sash','Binding materials together to make: Desolator''s Sash',120,600,2082133324,2710531826,2193,0,512,1,'sewing_table',6256,1,3642,25,3348779779,NULL,891882875,NULL,891882875,NULL,891882875,NULL,2843236756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43723,3254088862,1,0,'verdant eucalyptus canopy bed','Sculpting raw materials to create: verdant eucalyptus canopy bed.',87,435,1039865549,2639209773,567,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,3945612313,66488,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43724,3254166016,1,0,'Ebon Falchion','Working materials together to make an ebon falchion.',40,200,4032608519,3395302654,1678,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2050095297,76011,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43725,3254193580,0,0,'Construct''s Sacrifice VII (Grandmaster)','Scribing new formula to make: Construct''s Sacrifice VII (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,951684520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43726,3254339254,0,0,'Academic''s Pants of Force','Binding materials together to make: Academic''s Pants of Force',110,550,2082133324,2710531826,2895,0,512,1,'sewing_table',17411,2,19636,50,3832502296,NULL,3832502296,NULL,3832502296,NULL,3832502296,NULL,3549109491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43727,3254389352,0,0,'Innovative Cabinet','Channeling your knowledge to create: Innovative Cabinet',110,550,1039865549,2639209773,1046,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,2444063535,NULL,2444063535,NULL,2444063535,NULL,2444063535,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43728,3254494053,0,0,'Judgment II (Grandmaster)','Engraving metal to create: Judgment II (Grandmaster)',13,65,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,819844311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43729,3254501482,0,0,'Holy Circle II (Grandmaster)','Engraving metal to create: Holy Circle II (Grandmaster)',21,105,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2406898669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43730,3254539492,1,0,'Undergrowth III (Expert)','Working with raw materials to scribe Undergrowth III (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,939344361,123095,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43731,3254782265,0,0,'Fae Fire IX (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',9304,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,414849381,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43732,3254841486,0,0,'Fanatical Healing IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fanatical Healing IX (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,3888662900,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43733,3254861464,0,0,'Pious Steel Breastplate','Working rare void shard materials together to make: Pious Steel Breastplate.',79,395,2812765109,1386343008,1705,0,2,1,'forge',14900,1,22176,9,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3704122181,NULL,9,9,9,9,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43734,3254912925,0,0,'Tempest V (Grandmaster)','Scribing new formula to make: Tempest V (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2294391187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43735,3254952010,0,0,'Coarse Gold Floor Panel','Tinkering with raw materials to make: Coarse Gold Floor Panel.',25,125,1038997614,1038997614,732,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,247923064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43736,3255009432,1,0,'discord imbued spuncloth hex doll','Binding materials together to make: discord imbued spuncloth hex doll.',86,430,2082133324,2710531826,1209,0,512,1,'sewing_table',8870,1,8264,5,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,208867484,144601,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43737,3255049103,1,0,'chaos imbued spuncloth hex doll','Binding materials together to make: chaos imbued spuncloth hex doll.',86,430,2082133324,2710531826,1209,0,512,1,'sewing_table',8870,1,8264,5,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,3079942228,138516,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43738,3255062414,0,0,'Entangle V (Adept)','Crafting materials together to make: Entangle V (Adept)',120,600,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2545525245,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43739,3255070594,1,0,'Crystallized Mana','Fusing together transmuting components to create: Crystallized Mana.',75,375,931275816,931275816,3047,0,1,1,'work_bench',10569,1,6831,5,2122639203,6178,2122639203,6178,2122639203,6178,2122639203,6178,2122639203,6178,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43740,3255644921,0,0,'New Combine Hall Table','Sculpting raw materials to create: New Combine Hall Table',92,460,1039865549,2639209773,561,0,32,1,'woodworking_table',4066,5,13672,5,905664489,14389,4157217161,6674,4157217161,6674,4157217161,6674,3279277109,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43741,3255697653,0,0,'Enhanced Chain Lavastorm Mystic Heeled Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',13767,1,10185,10,3680107916,NULL,3680107916,NULL,3680107916,NULL,3680107916,NULL,4292586682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43742,3255761398,1,0,'Strengthened Leather Satchel','Joining various materials to make a satchel.',42,210,2082133324,2710531826,2147,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,3092042790,42875,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43743,3255773968,1,0,'Prayer of Healing VI (Journeyman)','Working materials together to make Prayer of Healing VI (Journeyman).',72,360,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1713466191,116692,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43744,3255872431,0,0,'Ember Necklace of Force','Engraving metal to create: Ember Necklace of Force',101,505,3330500131,2463992638,963,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,4237451740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43745,3255882062,1,0,'Death Mark II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Death Mark II (Journeyman).',34,170,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1305607280,105971,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43746,3255938797,0,0,'Blood Rage III (Grandmaster)','Crafting materials together to make: Blood Rage III (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'chemistry_table',12882,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3568573620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43747,3256001974,0,0,'Imbued Primevil Protectors Broadsword','',60,300,1386343008,2812765109,687,0,2,1,'forge',11991,1,19493,20,3392207336,NULL,3392207336,NULL,3392207336,NULL,3392207336,NULL,1051314186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43748,3256010452,0,0,'Brood Cure (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brood Cure (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1211725437,NULL,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43749,3256017080,0,0,'Enhanced Plate Freethinker Calm Mind Breastplate','',90,450,2812765109,1386343008,3682,0,2,1,'work_bench',11586,1,10185,10,3678739905,NULL,3678739905,NULL,3678739905,NULL,3678739905,NULL,4291251447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43750,3256183016,0,0,'Cataclysm X (Expert)','Scribing new formula to make: Cataclysm X (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2098208595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43751,3256285094,0,0,'Enhanced Chain Ulteran Sorcerous Gauntlets','',90,450,2812765109,1386343008,2901,0,2,1,'work_bench',7604,1,10185,10,3956697539,NULL,3956697539,NULL,3956697539,NULL,3956697539,NULL,608730635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43752,3256462586,0,0,'Ro''s Blade V (Grandmaster)','Scribing new formula to make: Ro''s Blade V (Grandmaster)',67,335,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2855187744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43753,3256487078,1,0,'Thunderous Overture V (Expert)','By channeling your knowledge through metal, you can make a Rune of Thunderous Overture V (Expert)',78,390,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3109855418,122503,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43754,3256491289,0,0,'Wracked Rounded Arrow','Shaping materials together to create: Wracked Rounded Arrow',115,575,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,678009403,NULL,678009403,NULL,678009403,NULL,678009403,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43755,3256512522,0,0,'Tormenting Conversion II (Grandmaster)','Scribing new formula to make: Tormenting Conversion II (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2300431430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43756,3256523023,0,0,'Voidpiercer''s Ring of Force','Engraving metal to create: Voidpiercer''s Ring of Force',115,575,3330500131,2463992638,601,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,639804142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43757,3256586905,0,0,'Enhanced Leather Sebilis Miracle Wrist Wraps','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',16161,1,10185,10,465565080,NULL,465565080,NULL,465565080,NULL,465565080,NULL,3036375007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43758,3256621787,0,0,'Forlorn Intangible Buckler','',125,625,3076004370,1677747280,645,0,16,1,'woodworking_table',221,10,15587,1,3183781926,NULL,3183781926,NULL,3183781926,NULL,3183781926,NULL,2732753615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43759,3256648132,1,0,'Grandmaster''s Essence of Power','Blending various ingredients together to make a Grandmaster''s Essence of Power.',60,300,2557647574,2817699641,329,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,3299053982,46545,3299053982,46545,3299053982,46545,3299053982,46545,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43760,3256665017,0,0,'Stunning Roar VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Stunning Roar VI (Expert).',93,465,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1092473079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43761,3256691354,1,0,'Dire Sledge of Solace','By channeling your knowledge through an essence, you can make a Dire Sledge of Solace.',50,250,4032608519,3395302654,3997,0,256,1,'forge',1652,1,9346,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,715458694,75506,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43762,3256736597,0,0,'Salubrious Invocation VII (Journeyman)','Working with raw materials to scribe Salubrious Invocation VII (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,995045208,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43763,3256743734,1,0,'Lockdown III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lockdown III (Journeyman).',33,165,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,410037600,113369,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43764,3256780234,0,0,'Abomination III (Grandmaster)','Scribing new formula to make: Abomination III (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,929250146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43765,3256822064,1,0,'Garsin''s Funeral March (Expert)','By channeling your knowledge through metal, you can make a Rune of Garsin''s Funeral March (Expert).',26,130,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1971138025,109562,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43766,3257111725,0,0,'Solar Flare XI (Expert)','Scribing new formula to make: Solar Flare XI (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1676775818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43767,3257127176,1,0,'Ritual Healing V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ritual Healing V (Journeyman).',46,230,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2122962694,118425,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43768,3257149690,0,0,'Crystal Blast III (Grandmaster)','Scribing new formula to make: Crystal Blast III (Grandmaster)',12,60,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3581740336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43769,3257165332,0,0,'Ursine Avatar VIII (Grandmaster)','Scribing new formula to make: Ursine Avatar VIII (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',1806,1,16106,200,3312493220,NULL,3312493220,NULL,3312493220,NULL,3312493220,NULL,3036515941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43770,3257284129,1,0,'Bash VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bash VIII (Journeyman).',89,445,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2901099922,102124,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43771,3257429773,0,0,'Twark Shaman''s Leggings','',100,500,3108933728,1151456682,3357,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2087001335,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43772,3257495602,0,0,'Instinct VIII (Ancient)','Scribing new formula to make: Instinct VIII (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',11703,1,16106,200,3819854377,NULL,3819854377,NULL,3819854377,NULL,3819854377,NULL,3341130346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43773,3257504301,0,0,'Bloodbath VI (Grandmaster)','Engraving metal to create: Bloodbath VI (Grandmaster)',75,375,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3045931923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43774,3257636848,1,0,'Verdant Whisper (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Verdant Whisper (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2038496998,123728,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43775,3257658160,1,0,'Faith Strike (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Faith Strike (Journeyman).',1,5,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,705114843,108297,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43776,3257730711,1,0,'Remarkable Arcane Remedy','Blending various ingredients together to make a Remarkable Arcane Remedy.',56,280,2557647574,2817699641,328,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,16003456,47715,16003456,47715,16003456,47715,16003456,47715,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43777,3257803295,1,0,'Sea Foam','Brewing various materials together to make Sea Foam.',46,230,3881305672,935416212,311,0,8,1,'stove and keg',14434,1,15165,5,63394094,11129,2912298792,9224,2912298792,9224,3017009094,37165,3017009094,37165,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43778,3257910146,0,0,'Phantom Outrider Targe','Shaping materials together to create: Phantom Outrider Targe',100,500,3076004370,1677747280,21,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1922683081,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43779,3257941986,0,0,'Gushing Wound X (Expert)','Engraving metal to create: Gushing Wound X (Expert)',108,540,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3418444987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43780,3258046153,0,0,'Empyral Hackamore of Harvesting','Crafting materials together to make: Empyral Hackamore of Harvesting',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',3275,1,7093,90,832748898,NULL,3579578891,NULL,3579578891,NULL,3579578891,NULL,2710910255,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43781,3258052831,1,0,'Snap of the Wrist VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Snap of the Wrist VII (Journeyman).',88,440,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,394256774,120452,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43782,3258057468,1,0,'Dragonfire (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Dragonfire (Journeyman).',65,325,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,3399792994,107373,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43783,3258109905,1,0,'Mutilate VI (Journeyman)','Working materials together to make Mutilate VI (Journeyman).',80,400,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3434636797,114971,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43784,3258145809,0,0,'Villainy III (Grandmaster)','Engraving metal to create: Villainy III (Grandmaster)',41,205,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1962767713,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43785,3258264660,1,0,'Fiery Magma Infusion','Mixing delectable foodstuffs together to cook up Fiery Magma Infusion.',79,395,3881305672,935416212,3100,0,8,1,'stove and keg',7151,1,4242,3,2967500435,9266,3522626291,13007,3522626291,13007,3518264228,36184,3518264228,36184,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43786,3258825132,1,0,'Act of War IV (Journeyman)','Working with raw materials to scribe Act of War IV (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3628542947,100315,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43787,3258902328,1,0,'Disorientation (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Disorientation (Journeyman).',13,65,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,420185271,106864,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43788,3258931382,1,0,'Absolution (Expert)','By channeling your knowledge through the quill, you can make a scroll of Absolution (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,690350436,100162,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43789,3259107164,0,0,'Enhanced Cloth Lavastorm Mystic Coif','',90,450,2812765109,1386343008,3617,0,2,1,'work_bench',22355,1,10185,10,3675650597,NULL,3675650597,NULL,3675650597,NULL,3675650597,NULL,4288129811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43790,3259247388,1,0,'Jugular Slice VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jugular Slice VI (Journeyman).',84,420,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3534115544,112819,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43791,3259339954,0,0,'Triangle Tile of Plain Fulginate','',43,215,1039865549,2639209773,846,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,2613996254,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43792,3259395888,0,0,'Control Undead VII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1026588410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43793,3259441702,1,0,'Master of the Hunt V (Expert)','Working with raw materials to scribe Master of the Hunt V (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,818507954,114145,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43794,3259497968,1,0,'Blessed Ebony Pike','Working materials together to make a blessed ebony pike.',64,320,3076004370,1677747280,624,0,16,1,'woodworking_table',19844,1,11634,20,1675907779,76105,1675907779,76105,1675907779,76105,1675907779,76105,1984816350,71686,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43795,3259513730,0,0,'Marisha Kur''s Blessing IX (Grandmaster)','Scribing new formula to make: Marisha Kur''s Blessing IX (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2524576632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43796,3259514208,0,0,'Ancestral Savior VII (Grandmaster)','Scribing new formula to make: Ancestral Savior VII (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',8115,1,16106,200,1596950848,NULL,1596950848,NULL,1596950848,NULL,1596950848,NULL,2176040482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43797,3259638441,1,0,'Draconic Vase, Version 1','Sculpting raw materials to create: Draconic Vase, version 1.',91,455,1039865549,2639209773,2346,0,32,1,'woodworking_table',2401,1,13672,5,1846055973,8389,4157217161,6674,4157217161,6674,4157217161,6674,1843074180,62850,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43798,3259706516,0,0,'Sentinel II (Grandmaster)','Engraving metal to create: Sentinel II (Grandmaster)',34,170,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,3372989861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43799,3259722256,1,0,'Imbued Cobalt Chainmail Coat','',53,265,3108933728,1151456682,2407,0,128,1,'forge',3057,1,9346,16,3881784331,5406,215841218,139734,215841218,139734,215841218,139734,3124760240,159234,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43800,3259744685,0,0,'Enhanced Mistmyr Manor Aggressive Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',7033,1,10185,10,3285665879,NULL,3285665879,NULL,3285665879,NULL,3285665879,NULL,4290227039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43801,3259760912,0,0,'Feral Tenacity VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Feral Tenacity VI (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1152679568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43802,3259862080,1,0,'Cataclysm IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Cataclysm IV (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,1167423306,103982,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43803,3260195335,0,0,'Gift of Bertoxxulous II (Grandmaster)','Scribing new formula to make: Gift of Bertoxxulous II (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,258590270,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43804,3260260190,0,0,'Acrylia Flight Crossbow Bolt','',120,600,4032608519,3395302654,364,0,256,1,'forge',19889,2,9429,15,946740014,NULL,2686684124,NULL,2686684124,NULL,2686684124,NULL,2686684124,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43805,3260364695,0,0,'Enhanced Leather Mistmyr Manor Fighter Cover','',90,450,2812765109,1386343008,3358,0,2,1,'work_bench',11408,1,10185,10,3952454130,NULL,3952454130,NULL,3952454130,NULL,3952454130,NULL,604749370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43806,3260638105,0,0,'Grim Harbinger X (Journeyman)','Crafting materials together to make: Grim Harbinger X (Journeyman)',117,585,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,607093173,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43807,3260661222,0,0,'Fear VIII (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,248326546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43808,3260793809,0,0,'Enhanced Cloth Kunzar Jungle Forceful Pauldrons','',90,450,2812765109,1386343008,3304,0,2,1,'work_bench',22151,1,10185,10,4175539991,NULL,4175539991,NULL,4175539991,NULL,4175539991,NULL,1969836789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43809,3260883084,1,0,'Blessed Brellium Hand Axe','Working materials together to create: blessed brellium hand axe.',83,415,4032608519,3395302654,2154,0,256,1,'forge',6235,1,10185,5,1162913615,72589,1162913615,72589,1162913615,72589,1162913615,72589,132150422,71467,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43810,3260901293,1,0,'a pristine alluring bone table','The art of sculpting wood into a table.',16,80,1039865549,2639209773,870,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,2666889367,60778,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43811,3260953942,0,0,'Empyral Rune of Evasion','Binding materials together to make: Empyral Rune of Evasion',120,600,931275816,931275816,3880,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,3952139106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43812,3260982549,1,0,'Imbued Adamantine Great Flail','Working materials together to make an imbued adamantine great flail.',65,325,4032608519,3395302654,639,0,256,1,'forge',8174,1,19493,10,2272313678,70072,2272313678,70072,2272313678,70072,2272313678,70072,4163348666,80195,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43813,3261066835,1,0,'Armor of Seasons V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Armor of Seasons V (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,660721031,101333,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43814,3261128710,0,0,'S.C.U.B.A.G.','',100,500,1038997614,1038997614,3083,0,1,1,'work_bench',8822,1,17015,4,300367220,NULL,300367220,NULL,300367220,NULL,300367220,NULL,651575474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43815,3261157237,0,0,'Darkstone Ring of Stamina','Engraving metal to create: Darkstone Ring of Stamina',102,510,3330500131,2463992638,606,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2335218735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43816,3261195163,1,0,'Robust Trauma Remedy','Blending various ingredients together to make: Robust Trauma Remedy.',91,455,2557647574,2817699641,326,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,3943261268,47830,3943261268,47830,3943261268,47830,3943261268,47830,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43817,3261360924,0,0,'Breeze X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',11510,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,445280863,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43818,3261498559,0,0,'Ethereal Conduit II (Expert)','Scribing new formula to make: Ethereal Conduit II (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,932497330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43819,3261505928,0,0,'Ancient Shroud XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',13987,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3391315459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43820,3261583430,1,0,'Strong-Brewed Cherry Beer','Mixing delectable foodstuffs together to cook up Strong-Brewed Cherry Beer',84,420,3881305672,935416212,306,0,8,1,'stove and keg',10735,1,10509,4,1188690878,9364,2271458821,6920,2271458821,6920,2552606666,37260,2552606666,37260,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43821,3261633964,1,0,'potted white lilies','Sculpting raw materials to make Potted White Lilies.',73,365,1039865549,2639209773,1964,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,2199172357,64692,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43822,3261644877,0,0,'Armor of Nature XI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',4258,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3066192202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43823,3261987796,0,0,'Photosynthesis II (Grandmaster)','Scribing new formula to make: Photosynthesis II (Grandmaster)',19,95,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2062307701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43824,3262064282,1,0,'Incarnadine Brigandine Bracer','Working materials together to make a Pristine Incarnadine Brigandine Bracer.',72,360,3108933728,1151456682,2884,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,837745231,160383,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43825,3262091948,1,0,'Tease (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Tease (Journeyman).',24,120,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,1928615631,122116,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43826,3262264491,0,0,'Infusion of Ice','Fusing together transmuting components to create: Infusion of Ice.',95,475,931275816,931275816,3054,0,1,1,'work_bench',20754,1,19785,5,682787440,NULL,682787440,NULL,682787440,NULL,682787440,NULL,682787440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43827,3262284818,1,0,'Ebon Brigandine Bracers','Fusing metal together to create an Ebon Brigandine Bracers.',44,220,3108933728,1151456682,2416,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,3266958913,146876,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43828,3262301454,0,0,'Entrance X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',12588,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1899250152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43829,3262334273,1,0,'Challenge (Expert)','By channeling your knowledge through an essence, you can make an Essence of Challenge (Expert).',8,40,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1411634384,104160,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43830,3262691819,0,0,'Lunar Attendant VII (Expert)','Crafting materials together to make: Lunar Attendant VII (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3009945711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43831,3262767326,0,0,'Word of Redemption III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Word of Redemption III (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2088426894,124717,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43832,3262784026,0,0,'Signet of Intellect X (Ancient)','Crafting materials together to make: Signet of Intellect X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',10235,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,163610639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43833,3262801583,0,0,'Heroic Dash VII (Grandmaster)','Engraving metal to create: Heroic Dash VII (Grandmaster)',89,445,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3738940195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43834,3262886320,0,0,'Sambata Reins of Expertise','Crafting materials together to make: Sambata Reins of Expertise',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',14556,1,7093,100,832748898,NULL,629169624,NULL,629169624,NULL,629169624,NULL,4261902489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43835,3262893921,0,0,'Miracle Shot IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',20587,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3044001321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43836,3262918943,1,0,'Fortify Elements VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fortify Elements VII (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,621585504,109309,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43837,3262939834,1,0,'Devour Vitae V (Expert)','Working materials together to make Devour Vitae V (Expert).',80,400,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,138338727,106633,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43838,3263019311,1,0,'Tranquil Damask Vest','Sewing and weaving materials together to make a Pristine Tranquil Damask Vest.',77,385,2082133324,2710531826,3264,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,2789043740,186119,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43839,3263187740,0,0,'Enhanced Vuulan''s Mender Staff','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',9412,1,10185,10,2937711875,NULL,2937711875,NULL,2937711875,NULL,2937711875,NULL,1589897385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43840,3263207632,0,0,'Shadow Bind VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shadow Bind VI (Expert).',57,285,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1828145355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43841,3263262847,1,0,'Grim Sorcerer V (Journeyman)','Working with raw materials to scribe Grim Sorcerer V (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,562043913,110077,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43842,3263303843,1,0,'Di''Zok Emblazoned Plate Gussets','Working materials together to make Di''Zok Emblazoned Plate Gussets.',79,395,3108933728,1151456682,2876,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1158911340,144419,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43843,3263550031,1,0,'Primordial Wrist Wraps of the Brute','Reforging materials from the Fortress of Drunder into: Primordial Wrist Wraps of the Brute.',90,450,1386343008,2812765109,260,0,2,1,'drunder_great_forge',17047,1,19227,25,3910312154,170616,3910312154,170616,3910312154,170616,3910312154,170616,3910312154,170616,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43844,3263575155,1,0,'Oiled Bracelet of Execution','By channeling your knowledge through an essence, you can make an Oiled Bracelet of Execution.',10,50,1386343008,2812765109,3984,0,2,1,'work_bench',3131,1,19938,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,196521442,166497,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43845,3263863956,0,0,'Enhanced Shimmering Citadel Mountaineer Bludgeon','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',6365,1,10185,10,2261280897,NULL,2261280897,NULL,2261280897,NULL,2261280897,NULL,2284814416,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43846,3264013060,0,0,'Rustic Rivervale Barrel Rack','Create a rustic Rivervale barrel rack for your own beer hall!',10,50,1039865549,2639209773,653,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,2140106848,NULL,2140106848,NULL,2140106848,NULL,2140106848,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43847,3264024211,1,0,'Feysteel Voulge','Working materials together to make a feysteel voulge.',36,180,4032608519,3395302654,625,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,3400931135,77258,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43848,3264061668,0,0,'Storm of Steel II (Grandmaster)','Engraving metal to create: Storm of Steel II (Grandmaster)',74,370,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2348781965,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43849,3264277628,0,0,'Silence (Grandmaster)','Scribing new formula to make: Silence (Grandmaster)',16,80,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,4178074311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43850,3264345545,1,0,'Draconic Pedestal, Version 1','Sculpting raw materials to create: Draconic pedastal, version 1.',91,455,1039865549,2639209773,1215,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,3105989420,62825,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43851,3264491452,1,0,'Atrophy (Expert)','By channeling your knowledge through the quill, you can make a scroll of Atrophy (Expert).',2,10,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,3417670891,101651,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43852,3264531123,1,0,'Taunting Blow V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Taunting Blow V (Expert).',52,260,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,4037594831,122049,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43853,3264538556,0,0,'Enhanced Cloth Silent City Tranquil Wrist Wraps','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',4220,1,10185,10,3450466269,NULL,3450466269,NULL,3450466269,NULL,3450466269,NULL,1297742018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43854,3264659735,1,0,'Lich III (Expert)','Working with raw materials to scribe Lich III (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3710849768,113149,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43855,3264678196,1,0,'Fulginate Kite Shield','Fusing metal together to create a Fulginate Kite Shield.',40,200,3108933728,1151456682,16,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1253893143,52392,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43856,3264688793,1,0,'Double-Cross III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Double-Cross III (Journeyman).',36,180,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,2043375247,107313,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43857,3264879554,1,0,'Cobalt Short Sword','Working materials together to make a cobalt short sword.',50,250,4032608519,3395302654,623,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2365522500,73238,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43858,3265036601,0,0,'Enhanced Leather Clockwork Unbroken Heavy Boots','',90,450,2812765109,1386343008,3632,0,2,1,'work_bench',16169,1,10185,10,3948683100,NULL,3948683100,NULL,3948683100,NULL,3948683100,NULL,616695956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43859,3265041483,0,0,'Siphon Strength VIII (Ancient)','Crafting materials together to make: Siphon Strength VIII (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',3963,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3271648193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43860,3265170351,0,0,'Aramid Pantaloons of the Voidcaller','Working rare void shard materials together to make: Aramid Pantaloons of the Voidcaller.',79,395,2896808154,2530063117,3228,0,2,1,'sewing_table',17079,1,22176,18,1484345494,NULL,1484345494,NULL,1484345494,NULL,1484345494,NULL,3180587967,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43861,3265279169,0,0,'Enhanced Freethinker Aggressive Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',5041,1,10185,10,3275537723,NULL,3275537723,NULL,3275537723,NULL,3275537723,NULL,4284243507,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43862,3265338473,1,0,'Fir Wand','Working materials together to make a fir wand.',25,125,3076004370,1677747280,2161,0,16,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,3691880378,77310,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43863,3265531009,0,0,'Imbued Shieldwrought Leather Breastplate','',80,400,1386343008,2812765109,4112,0,2,1,'forge',4778,1,10185,5,4268441217,NULL,4268441217,NULL,4268441217,NULL,4268441217,NULL,3755129404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43864,3265544111,0,0,'Knee Break IX (Journeyman)','Brewing ingredients together to make: Knee Break IX (Journeyman)',104,520,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1069617094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43865,3265549380,0,0,'Siphoning of Souls (Grandmaster)','Scribing new formula to make: Siphoning of Souls (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1237252771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43866,3265551848,0,0,'Favor of the Wild IX (Adept)','Crafting materials together to make: Favor of the Wild IX (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1793640017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43867,3265608426,1,0,'Fashioned Electrum Hoop','Conjoining various materials together to make a Fashioned Electrum Hoop.',18,90,3330500131,2463992638,395,0,1024,1,'work_bench',18671,1,19938,2,3433434813,6697,316112877,7743,316112877,7743,316112877,7743,3447525493,151274,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43868,3265768742,0,0,'Desiccation (Grandmaster)','Scribing new formula to make: Desiccation (Grandmaster)',114,570,773137566,2949308177,2828,0,4096,1,'work_desk',11969,1,5628,1,2564260004,NULL,2564260004,NULL,2564260004,NULL,2564260004,NULL,3175742321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43869,3265783912,1,0,'Imbued Woven Engraved Tunic','',39,195,2082133324,2710531826,228,0,512,1,'sewing_table',20312,1,9917,8,961653947,191398,961653947,191398,961653947,191398,961653947,191398,2055085804,159986,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43870,3265837219,0,0,'Personae Reflection III (Grandmaster)','Scribing new formula to make: Personae Reflection III (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3560800161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43871,3265857954,0,0,'Five Rings X (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,938934607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43872,3265912397,0,0,'Synergism VII (Expert)','Scribing new formula to make: Synergism VII (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3260249050,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43873,3266055242,1,0,'Glacial Lance VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Glacial Lance VIII (Expert).',64,320,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1041140673,109738,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43874,3266082030,1,0,'Demolish III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Demolish III (Journeyman).',68,340,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1142920083,106230,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43875,3266163401,0,0,'Arctic Blast IX (Expert)','Crafting materials together to make: Arctic Blast IX (Expert)',111,555,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4117405251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43876,3266603918,0,0,'Melting Candle','Using Nights of the Dead treats and a little magic to create a Melting Candle.',29,145,1386343008,2812765109,193,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,912874730,NULL,912874730,NULL,912874730,NULL,912874730,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43877,3266723135,0,0,'Enhanced Leather Jarsath Wastes Unchained Armguards','',90,450,2812765109,1386343008,1469,0,2,1,'work_bench',15140,1,10185,10,3043535310,NULL,3043535310,NULL,3043535310,NULL,3043535310,NULL,1568618863,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43878,3266768190,1,0,'Dragon Rage (Expert)','By channeling your knowledge through an essence, you can make an Essence of Dragon Rage (Expert).',28,140,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1312482600,107339,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43879,3266776142,1,0,'Specialist''s Cerebral Ebb','Blending various ingredients together to make: Specialist''s Cerebral Ebb.',89,445,2557647574,2817699641,1207,0,8192,1,'chemistry_table',13146,1,20207,2,1041769269,6917,2351951598,48132,2351951598,48132,2351951598,48132,2351951598,48132,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43880,3266900514,0,0,'Lucan''s Pact IX (Ancient)','Brewing ingredients together to make: Lucan''s Pact IX (Ancient)',102,510,2557647574,2817699641,4814,0,8192,1,'chemistry_table',11373,1,7257,200,3620466139,NULL,3620466139,NULL,3620466139,NULL,3620466139,NULL,1398410696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43881,3267152671,1,0,'Imbued Ferrite Long Sword','Working materials together to make an imbued ferrite long sword.',71,355,4032608519,3395302654,617,0,256,1,'forge',19137,1,6831,5,84906702,76949,84906702,76949,84906702,76949,84906702,76949,1047224520,81283,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43882,3267154160,0,0,'Imbued Thrall''s Protectors Girdle','',10,50,1386343008,2812765109,2136,0,2,1,'work_bench',16284,1,19938,4,1998235694,NULL,1998235694,NULL,1998235694,NULL,1998235694,NULL,3008653335,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43883,3267194034,1,0,'Divine Smite IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Divine Smite IX (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,2511072592,107091,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43884,3267243927,0,0,'Enhanced Chain Feerrott Furious Leggings','',90,450,2812765109,1386343008,3081,0,2,1,'work_bench',9458,1,10185,10,3950948850,NULL,3950948850,NULL,3950948850,NULL,3950948850,NULL,618702394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43885,3267273405,0,0,'Tranquil Dirk of the Lodaka','Fusing metal together to create: Tranquil Dirk of the Lodaka',100,500,4032608519,3395302654,2368,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1253257674,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43886,3267326859,1,0,'Breeze II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Breeze II (Expert).',33,165,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,1328791110,103476,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43887,3267396085,1,0,'Tall Divider of Briarwood','Sculpting raw materials to create: Tall Divider of Briarwood.',33,165,1039865549,2639209773,846,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3660600556,65933,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43888,3267600400,1,0,'Shadowed Stone Desk','Sculpting raw materials to create: Shadowed Stone Desk.',80,400,1039865549,2639209773,888,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2042343393,65426,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43889,3267651984,0,0,'Rapidity VI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',12715,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2954072696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43890,3267772049,0,0,'Enhanced Freethinker Aggressive Baton','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',17515,1,10185,10,1914579774,NULL,1914579774,NULL,1914579774,NULL,1914579774,NULL,286913050,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43891,3267801831,0,0,'Vacrul Hackamore of Proficiency','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',20262,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3312358943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43892,3267855340,0,0,'Reckless Aide VI (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,585762937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43893,3268039335,0,0,'Simple Minds VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Simple Minds VIII (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2410875640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43894,3268153611,1,0,'armor display mannequin','Working materials together to make an armor display mannequin.',80,400,2812765109,1386343008,652,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,4109582839,3969,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43895,3268154613,0,0,'Brellium Devout Sabatons','Fusing metal together to create: brellium devout sabatons.',81,405,3108933728,1151456682,2742,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1165759902,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43896,3268271887,1,0,'Eucalyptus Knotted Club','Working materials together to create: eucalyptus knotted club.',81,405,3076004370,1677747280,633,0,16,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,459044500,76485,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43897,3268318931,0,0,'Invocation VIII (Grandmaster)','Scribing new formula to make: Invocation VIII (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,4243684390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43898,3268402706,1,0,'Spell Curse III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Spell Curse III (Journeyman).',68,340,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3767929142,120928,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43899,3268432396,0,0,'Ruin VI (Grandmaster)','Engraving metal to create: Ruin VI (Grandmaster)',77,385,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,4096899219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43900,3268626960,1,0,'Blessed Incarnadine Knuckles','Working materials together to make a blessed incarnadine knuckles.',79,395,4032608519,3395302654,631,0,256,1,'forge',16144,1,6831,10,2084059168,83083,2084059168,83083,2084059168,83083,2084059168,83083,2635565941,71934,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43901,3268762428,1,0,'Blessed Titanium Knuckles','Working materials together to create: blessed titanium knuckles.',89,445,4032608519,3395302654,631,0,256,1,'forge',16048,1,10185,5,2191781054,89213,2191781054,89213,2191781054,89213,2191781054,89213,4048863961,72249,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43902,3268766043,0,0,'Enhanced Freeport Mountaineer Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',6853,1,10185,10,2296797109,NULL,2296797109,NULL,2296797109,NULL,2296797109,NULL,2303961768,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43903,3268768210,1,0,'Refusal of Atonement II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Refusal of Atonement II (Expert).',54,270,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,716773716,117772,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43904,3268983595,0,0,'Ornate Rug of Shadow Haven','Channeling your knowledge to create: Ornate Rug of Shadow Haven',120,600,1039865549,2639209773,563,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2666593404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43905,3268996798,1,0,'replacement sword pommel','Working materials together to make a replacement sword pommel.',74,370,2812765109,1386343008,670,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,297412548,11455,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43906,3269036181,1,0,'Quick Strike VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Quick Strike VIII (Journeyman).',81,405,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,4208596495,117255,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43907,3269100266,0,0,'Wilderness Warrior''s Moccasins','Working rare void shard materials together to make: Wilderness Warrior''s Moccasins.',79,395,2896808154,2530063117,1426,0,2,1,'sewing_table',3582,1,22176,14,2819605135,NULL,2819605135,NULL,2819605135,NULL,2819605135,NULL,416480559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43908,3269133000,1,0,'Vanguard Breastplate of Energy','By channeling your knowledge through an essence, you can make a Vanguard Breastplate of Energy.',80,400,3108933728,1151456682,3975,0,128,1,'forge',11271,1,10185,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,4099333018,188257,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43909,3269183920,0,0,'Enhanced Leather Mistmyr Manor Fighter Pauldrons','',90,450,2812765109,1386343008,1522,0,2,1,'work_bench',22099,1,10185,10,461352625,NULL,461352625,NULL,461352625,NULL,461352625,NULL,3023781110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43910,3269244278,1,0,'Restorative Helm','Fusing metal together to create: Restorative Helm.',79,395,3108933728,1151456682,1534,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,982161367,173431,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43911,3269292260,0,0,'Reparations II (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4256103390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43912,3269322710,1,0,'Void Contract IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Void Contract IV (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,938788574,124117,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43913,3269341597,0,0,'Veilwalker''s Cloak of Endurance','Binding materials together to make: Veilwalker''s Cloak of Endurance',118,590,2082133324,2710531826,1100,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2274524172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43914,3269435148,0,0,'Hollow Karuupa Log','',124,620,1039865549,2639209773,834,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2272152745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43915,3269456896,1,0,'Flamboyant Strike III (Expert)','By channeling your knowledge through metal, you can make a Rune of Flamboyant Strike III (Expert)',72,360,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1381379275,108879,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43916,3269469989,0,0,'Construct''s Sacrifice (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Construct''s Sacrifice (Journeyman).',19,95,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3577468149,NULL,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43917,3269558151,0,0,'Xiocite Terrus Cuirasse','Fusing metal together to create: Xiocite Terrus Cuirasse',100,500,3108933728,1151456682,3075,0,128,1,'forge',18230,8,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3326539168,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43918,3269714302,1,0,'adamantine field point arrow','Combining materials to make a few adamantine field point arrows.',63,315,3076004370,1677747280,364,0,16,1,'woodworking_table',1771,1,11634,4,178744961,3294,846929238,20402,846929238,20402,846929238,20402,846929238,20402,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43919,3269856859,1,0,'Xegonite Reverent Mantle','Fusing metal together to create a Xegonite Reverent Mantle.',68,340,3108933728,1151456682,1480,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2694469858,191945,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43920,3269953422,0,0,'Academic''s Reins of Expertise','Crafting materials together to make: Archivist''s Reins of Expertise',110,550,2812765109,1386343008,4828,0,2,1,'sewing_table',20872,1,19636,15,2731040711,NULL,2731040711,NULL,2731040711,NULL,2731040711,NULL,2822094717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43921,3270116938,0,0,'Controlled Rage IX (Expert)','Crafting materials together to make: Controlled Rage IX (Expert)',118,590,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3005560723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43922,3270140440,0,0,'Cursed Wedding Cake','Bake a wedding cake appropriate for those slighted by their betrothed.',10,50,3881305672,935416212,299,0,4,1,'stove and keg',15379,1,6529,3,3357333601,NULL,3357333601,NULL,3357333601,NULL,3357333601,NULL,3357333601,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43923,3270150012,1,0,'Tranquil Dragon''s Breath Pantaloons','Binding materials together to make a tranquil dragon''s breath pantaloons.',65,325,2082133324,2710531826,484,0,512,1,'sewing_table',2770,1,20333,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,727976378,186123,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43924,3270179378,0,0,'Mycelium Moussaka','',100,500,2591116872,574366497,295,0,2,1,'stove and keg',3077,1,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,3476381843,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43925,3270432017,1,0,'Rilissian Stimulant Brew','Mixing delectable foodstuffs together to cook up a Rilissian Stimulant Brew.',79,395,3881305672,935416212,3196,0,8,1,'stove and keg',11625,1,4242,6,2627719136,8595,3522626291,13007,3522626291,13007,3753947545,36856,3753947545,36856,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43926,3270682781,1,0,'Teachings of the Underworld (Expert)','By channeling your knowledge through the quill, you can make a scroll of Teachings of the Underworld (Expert).',12,60,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,1315113444,122076,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43927,3270852431,0,0,'Podplant','Channeling your knowledge to create: Podplant',104,520,1039865549,2639209773,2117,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,3428344626,NULL,3428344626,NULL,3428344626,NULL,3428344626,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43928,3270854444,0,0,'Extended Machined Injector','Toying with materials to make: Extended Machined Injector',110,550,1038997614,1038997614,3109,0,1,1,'work_bench',978,10,20818,15,3545866285,NULL,2727781115,NULL,2727781115,NULL,2727781115,NULL,2727781115,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43929,3271014558,0,0,'Flameshield VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Flameshield VII (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2129561651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43930,3271290606,0,0,'Pact of the Fire Tyrant (Journeyman)','Scribing new formula to make: Pact of the Fire Tyrant (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3026814445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43931,3271376071,0,0,'Revitalizing Pixie Tea','Mixing ingredients to create Revitalizing Pixie Tea',2,10,3881305672,935416212,2555,0,2,1,'pixie_brewer',20359,1,20359,1,235195791,NULL,235195791,NULL,235195791,NULL,235195791,NULL,1514020294,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43932,3271530580,0,0,'Astral Adornment of Raw Power (Superior)','Binding materials together to make: Astral Adornment of Raw Power (Superior).',95,475,931275816,931275816,3877,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,2643074858,NULL,2643074858,NULL,2643074858,NULL,2643074858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43933,3271745196,0,0,'Fanatic''s Faith IX (Ancient)','Crafting materials together to make: Fanatic''s Faith IX (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',7340,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3415043832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43934,3271768203,0,0,'Quick Strike X (Grandmaster)','Engraving metal to create: Quick Strike X (Grandmaster)',101,505,3330500131,2463992638,2828,0,2048,1,'work_bench',9100,1,20818,200,1530447397,NULL,1530447397,NULL,1530447397,NULL,1530447397,NULL,22562947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43935,3271818305,1,0,'Redemption V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Redemption V (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2056485395,117754,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43936,3271843807,0,0,'Frenzy VII (Ancient)','Crafting materials together to make: Frenzy VII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',22162,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,264114353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43937,3271866818,0,0,'Arcane Symphony VIII (Journeyman)','Engraving metal to create: Arcane Symphony VIII (Journeyman)',104,520,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1297619782,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43938,3271887122,1,0,'Battery and Assault II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Battery and Assault II (Journeyman).',12,60,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,2663234944,102136,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43939,3271934513,0,0,'Restitched Blood Iron Invader''s Hood','',100,500,2082133324,2710531826,238,0,512,1,'blood_iron_forge',16600,1,21086,200,4026286910,NULL,4026286910,NULL,4026286910,NULL,4026286910,NULL,2098261237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43940,3271964293,0,0,'Charging Tiger X (Journeyman)','Crafting materials together to make: Charging Tiger X (Journeyman)',119,595,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1416601123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43941,3272009693,0,0,'Enhanced Mistmyr Manor Forceful Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',19213,1,10185,10,1943990898,NULL,1943990898,NULL,1943990898,NULL,1943990898,NULL,282667862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43942,3272075000,0,0,'Void Etched Hackamore of Harvesting','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',8888,1,7093,75,832748898,NULL,1049600463,NULL,1049600463,NULL,1049600463,NULL,1897445384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43943,3272222622,1,0,'Siphon Strength VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Siphon Strength VI (Journeyman).',92,460,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,998460683,120157,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43944,3272319703,0,0,'Prismatic Chaos X (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',9424,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1804135749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43945,3272473255,0,0,'Rubicite Chain Shoulders of Endurance','Fusing metal together to create: Rubicite Chain Shoulders of Endurance',101,505,3108933728,1151456682,2745,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3396921766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43946,3272769788,1,0,'Carbonite Gavel','Working materials together to make a carbonite gavel.',29,145,4032608519,3395302654,2964,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,4279856122,72907,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43947,3273042001,1,0,'Ferrite Scimitar','Working materials together to make a ferrite scimitar.',73,365,4032608519,3395302654,1662,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1597742631,76964,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43948,3273116845,0,0,'Faded Adornment of Guarding (Greater)','Binding materials together to make: Glimmering Adornment of Guarding (Greater).',37,185,931275816,931275816,645,0,1,1,'work_bench',3243,1,8470,1,108866866,NULL,3064395545,NULL,3064395545,NULL,3064395545,NULL,3064395545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43949,3273196482,1,0,'Imbued Titanium Great Spear','Working materials together to create: imbued titanium great spear.',88,440,4032608519,3395302654,1673,0,256,1,'forge',11816,1,10185,5,3374660690,89206,3374660690,89206,3374660690,89206,3374660690,89206,2551781792,82770,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43950,3273230893,0,0,'Arcane Symphony X (Expert)','Engraving metal to create: Arcane Symphony X (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3823079240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43951,3273234417,0,0,'Imbued Infested Oathtakers Torque','',20,100,1386343008,2812765109,2138,0,2,1,'work_bench',14457,1,11679,6,159981378,NULL,159981378,NULL,159981378,NULL,159981378,NULL,3967050110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43952,3273341515,1,0,'a pristine dark ash office chair','The art of sculpting wood into a chair.',23,115,1039865549,2639209773,560,0,32,1,'woodworking_table',11841,1,12864,1,583576193,9308,1767438072,60311,3437370392,61162,3230901426,60511,3267666852,60829,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43953,3273402063,0,0,'Student''s Mercenary Boots of Rage','Fusing metal together to create: Student''s Mercenary Boots of Rage',110,550,3108933728,1151456682,2904,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,3267128795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43954,3273462773,0,0,'Death''s Door X (Expert)','Crafting materials together to make: Death''s Door X (Expert)',119,595,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2901990447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43955,3273484181,1,0,'Brellium Locket','By channeling your knowledge through metal, you can make: brellium locket.',86,430,3330500131,2463992638,389,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3550875109,137079,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43956,3273511007,0,0,'Uppercut VIII (Ancient)','Crafting materials together to make: Uppercut VIII (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',6700,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3717422179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43957,3273656924,0,0,'Abyssal Noxious Remedy','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',12135,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,3190480572,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43958,3273710277,1,0,'pristine forged venerable dragon statue','Sculpting raw materials to make a Forged Venerable Dragon Statue.',67,335,1039865549,2639209773,1214,0,32,1,'woodworking_table',2031,1,11634,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1412504813,64778,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43959,3273754367,1,0,'eucalyptus wine table','Sculpting raw materials to create: eucalyptus wine table.',81,405,1039865549,2639209773,568,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,3918431098,63105,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43960,3273786285,0,0,'Enhanced Vuulan''s Brawler Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',18452,1,10185,10,800697545,NULL,800697545,NULL,800697545,NULL,800697545,NULL,1094039432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43961,3273865254,0,0,'Plumewit Bracers of Evasion','Binding materials together to make: Plumewit Bracers of Evasion',106,530,2082133324,2710531826,3295,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,2974863817,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43962,3273957079,0,0,'Enhanced Mistmyr Manor Aggressive Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',17664,1,10185,10,2300026937,NULL,2300026937,NULL,2300026937,NULL,2300026937,NULL,2292342052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43963,3274127157,1,0,'Brellium Arcane Signet','By channeling your knowledge through metal, you can make: brellium arcane signet.',80,400,3330500131,2463992638,3442,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,577729404,137044,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43964,3274354246,1,0,'Raxxyl''s Rousing Tune IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Raxxyl''s Rousing Tune IV (Journeyman).',38,190,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3730283072,117529,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43965,3274374962,0,0,'Emberstrike VI (Grandmaster)','Engraving metal to create: Emberstrike VI (Grandmaster)',63,315,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1293809562,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43966,3274491818,1,0,'pristine rosewood canopy bed','Sculpting raw materials to make a Rosewood Canopy Bed.',67,335,1039865549,2639209773,567,0,32,1,'woodworking_table',16693,1,11634,10,2212750630,11718,2739067412,11985,2739067412,11985,2739067412,11985,4195612397,64859,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43967,3274529704,0,0,'Refusal of Atonement IV (Grandmaster)','Engraving metal to create: Refusal of Atonement IV (Grandmaster)',78,390,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2477114079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43968,3275071285,0,0,'Plate of Sunshine Gems','Create a plate of sunshine gems to adorn your home or guildhall.',10,50,1039865549,2639209773,2925,0,4,1,'work_bench',9808,1,15717,3,1154048363,8133,3538017787,NULL,3538017787,NULL,3538017787,NULL,3538017787,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43969,3275131845,0,0,'Enhanced Chain Crushbone Sorcerous Leggings','',90,450,2812765109,1386343008,2433,0,2,1,'work_bench',6878,1,10185,10,3663820476,NULL,3663820476,NULL,3663820476,NULL,3663820476,NULL,4276299658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43970,3275192986,1,0,'Dancing Blade III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Dancing Blade III (Journeyman).',33,165,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3089102970,105332,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43971,3275258402,0,0,'Virtue IX (Grandmaster)','Crafting materials together to make: Virtue IX (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',8212,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4050470568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43972,3275321276,1,0,'Cobalt Devout Spaulders','Fusing metal together to create a Cobalt Devout Spaulders.',59,295,3108933728,1151456682,271,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,717560291,139745,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43973,3275358679,1,0,'adamantine throwing hammer','Combining materials to make a few adamantine throwing hammers',68,340,4032608519,3395302654,285,0,256,1,'forge',1771,1,19493,4,178744961,3294,638718472,20409,638718472,20409,638718472,20409,638718472,20409,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43974,3275359842,1,0,'Qeynos Sign','The art of sculpting wood into a Qeynos Sign.',19,95,1039865549,2639209773,848,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,3167290536,64996,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43975,3275392986,0,0,'Assault IX (Expert)','Brewing ingredients together to make: Assault IX (Expert)',105,525,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3424395782,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43976,3275410047,0,0,'Miracle Shot IX (Expert)','Engraving metal to create: Miracle Shot IX (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1085516347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43977,3275447071,1,0,'Epiphany III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Epiphany III (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2119171719,107965,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43978,3275552663,0,0,'Voidpiercer''s Chain Breastplate of Endurance','Fusing metal together to create: Voidpiercer''s Chain Breastplate of Endurance',118,590,3108933728,1151456682,228,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4107064806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43979,3275671212,0,0,'Academic''s Chain Bracers of Rage','Fusing metal together to create: Academic''s Chain Bracers of Rage',110,550,3108933728,1151456682,2891,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,1827680169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43980,3275744107,1,0,'ornate kunzite hourglass','Sculpting raw materials to make an Ornate Kunzite Hourglass.',71,355,1039865549,2639209773,1216,0,32,1,'woodworking_table',1948,1,14106,5,1249248349,11687,448332284,13009,448332284,13009,448332284,13009,2094573874,64372,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43981,3275744938,0,0,'Dashing Swathe X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',7281,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,537675818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43982,3275770798,1,0,'Indium Vanguard Cuirass','Fusing metal together to create an Indium Vanguard Cuirass.',56,280,3108933728,1151456682,1705,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,64437656,160523,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43983,3275830167,0,0,'Geotic Rune VIII (Grandmaster)','Scribing new formula to make: Geotic Rune VIII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,697442751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43984,3275835029,0,0,'Act of War VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Act of War VI (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2408939223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43985,3275863338,1,0,'Magma Chamber VI (Expert)','Working with raw materials to scribe Magma Chamber VI (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,92421602,113701,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43986,3275882083,0,0,'Sinister Countenance VIII (Ancient)','Scribing new formula to make: Sinister Countenance VIII (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',11043,1,16106,200,421807365,NULL,421807365,NULL,421807365,NULL,421807365,NULL,2891342391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43987,3276158875,0,0,'Academic''s Katar of Ruin','Fusing metal together to create: Academic''s Katar of Ruin',110,550,4032608519,3395302654,1671,0,256,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,1095403331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43988,3276174018,0,0,'Cocoa Cauldron','Using special Frostfell materials and magic to create a cocoa cauldron.',20,100,1039865549,2639209773,650,0,32,1,'everfrost_workbench',14725,1,15410,2,2122310607,7688,2303825420,NULL,2303825420,NULL,2303825420,NULL,2303825420,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43989,3276257709,1,0,'Penance V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Penance V (Journeyman).',54,270,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2303813194,116099,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43990,3276339881,0,0,'Shackle IX (Grandmaster)','Scribing new formula to make: Shackle IX (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',5,1,16106,200,944333112,NULL,944333112,NULL,944333112,NULL,944333112,NULL,4028361713,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43991,3276345027,0,0,'Facet of the Etherlord (Expert)','',100,500,773137566,2949308177,713,0,4096,1,'work_desk',7929,1,8793,5,1665622349,NULL,1665622349,NULL,1665622349,NULL,1665622349,NULL,2916300262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43992,3276348028,1,0,'Crouching Tiger IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Crouching Tiger IV (Expert).',44,220,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2672958995,104990,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43993,3276388155,1,0,'Harmony VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Harmony VII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,4220119285,110466,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43994,3276389352,0,0,'Devoted Resolve (Expert)','By channeling your knowledge through the quill, you can make a scroll of Devoted Resolve (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1902399758,106592,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43995,3276558651,0,0,'Decimate VII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',15139,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4253276764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43996,3276637978,0,0,'Vertical Window Frame in Tall Divider of Sandstone','Sculpting raw materials to create: Vertical Window Frame in Tall Divider of Sandstone',10,50,1039865549,2639209773,995,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,866389732,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43997,3276783765,0,0,'Eye Shot (Expert)','By channeling your knowledge through the quill, you can make a scroll of Eye Shot (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,2004650371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43998,3276826626,0,0,'Ancient Shroud III (Grandmaster)','Scribing new formula to make: Ancient Shroud III (Grandmaster)',26,130,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,47842506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(43999,3276914831,1,0,'Blessed Cobalt Great Sword','Working materials together to make a blessed cobalt great sword.',57,285,4032608519,3395302654,2155,0,256,1,'forge',11946,1,9346,16,3309705338,73215,3309705338,73215,3309705338,73215,3309705338,73215,3672969487,71589,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44000,3276950378,0,0,'Bloodfear Offering Bowl','Using Nights of the Dead treats and a little magic to create a Bloodfear Offering Bowl.',29,145,1386343008,2812765109,1065,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,1229181061,NULL,1229181061,NULL,1229181061,NULL,1229181061,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44001,3276974564,0,0,'Enhanced Frostfang Shieldbreaker Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',9870,1,10185,10,3268288542,NULL,3268288542,NULL,3268288542,NULL,3268288542,NULL,4272866070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44002,3277123399,0,0,'Thaumic Elixir of Piety','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',1302,5,12655,5,519921469,NULL,519921469,NULL,519921469,NULL,519921469,NULL,3839110173,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44003,3277283631,0,0,'Tall Window Frame in Tall Divider of Maple','Sculpting raw materials to create: Tall Window Frame in Tall Divider of Maple.',13,65,1039865549,2639209773,997,0,4,1,'woodworking_table',6274,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,2457685857,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44004,3277293416,0,0,'Enhanced Cloth Loping Plains Miracle Gauntlets','',90,450,2812765109,1386343008,483,0,2,1,'work_bench',8518,1,10185,10,3935770893,NULL,3935770893,NULL,3935770893,NULL,3935770893,NULL,621350597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44005,3277316680,1,0,'Blighted Horde VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Blighted Horde VI (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1594881520,102828,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44006,3277531170,0,0,'Prayer of Healing X (Adept)','Crafting materials together to make: Prayer of Healing X (Adept)',112,560,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1172059568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44007,3277560666,0,0,'Charging Tiger VI (Grandmaster)','Engraving metal to create: Charging Tiger VI (Grandmaster)',79,395,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1536954419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44008,3277601331,0,0,'Lifetap IX (Grandmaster)','Crafting materials together to make: Lifetap IX (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',17062,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2522860448,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44009,3277638742,1,0,'Carbonite Tulwar','Working materials together to make a carbonite tulwar.',26,130,4032608519,3395302654,616,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,1712778662,73003,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44010,3277705359,0,0,'Shield of Blackwood XII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1576741461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44011,3277745970,0,0,'Calm Tranquility III (Grandmaster)','Engraving metal to create: Calm Tranquility III (Grandmaster)',37,185,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,800459470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44012,3278095226,1,0,'Arcane Environmental Suit','Toying with materials to make a Arcane Environmental Suit.',27,135,1038997614,1038997614,3087,0,1,1,'work_bench',10774,1,11679,4,1272401169,4834,2409653697,132721,2409653697,132721,2409653697,132721,2409653697,132721,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44013,3278475071,0,0,'Verdant Whisper (Grandmaster)','Scribing new formula to make: Verdant Whisper (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1394334117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44014,3278519622,1,0,'Mortal Blade VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Mortal Blade VI (Expert).',87,435,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,30979739,114756,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44015,3278550454,0,0,'Enhanced Plate Frostfang Sorcerous Sleeves','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',10510,1,10185,10,2975295583,NULL,2975295583,NULL,2975295583,NULL,2975295583,NULL,4292764662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44016,3278570368,0,0,'Moderate VI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',7345,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1007004275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44017,3278649592,0,0,'Enhanced Plate Kylong Plains Shieldbreaker Slippers','',90,450,2812765109,1386343008,1685,0,2,1,'work_bench',6301,1,10185,10,3937183389,NULL,3937183389,NULL,3937183389,NULL,3937183389,NULL,624079189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44018,3278685520,0,0,'Pummel (Grandmaster)','Engraving metal to create: Pummel (Grandmaster)',1,5,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,4017845225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44019,3278705622,0,0,'Knockout Combination VI (Expert)','Crafting materials together to make: Knockout Combination VI (Expert)',118,590,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1641463773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44020,3278776187,0,0,'Blood-Wrought Reflex Bow of the Charnel Legacy','',125,625,2812765109,1386343008,5353,0,2,1,'work_bench',10443,1,8818,50,3797560774,NULL,3797560774,NULL,3797560774,NULL,3797560774,NULL,4111277144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44021,3278958121,0,0,'Rectangular Door Frame of Adamantine','Sculpting raw materials to create: Rectangular Door Frame of Adamantine.',63,315,1039865549,2639209773,997,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1292891798,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44022,3278960222,1,0,'Dusky Casual Wear','Binding materials together to make: dusky casual wear.',85,425,2082133324,2710531826,2380,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,4239151870,146324,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44023,3279009091,0,0,'Mastercraft Rune: Reuse Speed','Binding materials together to make: Mastercraft Rune: Reuse Speed',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,921084031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44024,3279012393,0,0,'Enhanced Plate Qeynos Calm Mind Gauntlets','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',6300,1,10185,10,3659939664,NULL,3659939664,NULL,3659939664,NULL,3659939664,NULL,4272189030,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44025,3279043191,0,0,'Forlorn Grainsack','',124,620,1039865549,2639209773,1096,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,113644417,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44026,3279061614,0,0,'Disorientation VIII (Grandmaster)','Scribing new formula to make: Disorientation VIII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2693704304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44027,3279085370,1,0,'Primal Fury II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Primal Fury II (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1747637941,116788,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44028,3279139133,0,0,'Enhanced Toxxulia''s Fighter Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',11722,1,10185,10,2268153128,NULL,2268153128,NULL,2268153128,NULL,2268153128,NULL,2312547833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44029,3279177975,1,0,'Imbued Tranquil Gabardine Pantaloons','Binding materials together to make: imbued tranquil gabardine pantaloons.',86,430,2082133324,2710531826,3228,0,512,1,'sewing_table',576,1,8264,10,3098435650,186130,3098435650,186130,3098435650,186130,3098435650,186130,1243526400,159903,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44030,3279279407,1,0,'Spirits VI (Expert)','Working with raw materials to scribe Spirits VI (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,24087365,121118,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44031,3279311637,1,0,'Imbued Incarnadine Hand Axe','Working materials together to make an imbued incarnadine hand axe.',73,365,4032608519,3395302654,2154,0,256,1,'forge',9651,1,6831,10,2749842570,83076,2749842570,83076,2749842570,83076,2749842570,83076,3656255341,81930,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44032,3279334627,1,0,'Primal Reflexes IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Primal Reflexes IV (Expert).',53,265,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1011780597,116832,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44033,3279336838,0,0,'Shattered Earth II (Grandmaster)','Scribing new formula to make: Shattered Earth II (Grandmaster)',39,195,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1086307048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44034,3279385084,1,0,'adamantine throwing hammer','Combining materials to make a few adamantine throwing hammers',68,340,3076004370,1677747280,285,0,16,1,'woodworking_table',1771,1,11634,4,178744961,3294,638718472,20409,638718472,20409,638718472,20409,638718472,20409,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44035,3279389175,0,0,'Enhanced Darklight Fatewalker Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',9590,1,10185,10,3422162061,NULL,3422162061,NULL,3422162061,NULL,3422162061,NULL,3394236816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44036,3279448591,0,0,'Healing Fate VI (Grandmaster)','Scribing new formula to make: Healing Fate VI (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1123875236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44037,3279473920,1,0,'Outward Calm IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Outward Calm IV (Journeyman).',92,460,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,2092591586,115740,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44038,3279485111,1,0,'Howl of the Damned VI (Journeyman)','Working with raw materials to scribe Howl of the Damned VI (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3395032545,111416,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44039,3279592844,0,0,'Enhanced Darklight Slayer Reflex Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',13703,1,10185,10,3421966582,NULL,3421966582,NULL,3421966582,NULL,3421966582,NULL,3393383915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44040,3279700629,1,0,'Engraved Drunder Tile','Sculpting raw materials to create: Engraved Drunder Tile.',80,400,2812765109,1386343008,2599,0,2,1,'work_bench',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,3417224471,63047,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44041,3279843220,0,0,'Warder''s Ferocity (Expert)','Engraving metal to create: Warder''s Ferocity (Expert)',101,505,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4045264946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44042,3279908834,0,0,'Enhanced Leather Silent City Spellweaver Cover','',90,450,2812765109,1386343008,2857,0,2,1,'work_bench',7383,1,10185,10,4270733995,NULL,4270733995,NULL,4270733995,NULL,4270733995,NULL,1811869246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44043,3280005923,0,0,'Enhanced Barren Sky Spellweaver Staff','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',4521,1,10185,10,2920893756,NULL,2920893756,NULL,2920893756,NULL,2920893756,NULL,1606633622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44044,3280068099,1,0,'small war maul','Working materials together to make a small war maul.',80,400,2812765109,1386343008,699,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1493476350,12979,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44045,3280208356,0,0,'Fiery Annihilation X (Ancient)','Scribing new formula to make: Fiery Annihilation X (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',21928,1,16106,200,3493238244,NULL,3493238244,NULL,3493238244,NULL,3493238244,NULL,3056329423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44046,3280239818,0,0,'Luda''s Nefarious Wail XII (Journeyman)','Engraving metal to create: Luda''s Nefarious Wail XII (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3564793451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44047,3280332079,1,0,'Ruby Icicle Bauble','Using special Frostfell materials and magic to create a ruby icicle bauble.',30,150,3330500131,2463992638,1154,0,2048,1,'everfrost_workbench',4296,1,18047,2,961517342,6949,741103489,65298,741103489,65298,741103489,65298,741103489,65298,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44048,3280354240,1,0,'Luminous Adornment of Mending (Greater)','Binding materials together to make: Luminous Adornment of Mending (Greater).',47,235,931275816,931275816,3881,0,1,1,'work_bench',22093,1,16804,6,3282740179,8334,3914535487,26346,3914535487,26346,3914535487,26346,3914535487,26346,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44049,3280483867,0,0,'Xiocite Terrus Belt','Binding materials together to make: Xiocite Terrus Belt',100,500,2082133324,2710531826,761,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,2291926966,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44050,3280627065,1,0,'Call to Arms V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Call to Arms V (Expert).',65,325,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2860241166,103794,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44051,3280642460,0,0,'Frenzy VI (Expert)','Brewing ingredients together to make: Frenzy VI (Expert)',101,505,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,135727168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44052,3280684789,1,0,'Carbonite Maul','Working materials together to make a carbonite maul.',25,125,4032608519,3395302654,636,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,726499766,72949,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44053,3280688417,0,0,'Protoflame II (Grandmaster)','Scribing new formula to make: Protoflame II (Grandmaster)',62,310,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2558633413,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44054,3280714464,0,0,'Hunker Down X (Expert)','Crafting materials together to make: Hunker Down X (Expert)',119,595,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2715810082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44055,3281075303,0,0,'Striking Cobra IX (Grandmaster)','Brewing ingredients together to make: Striking Cobra IX (Grandmaster)',107,535,2557647574,2817699641,2828,0,8192,1,'chemistry_table',16184,1,7257,200,394052297,NULL,394052297,NULL,394052297,NULL,394052297,NULL,2274948267,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44056,3281215285,1,0,'Sparkling Adornment of Weaponry (Lesser)','Binding materials together to make: Sparkling Adornment of Weaponry (Lesser).',25,125,931275816,931275816,3877,0,1,1,'work_bench',19958,1,11679,3,1912835754,10377,11411737,27319,11411737,27319,11411737,27319,11411737,27319,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44057,3281243492,1,0,'Dragonscale Plate Pauldrons','Working materials together to create: Dragonscale Plate Pauldrons.',92,460,1386343008,2812765109,1711,0,2,1,'forge',11597,1,19785,20,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3369495596,145998,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44058,3281280593,1,0,'Charm VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Charm VIII (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4203354038,104365,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44059,3281298162,1,0,'Triple Shot V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Triple Shot V (Journeyman)',80,400,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2509072295,122873,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44060,3281383762,0,0,'Enhanced Leather Qeynos Enchanted Mitts','',90,450,2812765109,1386343008,2396,0,2,1,'work_bench',9748,1,10185,10,3433625907,NULL,3433625907,NULL,3433625907,NULL,3433625907,NULL,1280896556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44061,3281424133,0,0,'Backstab X (Expert)','Engraving metal to create: Backstab X (Expert)',107,535,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2269064854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44062,3281594362,0,0,'Acrylia Katar of Force','',120,600,4032608519,3395302654,2952,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1666296049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44063,3281675328,1,0,'Iron Great Spear','Working materials together to make an iron great spear.',18,90,4032608519,3395302654,1673,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,3642964321,83327,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44064,3281877114,1,0,'Quick Swipe X (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Quick Swipe X (Journeyman).',82,410,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3450954638,117295,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44065,3282026877,0,0,'Aqueous Swarm VIII (Grandmaster)','Scribing new formula to make: Aqueous Swarm VIII (Grandmaster)',107,535,773137566,2949308177,2828,0,4096,1,'work_desk',15590,1,16106,200,3449803109,NULL,3449803109,NULL,3449803109,NULL,3449803109,NULL,166890400,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44066,3282061560,1,0,'Thorncoat III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Thorncoat III (Expert).',24,120,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,3127315000,122346,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44067,3282150340,1,0,'Mana Trickle IV (Journeyman)','Working with raw materials to scribe Mana Trickle IV (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1238334969,113938,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44068,3282279154,0,0,'Shoulder Charge IV (Grandmaster)','Engraving metal to create: Shoulder Charge IV (Grandmaster)',55,275,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2617383954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44069,3282315119,0,0,'Expendable Minecrawler Minion','',100,500,1038997614,1038997614,1859,0,1,1,'work_bench',8416,1,17015,4,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1569003699,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44070,3282348977,1,0,'Lamenting Soul III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lamenting Soul III (Journeyman).',67,335,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3484771239,113049,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44071,3282406998,0,0,'Enhanced Plate Veksar Aggressive Helmet','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',8248,1,10185,10,3932491827,NULL,3932491827,NULL,3932491827,NULL,3932491827,NULL,637208571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44072,3282469985,1,0,'Consecrate (Expert)','Emparting knowledge through an essence to make an Essence of Consecrate (Expert).',55,275,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,342943486,104745,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44073,3282497179,0,0,'Enhanced Chain Ykesha''s Fatewalker Chestguard','',90,450,2812765109,1386343008,1691,0,2,1,'work_bench',3357,1,10185,10,3932582142,NULL,3932582142,NULL,3932582142,NULL,3932582142,NULL,637036342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44074,3282504366,0,0,'Blood-Wrought Tower Shield of Baleful Dreams','',125,625,2812765109,1386343008,5363,0,2,1,'work_bench',10638,1,8818,50,3597400726,NULL,3597400726,NULL,3597400726,NULL,3597400726,NULL,3631525362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44075,3282602133,1,0,'Destructive Rage VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Destructive Rage VI (Expert).',83,415,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,976522573,106465,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44076,3282844204,0,0,'Enhanced Cloth Mistmyr Manor Mender Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',17073,1,10185,10,3673933653,NULL,3673933653,NULL,3673933653,NULL,3673933653,NULL,4269381219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44077,3283012147,1,0,'Fashioned Simple Ring','Fashioning metal together to make a simple ring',2,10,3330500131,2463992638,596,0,2,1,'work_bench',106,1,15717,2,2274132955,8808,4246017235,4142,4246017235,4142,4246017235,4142,2420015481,151616,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44078,3283013022,1,0,'Cenobite''s Unyielding Wrist Wraps','Working materials together to make: Cenobite''s Unyielding Wrist Wraps.',90,450,1386343008,2812765109,1441,0,2,1,'sewing_table',12049,1,8264,5,991564077,138099,991564077,138099,991564077,138099,991564077,138099,991564077,138099,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44079,3283041394,0,0,'Enhanced Barren Sky Spellweaver Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',10002,1,10185,10,2239126046,NULL,2239126046,NULL,2239126046,NULL,2239126046,NULL,3105274134,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44080,3283122974,0,0,'Empyral Cloak of Frenzy','Binding materials together to make: Empyral Cloak of Frenzy',120,600,2082133324,2710531826,1100,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2803191910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44081,3283157378,1,0,'Blessed Briarwood Knotted Club','Working materials together to make a blessed briarwood knotted club.',31,155,3076004370,1677747280,633,0,16,1,'woodworking_table',15461,1,12538,4,106707194,72635,106707194,72635,106707194,72635,106707194,72635,4149487094,71505,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44082,3283422879,0,0,'Savage Rake II (Expert)','Crafting materials together to make: Savage Rake II (Expert)',115,575,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4068895166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44083,3283587283,0,0,'Raxxyl''s Rousing Tune VI (Grandmaster)','Engraving metal to create: Raxxyl''s Rousing Tune VI (Grandmaster)',66,330,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3665124732,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44084,3283690586,0,0,'Voidpiercer''s Gauntlets of Rage','Binding materials together to make: Voidpiercer''s Gauntlets of Rage',116,580,2082133324,2710531826,1498,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,240713662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44085,3283726820,0,0,'Abyssal Essence of Power','',100,500,2557647574,2817699641,329,0,8192,1,'chemistry_table',12135,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,477702607,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44086,3283816813,1,0,'Songster''s Luck IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Songster''s Luck IV (Journeyman).',45,225,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2946839328,120709,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44087,3283819887,0,0,'Enhanced Plate Spirit''s Resonance Unchained Armguards','',90,450,2812765109,1386343008,1714,0,2,1,'work_bench',20879,1,10185,10,2978398342,NULL,2978398342,NULL,2978398342,NULL,2978398342,NULL,4279225135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44088,3284002488,0,0,'Howl of the Damned X (Ancient)','Crafting materials together to make: Howl of the Damned X (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',21267,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,365384674,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44089,3284004309,1,0,'Massacre II (Expert)','By channeling your knowledge through metal, you can make a Rune of Massacre II (Expert).',33,165,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2088934770,114095,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44090,3284016740,0,0,'Tranquility VI (Expert)','Crafting materials together to make: Tranquility VI (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1079258696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44091,3284023876,0,0,'Veilwalker''s Ring of Vitality','Engraving metal to create: Veilwalker''s Ring of Vitality',111,555,3330500131,2463992638,605,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3239044675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44092,3284199384,1,0,'Daro''s Dull Blade V (Expert)','By channeling your knowledge through metal, you can make a Rune of Daro''s Dull Blade V (Expert).',61,305,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2327775775,105675,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44093,3284221493,0,0,'Tranquil Longsword of the Lodaka','Fusing metal together to create: Tranquil Longsword of the Lodaka',99,495,4032608519,3395302654,665,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,814844761,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44094,3284267379,0,0,'Enhanced Chardok Aggressive Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',21615,1,10185,10,3260905609,NULL,3260905609,NULL,3260905609,NULL,3260905609,NULL,4265450369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44095,3284302702,0,0,'Green Karuupa Wall Fern','',123,615,1039865549,2639209773,2112,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1885919385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44096,3284310463,0,0,'Enhanced Deep Forge Fatewalker Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',6733,1,10185,10,2771799312,NULL,2771799312,NULL,2771799312,NULL,2771799312,NULL,1789418200,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44097,3284377845,1,0,'Fiery Annihilation VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fiery Annihilation VI (Journeyman).',59,295,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,545577998,108716,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44098,3284415501,1,0,'fulginate arrow head','Combining a fulginate bar with temper to form a fulginate arrow head.',40,200,3076004370,1677747280,1021,0,16,1,'forge',1382,1,16804,1,702426622,6358,1157091209,7558,1157091209,7558,1157091209,7558,1157091209,7558,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44099,3284567800,0,0,'Enhanced Ulteran Tranquil Sabre','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',6858,1,10185,10,2273604333,NULL,2273604333,NULL,2273604333,NULL,2273604333,NULL,2305006140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44100,3284749457,1,0,'Insidious Whisper V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Insidious Whisper V (Journeyman).',45,225,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,284918548,112308,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44101,3284753291,0,0,'Echoes of the Ancients (Grandmaster)','Scribing new formula to make: Echoes of the Ancients (Grandmaster)',26,130,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2480098175,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44102,3285031910,0,0,'Voidpiercer''s Cloak of Spirit','Binding materials together to make: Voidpiercer''s Cloak of Spirit',115,575,2082133324,2710531826,1100,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1040402292,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44103,3285076994,1,0,'Imbued Feysteel Claws','Working materials together to make an imbued feysteel claws.',39,195,4032608519,3395302654,1676,0,256,1,'forge',1503,1,8470,8,514004675,77167,514004675,77167,514004675,77167,514004675,77167,1872048365,81516,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44104,3285153965,1,0,'pristine death''s head drapery','Sculpting raw materials to make a Death''s Head Drapery.',69,345,1039865549,2639209773,2347,0,32,1,'sewing_table',9358,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,4210051562,64762,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44105,3285179677,0,0,'Glacial Lance XI (Grandmaster)','Engraving metal to create: Glacial Lance XI (Grandmaster)',94,470,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1665493466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44106,3285250825,0,0,'Minion Translocation (Grandmaster)','',0,0,0,0,0,0,0,1,'work_desk',17534,1,16106,200,4008798942,NULL,4008798942,NULL,4008798942,NULL,4008798942,NULL,1796444395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44107,3285318464,0,0,'Acrylia Leather Gloves of Force','',120,600,2082133324,2710531826,1470,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2146824808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44108,3285444638,0,0,'Will of the Heavens VIII (Grandmaster)','Engraving metal to create: Will of the Heavens VIII (Grandmaster)',99,495,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2377503370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44109,3285518027,0,0,'Enhanced Cloth Sanctorium Sorcerous Armguards','',90,450,2812765109,1386343008,1392,0,2,1,'work_bench',2097,1,10185,10,4184828429,NULL,4184828429,NULL,4184828429,NULL,4184828429,NULL,1961334767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44110,3285545672,1,0,'Tranquil Roughspun Vest','Binding materials together to make a Tranquil Roughspun Vest',18,90,2082133324,2710531826,3334,0,64,1,'sewing_table',19594,1,3107,4,25320825,12855,25320825,12855,25320825,12855,25320825,12855,2289701267,186171,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44111,3285780646,1,0,'Titanium Vanguard Greaves','Fusing metal together to create: titanium vanguard greaves.',87,435,3108933728,1151456682,2454,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,653746089,185768,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44112,3285797084,1,0,'Ebon Plate Gauntlets','Fusing metal together to create an Ebon Plate Gauntlets.',45,225,3108933728,1151456682,1561,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2244185535,146928,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44113,3285813181,1,0,'Imbued Tailored Woven Hidebound Leather Tunic','Sewing and weaving materials together to make a Pristine Imbued Tailored Woven Hidebound Leather Tunic.',78,390,2082133324,2710531826,1481,0,512,1,'sewing_table',4248,1,435,10,996585730,184618,996585730,184618,996585730,184618,996585730,184618,418399959,159844,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44114,3286023750,1,0,'pristine stonehide leather quiver','Joining various materials to make a bag.',54,270,2082133324,2710531826,403,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,3489533194,20814,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44115,3286099822,1,0,'Ultraviolet Beam VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ultraviolet Beam VII (Expert).',57,285,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3259474371,122971,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44116,3286105081,1,0,'green damask bench','Sculpting raw materials to make a bench.',71,355,1039865549,2639209773,570,0,32,1,'woodworking_table',1330,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,1103358628,63529,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44117,3286183477,0,0,'Riana''s Relentless Tune X (Grandmaster)','Crafting materials together to make: Riana''s Relentless Tune X (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_bench',9918,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3903516553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44118,3286322209,1,0,'Nullify III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nullify III (Expert).',38,190,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,729058550,115580,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44119,3286434545,0,0,'Faith Strike (Grandmaster)','Engraving metal to create: Faith Strike (Grandmaster)',1,5,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,740176918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44120,3286484568,0,0,'Cunning Defense X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',14044,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2626943803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44121,3286559501,1,0,'Willow Wisp V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Willow Wisp V (Journeyman).',69,345,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,4044524321,124587,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44122,3286598655,0,0,'Enhanced Timorous Deep Fatewalker Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',1872,1,10185,10,2927371744,NULL,2927371744,NULL,2927371744,NULL,2927371744,NULL,1604722762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44123,3286651409,0,0,'Enhanced Chain Barren Sky Spellweaver Mantle','',90,450,2812765109,1386343008,3074,0,2,1,'work_bench',12709,1,10185,10,2983956472,NULL,2983956472,NULL,2983956472,NULL,2983956472,NULL,4283597905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44124,3286687393,0,0,'Twark Tome of Secrets','',100,500,3330500131,2463992638,718,0,2048,1,'work_bench',8416,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3302888637,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44125,3286762291,0,0,'Blessed Rhenium Great Flail','Working materials together to create: Blessed Rhenium Great Flail.',95,475,4032608519,3395302654,639,0,256,1,'forge',12890,1,19785,5,468617842,NULL,468617842,NULL,468617842,NULL,468617842,NULL,2500034574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44126,3286786786,1,0,'Indium Kite Shield','Fusing metal together to create an Indium Kite Shield.',50,250,3108933728,1151456682,16,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,2818093800,52999,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44127,3286788808,0,0,'Enhanced Deep Forge Unchained Spear','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',7726,1,10185,10,822546194,NULL,822546194,NULL,822546194,NULL,822546194,NULL,361061924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44128,3286831809,1,0,'Imbued Swamp Ash Round Shield','Working materials together to create: Imbued Swamp Ash round shield.',91,455,3076004370,1677747280,18,0,16,1,'woodworking_table',11101,1,13672,5,2828013496,54843,2828013496,54843,2828013496,54843,2828013496,54843,2979102280,52909,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44129,3286873115,1,0,'Atrophy IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Atrophy IV (Expert).',38,190,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,2914176591,101669,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44130,3286961375,0,0,'Ancient Terror V (Grandmaster)','Scribing new formula to make: Ancient Terror V (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2746219502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44131,3287057981,1,0,'Kidney Stab VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Kidney Stab VI (Expert)',74,370,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,100433815,112899,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44132,3287080112,1,0,'Overthere Reserve Ale','Mixing delectable foodstuffs together to cook up an Overthere Reserve Ale.',79,395,3881305672,935416212,307,0,8,1,'stove and keg',19622,1,4242,6,3334834547,11257,3522626291,13007,3522626291,13007,2044227135,36599,2044227135,36599,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44133,3287122894,1,0,'Necromantic Pact (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Necromantic Pact (Journeyman).',14,70,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1812582444,115203,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44134,3287155607,0,0,'Violet Window of Paixao','',100,500,1039865549,2639209773,997,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,2486312207,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44135,3287173014,1,0,'Titanium Melodic Mantle','Fusing metal together to create: titanium melodic mantle.',85,425,3108933728,1151456682,1417,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,4257945075,185738,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44136,3287582327,1,0,'Fashioned Turquoise Earring','Conjoining various materials together to make a Fashioned Turquoise Earring.',16,80,3330500131,2463992638,2217,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,1611187550,151662,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44137,3287631789,0,0,'Slurred Insult XI (Journeyman)','Crafting materials together to make: Slurred Insult XI (Journeyman)',112,560,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,849466824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44138,3287672212,0,0,'Enhanced Leather Nektulos Enchanted Leggings','',90,450,2812765109,1386343008,1514,0,2,1,'work_bench',1959,1,10185,10,4261720285,NULL,4261720285,NULL,4261720285,NULL,4261720285,NULL,1802789960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44139,3287672900,0,0,'Twark Broadhead Arrow','',100,500,3076004370,1677747280,364,0,16,1,'woodworking_table',15704,5,17069,5,802201463,NULL,802201463,NULL,2973171357,NULL,2973171357,NULL,2973171357,NULL,5,5,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44140,3287873441,0,0,'Abyssal Vanguard Leather Boots','',100,500,2082133324,2710531826,3676,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,3541177330,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44141,3288125566,1,0,'Roundhouse Kick VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse Kick VII (Expert).',84,420,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2500182673,118675,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44142,3288156804,0,0,'Tormenting Coil Cymbals','Engraving metal to create: Tormenting Coil Cymbals',120,600,3330500131,2463992638,2210,0,2048,1,'work_bench',802,1,18811,25,2628957789,NULL,3431294519,NULL,3431294519,NULL,3431294519,NULL,1481084788,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44143,3288183235,1,0,'Blessed Incarnadine Crescent Axe','Working materials together to make a blessed incarnadine crescent axe.',72,360,4032608519,3395302654,1648,0,256,1,'forge',1782,1,6831,10,1933038574,83059,1933038574,83059,1933038574,83059,1933038574,83059,2381153972,71918,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44144,3288198780,0,0,'Bria''s Inspiring Ballad II (Grandmaster)','Engraving metal to create: Bria''s Inspiring Ballad II (Grandmaster)',27,135,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,4203043775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44145,3288251108,1,0,'Radiant Ring of Momentum','By channeling your knowledge through an essence, you can make a Radiant Ring of Momentum.',30,150,2557647574,2817699641,4000,0,8192,1,'chemistry_table',11619,1,13704,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,3309996551,171749,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44146,3288273628,1,0,'Incarnadine Plate Cuirass','Working materials together to make a Pristine Incarnadine Plate Cuirass.',78,390,3108933728,1151456682,2870,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2275437101,160412,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44147,3288293209,0,0,'Enhanced Cloth Steamfont Shieldbreaker Leggings','',90,450,2812765109,1386343008,2888,0,2,1,'work_bench',8318,1,10185,10,3930046780,NULL,3930046780,NULL,3930046780,NULL,3930046780,NULL,631363316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44148,3288342971,0,0,'Ro''s Blade XI (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4197329619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44149,3288505647,0,0,'Enhanced Darklight Calm Mind Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',1840,1,10185,10,2385617857,NULL,2385617857,NULL,2385617857,NULL,2385617857,NULL,2407816924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44150,3288623656,1,0,'Imbued Adamantine Scimitar','Working materials together to make an imbued adamantine scimitar.',63,315,4032608519,3395302654,1662,0,256,1,'forge',7572,1,19493,10,1305079567,70119,1305079567,70119,1305079567,70119,1305079567,70119,4057043134,80252,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44151,3288679752,0,0,'Mana Cloak VI (Grandmaster)','Scribing new formula to make: Mana Cloak VI (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',3849,1,16106,200,886576331,NULL,886576331,NULL,886576331,NULL,886576331,NULL,3816437363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44152,3288747240,1,0,'Eviscerate IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Eviscerate IV (Expert).',52,260,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1089220075,108161,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44153,3288754794,0,0,'Enhanced Cloth Clockwork Fatewalker Slippers','',90,450,2812765109,1386343008,3614,0,2,1,'work_bench',4469,1,10185,10,3713111827,NULL,3713111827,NULL,3713111827,NULL,3713111827,NULL,4191405605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44154,3288805635,0,0,'Enhanced Rujark Unbroken Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',15366,1,10185,10,2713281033,NULL,2713281033,NULL,2713281033,NULL,2713281033,NULL,1185203358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44155,3288908872,1,0,'Penance VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Penance VIII (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3071487629,116114,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44156,3288952450,0,0,'War Cry VII (Grandmaster)','Engraving metal to create: War Cry VII (Grandmaster)',97,485,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3018179784,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44157,3289021502,1,0,'The Sea Nymphâ€™s Kiss','Binding materials together to make a The Sea Nymph''s Kiss.',48,240,2082133324,2710531826,2440,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,2406500529,185189,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44158,3289046195,0,0,'Dauntless Elixir of Thorns','Brewing ingredients together to make: Dauntless Elixir of Thorns',110,550,2557647574,2817699641,325,0,8192,1,'chemistry_table',17411,1,7257,30,3945555117,NULL,1786560203,NULL,1786560203,NULL,1786560203,NULL,1786560203,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44159,3289084008,1,0,'Clarified Mana','Fusing together transmuting components to create: Clarified Mana.',25,125,931275816,931275816,3049,0,1,1,'work_bench',20860,1,11679,3,3188246458,5040,3188246458,5040,3188246458,5040,3188246458,5040,3188246458,5040,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44160,3289149065,1,0,'Knight''s Stance II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Knight''s Stance II (Expert).',16,80,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3240904939,112980,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44161,3289169991,0,0,'Emberstrike IV (Grandmaster)','Engraving metal to create: Emberstrike IV (Grandmaster)',35,175,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,149538752,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44162,3289257519,1,0,'Tin Battle Hammer','Working materials together to make a tin battle hammer.',1,5,4032608519,3395302654,637,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,811476614,89083,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44163,3289403722,0,0,'Moldering Giftbox','Using Nights of the Dead treats and a little magic to create a Moldering Giftbox.',29,145,2896808154,2530063117,926,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,3819650079,NULL,3819650079,NULL,3819650079,NULL,3819650079,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44164,3289428548,1,0,'Redemption IV (Expert)','Working with raw materials to scribe Redemption IV (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1183169374,117749,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44165,3289448601,1,0,'Feyiron Brigandine Coat','Fusing metal together to create a Feyiron Brigandine Coat.',38,190,3108933728,1151456682,2414,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,554426690,152085,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44166,3289532117,0,0,'Enhanced Antonica Fighter Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',11965,1,10185,10,1011811348,NULL,1011811348,NULL,1011811348,NULL,1011811348,NULL,3679625859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44167,3289601172,1,0,'Blessed Ferrite Short Spear','Working materials together to make a blessed ferrite short spear.',72,360,4032608519,3395302654,2531,0,256,1,'forge',20109,1,6831,5,437319903,76969,437319903,76969,437319903,76969,437319903,76969,2188478788,71740,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44168,3289603505,1,0,'Indomitable Will IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Indomitable Will IV (Journeyman).',55,275,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3602898030,112135,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44169,3289691602,0,0,'Holy Intercession X (Journeyman)','Crafting materials together to make: Holy Intercession X (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,396725722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44170,3289865106,0,0,'Imbued Bear Pelt Bandolier','Working materials together to create: Bear Pelt Bandolier.',94,470,2082133324,2710531826,404,0,512,1,'sewing_table',21392,1,14904,5,333993953,NULL,333993953,NULL,333993953,NULL,333993953,NULL,1235004983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44171,3289906327,0,0,'Empyral Accolade of Celerity','Engraving metal to create: Empyral Accolade of Celerity',120,600,3330500131,2463992638,4100,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3992239783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44172,3290165102,1,0,'delectable dried fayberry','Cooking various materials together to make dried fayberry.',25,125,3881305672,935416212,786,0,8,1,'stove and keg',4863,1,5670,1,494782854,3331,3266733548,35255,37407651,37023,3005316214,36107,3958998549,35950,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44173,3290320114,1,0,'Primeval Boots of the Virtuoso','Reforging materials from the Fortress of Drunder into: Primeval Boots of the Virtuoso.',90,450,1386343008,2812765109,3692,0,2,1,'drunder_great_forge',17047,1,19227,35,3686312835,170524,3686312835,170524,3686312835,170524,3686312835,170524,3686312835,170524,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44174,3290363980,1,0,'Lockdown (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lockdown (Expert).',5,25,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,2650601698,113356,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44175,3290512343,0,0,'Vital Intercession IX (Grandmaster)','Scribing new formula to make: Vital Intercession IX (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1010485439,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44176,3290664260,0,0,'Voidpiercer''s Buckler of Fortitude','Fusing metal together to create: Voidpiercer''s Buckler of Fortitude',111,555,4032608519,3395302654,645,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1059985675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44177,3290896522,0,0,'Power of Mind XI (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,28284940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44178,3290978158,1,0,'Ebon Chainmail Coat','Fusing metal together to create an Ebon Chainmail Coat.',43,215,3108933728,1151456682,2407,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,124657553,146893,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44179,3291167355,0,0,'Toxic Life (Expert)','Scribing new formula to make: Toxic Life (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1582333996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44180,3291179986,0,0,'Thorncoat X (Journeyman)','Scribing new formula to make: Thorncoat X (Journeyman)',107,535,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2784188174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44181,3291221830,0,0,'Enhanced Chain Spirit''s Resonance Unchained Heeled Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',13952,1,10185,10,3991703843,NULL,3991703843,NULL,3991703843,NULL,3991703843,NULL,577930987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44182,3291269128,0,0,'Forlorn Scroll of Pugilism','',125,625,773137566,2949308177,3183,0,4096,1,'work_desk',1366,2,16527,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,249441226,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44183,3291406206,0,0,'Cnidcara Breastplate of Rage','Binding materials together to make: Cnidcara Breastplate of Rage',110,550,2082133324,2710531826,1551,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,2851201993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44184,3291411552,0,0,'Siphon Strength VII (Ancient)','Brewing ingredients together to make: Siphon Strength VII (Ancient)',102,510,2557647574,2817699641,4814,0,8192,1,'chemistry_table',7440,1,7257,200,200881052,NULL,200881052,NULL,200881052,NULL,200881052,NULL,1647896367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44185,3291526019,0,0,'Reinforced Blood Iron Invader''s Sabatons','',100,500,3108933728,1151456682,4146,0,128,1,'blood_iron_forge',16391,1,17015,200,3961732975,NULL,3961732975,NULL,3961732975,NULL,3961732975,NULL,2127532196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44186,3291621014,0,0,'Enhanced Chain Rujark Aggressive Bracers','',90,450,2812765109,1386343008,3302,0,2,1,'work_bench',4885,1,10185,10,3054500735,NULL,3054500735,NULL,3054500735,NULL,3054500735,NULL,4169593046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44187,3291701888,1,0,'Brute''s Prodigious Wrist Wraps','Working materials together to make: Brute''s Prodigious Wrist Wraps.',90,450,1386343008,2812765109,1441,0,2,1,'sewing_table',10176,1,8264,5,3820464237,137420,3820464237,137420,3820464237,137420,3820464237,137420,3820464237,137420,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44188,3291703789,1,0,'Gambler''s Lacerating Spaulders','Working materials together to make: Gambler''s Lacerating Spaulders.',90,450,1386343008,2812765109,1431,0,2,1,'forge',6343,1,10185,20,2484999972,154475,2484999972,154475,2484999972,154475,2484999972,154475,2484999972,154475,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44189,3292060237,0,0,'Voidpiercer''s Lash of Rage','Fusing metal together to create: Voidpiercer''s Lash of Rage',114,570,4032608519,3395302654,1649,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1474526195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44190,3292223683,0,0,'Defile VI (Expert)','Crafting materials together to make: Defile VI (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2079544495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44191,3292313677,0,0,'Devouring Mist V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Devouring Mist V (Journeyman).',100,500,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,804799632,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44192,3292441612,1,0,'Greater Arcane Remedy','Blending various ingredients together to make a Greater Arcane Remedy.',26,130,2557647574,2817699641,328,0,8192,1,'chemistry_table',8760,1,3163,4,888101529,10475,1192288161,46567,1192288161,46567,1192288161,46567,1192288161,46567,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44193,3292465947,0,0,'Enhanced Chain Shimmering Citadel Unbroken Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',3709,1,10185,10,4294181773,NULL,4294181773,NULL,4294181773,NULL,4294181773,NULL,3372651390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44194,3292499144,1,0,'Stream of Arrows II (Expert)','By channeling your knowledge through metal, you can make a Rune of Stream of Arrows II (Expert)',74,370,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,448535103,121422,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44195,3292540436,0,0,'Radir''s Crossbow','Shaping materials together to create: Radir''s Crossbow',120,600,3076004370,1677747280,3090,0,16,1,'woodworking_table',172,1,10890,25,2270572262,NULL,4118854927,NULL,4118854927,NULL,4118854927,NULL,2849449772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44196,3292657553,0,0,'Tavalan Skullcap of Psionic Shielding','Fusing materials together to create: Tavalan Skullcap of Psionic Shielding.',95,475,3108933728,1151456682,4116,0,128,1,'forge',21971,1,1861,1,523792515,NULL,523792515,NULL,523792515,NULL,523792515,NULL,2072373461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44197,3292720912,1,0,'Carbonite Tower Shield','Fusing metal together to create a Carbonite Tower Shield.',20,100,3108933728,1151456682,14,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,1061691668,50810,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44198,3292746758,1,0,'Imbued Indium Maul','Working materials together to make an imbued indium maul.',55,275,4032608519,3395302654,636,0,256,1,'forge',5229,1,9346,8,3629458305,83196,3629458305,83196,3629458305,83196,3629458305,83196,3356790814,82090,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44199,3292778967,1,0,'Body Like Mountain V (Journeyman)','Working materials together to make Body Like Mountain V (Journeyman).',78,390,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2488523219,103209,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44200,3292842307,0,0,'Enhanced Chain Maj''Dul Duelist Gloves','',90,450,2812765109,1386343008,1519,0,2,1,'work_bench',21885,1,10185,10,4189428746,NULL,4189428746,NULL,4189428746,NULL,4189428746,NULL,1824868511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44201,3292981266,0,0,'Incandescent Adornment of Critical Chance (2H Superior)','Binding materials together to make: Incandescent Adornment of Critical Chance (2H Superior)',100,500,931275816,931275816,3877,0,1,1,'work_bench',12347,2,19785,60,16793369,6668,2134288569,NULL,2134288569,NULL,2134288569,NULL,2134288569,NULL,20,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44202,3292982751,0,0,'titanium bodkin crossbow bolt','Working materials together to create: titanium bodkin crossbow bolt',83,415,3076004370,1677747280,363,0,16,1,'woodworking_table',16987,1,5454,2,4111146670,14495,3910719235,NULL,3910719235,NULL,3910719235,NULL,3910719235,NULL,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44203,3292992747,0,0,'Fanaticism IV (Grandmaster)','Scribing new formula to make: Fanaticism IV (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1838966789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44204,3292999627,0,0,'Torpor VII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',21569,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1456264340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44205,3293188633,0,0,'Grasping Bones VII (Grandmaster)','Crafting materials together to make: Grasping Bones VII (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',3488,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3310714906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44206,3293212099,0,0,'Enhanced Chain Clockwork Fatewalker Helmet','',90,450,2812765109,1386343008,2747,0,2,1,'work_bench',2720,1,10185,10,3709702330,NULL,3709702330,NULL,3709702330,NULL,3709702330,NULL,4187996556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44207,3293221053,1,0,'Ball of Fiery Flaming Death (Journeyman)','Working materials together to make Ball of Fiery Flaming Death (Journeyman).',72,360,2812765109,1386343008,185,0,2,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,260792721,4118,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44208,3293265421,0,0,'Savage Ruin (Grandmaster)','Engraving metal to create: Savage Ruin (Grandmaster)',28,140,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2840210028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44209,3293281131,0,0,'Glacial Freeze (Ancient)','',100,500,773137566,2949308177,4814,0,4096,1,'work_desk',15083,1,8793,5,3268982243,NULL,3268982243,NULL,3268982243,NULL,3268982243,NULL,418321392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44210,3293410549,0,0,'Luda''s Nefarious Wail V (Grandmaster)','Engraving metal to create: Luda''s Nefarious Wail V (Grandmaster)',54,270,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1559900554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44211,3293676107,1,0,'Tinkered Pirate Spybot','Working common materials together to make: Tinkered Pirate Spybot.',90,450,1038997614,1038997614,3140,0,1,1,'work_bench',16987,1,10185,1,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2329962411,48549,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44212,3293788709,0,0,'decorative shrine of Erollisi Marr','Sculpting raw materials to make a decorative shrine of Erollisi Marr.',65,325,1039865549,2639209773,4404,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2770730051,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44213,3293796244,1,0,'Unblemished Sumach Wash','Using various materials together to make sumach wash.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',11955,1,13704,1,3755784375,12634,3505128817,5338,3671438096,9644,3678585904,13580,3799103608,15016,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44214,3293923906,1,0,'Strengthened Sabatons','Working rare void shard materials together to make: Strengthened Sabatons.',89,445,1386343008,2812765109,1685,0,2,1,'forge',16987,1,2607,13,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3417471403,182473,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44215,3294131752,1,0,'Onion Muffin','Cooking various materials together to make Onion Muffins.',22,110,3881305672,935416212,2332,0,8,1,'stove and keg',7590,1,5670,3,971593012,13611,1431596190,13152,1431596190,13152,2389707466,36575,2389707466,36575,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44216,3294258793,1,0,'Ebon Chainmail Boots','Fusing metal together to create an Ebon Chainmail Boots.',41,205,3108933728,1151456682,2408,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2046683633,146889,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44217,3294260846,1,0,'Imbued Blackened Iron Dirk','Working materials together to make an imbued blackened iron dirk.',10,50,4032608519,3395302654,609,0,64,1,'forge',461,1,19938,4,1945896583,71113,1945896583,71113,1945896583,71113,1945896583,71113,873974393,80361,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44218,3294306774,0,0,'Disarming Grin VI (Grandmaster)','Crafting materials together to make: Disarming Grin VII (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_bench',20583,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2525920294,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44219,3294419367,0,0,'Enhanced Chain Nektulos Fighter Leggings','',90,450,2812765109,1386343008,3073,0,2,1,'work_bench',6252,1,10185,10,4288139569,NULL,4288139569,NULL,4288139569,NULL,4288139569,NULL,3378856386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44220,3294494748,0,0,'Tranquil Ryathian Gauntlets','Fusing metal together to create: Tranquil Ryathian Gauntlets',96,480,3108933728,1151456682,3063,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,491614127,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44221,3294677348,0,0,'Provoke VI (Grandmaster)','Engraving metal to create: Provoke VI (Grandmaster)',59,295,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3582213598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44222,3294682350,1,0,'Death Cloud VI (Journeyman)','Working materials together to make Death Cloud VI (Journeyman).',75,375,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2178746662,105952,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44223,3294743090,1,0,'Imbued Fir Knotted Club','Working materials together to make an imbued fir knotted club.',21,105,3076004370,1677747280,633,0,16,1,'woodworking_table',6568,1,12864,6,920469208,77306,920469208,77306,920469208,77306,920469208,77306,1490719185,81692,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44224,3294743370,0,0,'Perfect Shrill XI (Adept)','Crafting materials together to make: Perfect Shrill XI (Adept)',118,590,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2629753160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44225,3294781196,1,0,'Terror Chant III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Terror Chant III (Journeyman).',41,205,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,90885494,122273,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44226,3294820609,0,0,'Unswerving Hammer V (Journeyman)','Scribing new formula to make: Unswerving Hammer V (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2397459241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44227,3294922276,1,0,'Tasty Steak','Mixing raw materials to create: Tasty Steak.',10,50,1386343008,2812765109,3960,0,2,1,'stove and keg',16040,1,795,20,691358021,7750,691358021,7750,691358021,7750,691358021,7750,3020535930,37332,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44228,3294980100,1,0,'Tease II (Expert)','By channeling your knowledge through metal, you can make a Rune of Tease II (Expert).',38,190,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,4113731307,122121,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44229,3295051602,1,0,'Savage Assault (Expert)','By channeling your knowledge through an essence, you can make an Essence of Savage Assault (Expert).',50,250,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,4003046209,119099,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44230,3295067428,1,0,'Makeshift Arrows IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Makeshift Arrows IV (Expert).',62,310,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2619351868,113751,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44231,3295189688,0,0,'Vertical Window Frame in Tall Divider of Unrest Stone','Using Nights of the Dead treats and a little magic to create a Vertical Window Frame in Tall Divider of Unrest Stone.',29,145,1386343008,2812765109,997,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,2199064277,NULL,2199064277,NULL,2199064277,NULL,2199064277,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44232,3295371636,0,0,'Svarni Hackamore of Skill','',121,605,2812765109,1386343008,4839,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4202594567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44233,3295508856,1,0,'fancy fulginate tile','',43,215,1039865549,2639209773,846,0,32,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,71526531,63142,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44234,3295664415,0,0,'Acrylia Adornment of Aggressiveness','',120,600,931275816,931275816,3877,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,16088608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44235,3295669215,1,0,'Runed Torc of Sagacity','Binding materials together to make: Runed Torc of Sagacity.',90,450,773137566,2949308177,3450,0,4096,1,'work_desk',984,1,6342,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,192926434,174864,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44236,3295766263,0,0,'Enhanced Qeynos Spellweaver Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',225,1,10185,10,3439127437,NULL,3439127437,NULL,3439127437,NULL,3439127437,NULL,3444119184,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44237,3295791889,0,0,'Deathward (Grandmaster)','Scribing new formula to make: Deathward (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,4093391451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44238,3296033731,1,0,'Empyrean Hammer','Annalisa Sowrnlove''s provided instructions as to how to craft the Empyrean Hammer.',10,50,1039865549,2639209773,285,0,4,1,'work_bench',756,1,15717,2,3031087827,6769,3031087827,6769,3031087827,6769,3031087827,6769,3031087827,6769,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44239,3296041329,0,0,'Deepforge Mastercrafted Ability Mod Infuser','',0,0,0,0,0,0,0,1,'work_bench',7366,1,17015,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,3363604094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44240,3296084686,1,0,'Robust Hemotoxin','Blending various ingredients together to make: Robust Hemotoxin.',91,455,2557647574,2817699641,1205,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,2932325392,47825,2932325392,47825,2932325392,47825,2932325392,47825,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44241,3296093918,0,0,'Precise Strike VIII (Journeyman)','Brewing ingredients together to make: Precise Strike VIII (Journeyman)',108,540,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3531343972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44242,3296150700,0,0,'Enhanced Chain Evernight Abbey Forceful Linked Leggings','',90,450,2812765109,1386343008,2881,0,2,1,'work_bench',21191,1,10185,10,4290530362,NULL,4290530362,NULL,4290530362,NULL,4290530362,NULL,3377388745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44243,3296334176,1,0,'Bloody Ritual VI (Expert)','Working with raw materials to scribe Bloody Ritual VI (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,767526140,103075,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44244,3296368674,0,0,'Vexing Verses XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',19033,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,758824137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44245,3296428274,0,0,'Infused Rhenium Bodkin Crossbow Bolt','Working materials together to create: infused rhenium bodkin crossbow bolt',90,450,3076004370,1677747280,363,0,16,1,'woodworking_table',20263,1,13672,10,999747204,NULL,999747204,NULL,612226950,NULL,612226950,NULL,612226950,NULL,1,1,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44246,3296472514,0,0,'Assassinate (Grandmaster)','Engraving metal to create: Assassinate (Grandmaster)',50,250,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2386681465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44247,3296589059,1,0,'Aggressive Defense VI (Journeyman)','Working materials together to make Aggressive Defense VI (Journeyman).',71,355,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2371463996,100435,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44248,3296611722,0,0,'Shift Mana X (Journeyman)','Crafting materials together to make: Shift Mana X (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3963385364,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44249,3296631240,1,0,'Hierophantic Genesis (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Hierophantic Genesis (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,127395158,110992,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44250,3296663313,0,0,'Regrowth III (Grandmaster)','Scribing new formula to make: Regrowth III (Grandmaster)',26,130,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1966131631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44251,3296667960,1,0,'a pristine sturdy oak chair','The art of sculpting wood into a chair.',34,170,1039865549,2639209773,560,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,1260569693,61009,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44252,3296680954,1,0,'Ancient Terror III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancient Terror III (Expert).',67,335,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3775775824,100880,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44253,3296726125,0,0,'Chillburn Axe','Using special Frostfell materials and magic to create a chillburn axe.',30,150,4032608519,3395302654,2153,0,256,1,'everfrost_workbench',5232,1,19880,2,4076068777,9301,100786441,NULL,100786441,NULL,100786441,NULL,100786441,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44254,3296827955,0,0,'Iron Will IX (Ancient)','Crafting materials together to make: Iron Will IX (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',21555,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3314649215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44255,3296870254,1,0,'Dragon Rage IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Dragon Rage IV (Journeyman).',70,350,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3463854448,107358,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44256,3297096030,1,0,'Blessed Ebon Tribal Spear','Working materials together to make a blessed ebon tribal spear.',44,220,4032608519,3395302654,626,0,256,1,'forge',4839,1,16804,12,327006598,76085,327006598,76085,327006598,76085,327006598,76085,3028771903,71674,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44257,3297105490,0,0,'Photosynthesis XI (Adept)','Crafting materials together to make: Photosynthesis XI (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3982929390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44258,3297146469,0,0,'Tall Column of Plain Fulginate','Sculpting raw materials to create: Tall Column of Plain Fulginate.',43,215,1039865549,2639209773,1215,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,1964954339,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44259,3297163927,1,0,'Ferrite Chainmail Mantle','Working materials together to make a Pristine Ferrite Chainmail Mantle.',75,375,3108933728,1151456682,2887,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3066453841,151939,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44260,3297274718,0,0,'Grisly Protection VI (Grandmaster)','Scribing new formula to make: Grisly Protection VI (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,708001207,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44261,3297381382,1,0,'Ancestral Savior IV (Journeyman)','Working with raw materials to scribe Ancestral Savior IV (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3177530469,100763,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44262,3297513228,1,0,'Aegolism (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aegolism (Journeyman).',4,20,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,263053995,100336,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44263,3297582448,0,0,'Enhanced Barren Sky Mountaineer Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',12043,1,10185,10,1951729887,NULL,1951729887,NULL,1951729887,NULL,1951729887,NULL,391303675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44264,3297939858,0,0,'Enhanced Chain Chelsith Blademaster Mantle','',90,450,2812765109,1386343008,3282,0,2,1,'work_bench',4843,1,10185,10,490141331,NULL,490141331,NULL,490141331,NULL,490141331,NULL,2993841364,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44265,3298035949,0,0,'Imbued Infested Leather Leggings','',20,100,1386343008,2812765109,4117,0,2,1,'forge',7638,1,11679,6,3475887076,NULL,3475887076,NULL,3475887076,NULL,3475887076,NULL,3260931024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44266,3298094958,0,0,'Unbroken Faith (Master)','Crafting materials together to make: Unbroken Faith (Master)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,498622741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44267,3298176308,1,0,'Imbued Fulginate Melodic Coat','Fusing metal together to create an Imbued Fulginate Melodic Coat.',40,200,3108933728,1151456682,2407,0,128,1,'forge',17391,1,16804,6,1690601306,154302,1690601306,154302,1690601306,154302,1690601306,154302,3665365565,159488,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44268,3298187019,1,0,'Scintillating Adornment of Raw Power (Superior)','Binding materials together to make: Scintillating Adornment of Raw Power (Superior).',69,345,931275816,931275816,3877,0,1,1,'work_bench',13756,1,19493,10,633231918,8053,274745776,26852,274745776,26852,274745776,26852,274745776,26852,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44269,3298195937,0,0,'Glacial Freeze (Expert)','',100,500,773137566,2949308177,713,0,4096,1,'work_desk',6177,1,8793,5,3358332933,NULL,3358332933,NULL,3358332933,NULL,3358332933,NULL,2670910318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44270,3298265414,1,0,'Hemorrhage VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Hemorrhage VI (Expert).',43,215,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2744483054,110837,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44271,3298269800,1,0,'Blessed Fulginate Great Sword','Working materials together to make a blessed fulginate great sword.',47,235,4032608519,3395302654,2155,0,256,1,'forge',14722,1,16804,6,4167009605,79125,4167009605,79125,4167009605,79125,4167009605,79125,365043096,71874,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44272,3298276149,0,0,'Quick Swipe XIV (Expert)','Engraving metal to create: Quick Swipe XIV (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4113837324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44273,3298306098,0,0,'Enhanced Ulteran Duelist Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',17017,1,10185,10,913788392,NULL,913788392,NULL,913788392,NULL,913788392,NULL,318053598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44274,3298358095,0,0,'{n+}Arched Door Frame of Awuidor Marble','Craft a divider with a door frame of Awuidor marble.',10,50,1039865549,2639209773,996,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,3692026830,NULL,3692026830,NULL,3692026830,NULL,3692026830,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44275,3298361732,0,0,'Fairy Bread','Blending ingredients together to create: Fairy Bread',107,535,3881305672,935416212,299,0,8,1,'stove and keg',18164,10,21505,15,2429457069,NULL,1086730906,NULL,1086730906,NULL,1086730906,NULL,1086730906,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44276,3298398657,0,0,'Empyral Chain Helm of Endurance','Fusing metal together to create: Empyral Chain Helm of Endurance',120,600,3108933728,1151456682,2397,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3003301023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44277,3298415693,0,0,'Enhanced Cloth Klak''anon Brawler Sleeves','',90,450,2812765109,1386343008,1508,0,2,1,'work_bench',8309,1,10185,10,4263753867,NULL,4263753867,NULL,4263753867,NULL,4263753867,NULL,1940604265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44278,3298524383,0,0,'Enhanced Chain Chelsith Calm Mind Linked Leggings','',90,450,2812765109,1386343008,1570,0,2,1,'work_bench',9403,1,10185,10,4283462729,NULL,4283462729,NULL,4283462729,NULL,4283462729,NULL,3382895802,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44279,3298532067,0,0,'Arched Door Frame of Indium','Sculpting raw materials to create: Arched Door Frame of Indium.',53,265,1039865549,2639209773,997,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,501248912,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44280,3298614147,0,0,'Enhanced Chain Vuulan''s Spellweaver Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',5436,1,10185,10,3721078522,NULL,3721078522,NULL,3721078522,NULL,3721078522,NULL,4182341580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44281,3298637118,0,0,'Thaumic Scroll of Prowess','',100,500,773137566,2949308177,2185,0,4096,1,'work_desk',1302,5,8793,5,519921469,NULL,519921469,NULL,519921469,NULL,519921469,NULL,2598358085,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44282,3298791800,0,0,'Terror Chant IX (Ancient)','Scribing new formula to make: Terror Chant IX (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',747,1,16106,200,3925942367,NULL,3925942367,NULL,3925942367,NULL,3925942367,NULL,1403410306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44283,3298822473,0,0,'Extract Mana III (Grandmaster)','Scribing new formula to make: Extract Mana III (Grandmaster)',41,205,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,4294536053,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44284,3299033861,1,0,'Ebon Long Sword','Working materials together to make an ebon long sword.',41,205,4032608519,3395302654,617,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,4170947937,76045,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44285,3299116864,0,0,'Armor of Nature IX (Grandmaster)','Scribing new formula to make: Armor of Nature IX (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',17719,1,16106,200,1644594229,NULL,1644594229,NULL,1644594229,NULL,1644594229,NULL,4269074064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44286,3299208076,0,0,'Merry and Bright Frostfell Robe','Using special Frostfell materials and magic to create a merry and bright Frostfell leather clothing piece.',30,150,2082133324,2710531826,4150,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,1987920882,NULL,1987920882,NULL,1987920882,NULL,1987920882,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44287,3299296082,1,0,'Imbued Briarwood Cudgel','Working materials together to make an imbued briarwood cudgel.',32,160,3076004370,1677747280,1658,0,16,1,'woodworking_table',2957,1,12538,4,2819984263,72628,2819984263,72628,2819984263,72628,2819984263,72628,3419655538,80547,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44288,3299316808,0,0,'Joyous Tidings Hood','Using special Frostfell materials and magic to create a Joyous Tidings clothing piece.',30,150,2082133324,2710531826,4142,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3210411588,NULL,3210411588,NULL,3210411588,NULL,3210411588,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44289,3299363451,0,0,'Veilwalker''s Necklace of Force','Engraving metal to create: Veilwalker''s Necklace of Force',118,590,3330500131,2463992638,386,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1250869537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44290,3299570568,1,0,'Aneurysm IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aneurysm IV (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,2044186769,100952,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44291,3299596728,1,0,'Essence Shift V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Essence Shift V (Expert).',69,345,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2635173071,108056,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44292,3299695410,0,0,'Warring Deities X (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1016023797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44293,3299701068,1,0,'Earthen Avatar VII (Expert)','Working with raw materials to scribe Earthen Avatar VII (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1228867365,107455,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44294,3299718215,0,0,'Frostfell Holiday Stripe Block','Using special Frostfell materials and magic to create a Frostfell Holiday Stripe building block.',30,150,773137566,2949308177,655,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,3935122341,NULL,3935122341,NULL,3935122341,NULL,3935122341,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44295,3299747978,0,0,'Daelis'' Dance of Blades X (Grandmaster)','Crafting materials together to make: Daelis'' Dance of Blades X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_bench',6814,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,277911142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44296,3299772868,0,0,'Knight''s Stance VI (Grandmaster)','Engraving metal to create: Knight''s Stance VI (Grandmaster)',72,360,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,583019415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44297,3299779800,1,0,'Imbued Brellium Chainmail Coat','Fusing metal together to create: imbued brellium chainmail coat.',88,440,3108933728,1151456682,1411,0,128,1,'forge',5721,1,10185,10,2716720173,137062,2716720173,137062,2716720173,137062,2716720173,137062,566363978,159143,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44298,3299865073,1,0,'Extract Mana VI (Journeyman)','Working with raw materials to scribe Extract Mana VI (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3934624520,108215,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44299,3299912495,1,0,'Ominous Dagger of Impulse','By channeling your knowledge through an essence, you can make an Ominous Dagger of Impulse.',90,450,4032608519,3395302654,3996,0,256,1,'forge',21413,1,10185,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,4074010034,84623,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44300,3299946204,0,0,'Fiery Incineration (Grandmaster)','Scribing new formula to make: Fiery Incineration (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2414282962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44301,3299967573,0,0,'Sniper Shot IV (Grandmaster)','Engraving metal to create: Sniper Shot IV (Grandmaster)',96,480,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1697227169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44302,3299981808,1,0,'Soulrend (Expert)','By channeling your knowledge through an essence, you can make an Essence of Soulrend (Expert).',5,25,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2157463552,120772,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44303,3300053010,0,0,'Enhanced Cloth Darklight Blademaster Mantle','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',13930,1,10185,10,488027923,NULL,488027923,NULL,488027923,NULL,488027923,NULL,2991727956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44304,3300125795,0,0,'Acrylia Cure Trauma','',120,600,2557647574,2817699641,326,0,8192,1,'chemistry_table',8633,2,18811,15,2628957789,NULL,3193321254,NULL,3193321254,NULL,3193321254,NULL,3193321254,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44305,3300130743,1,0,'Feral Tenacity III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Feral Tenacity III (Expert).',69,345,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3935153702,108653,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44306,3300271896,1,0,'Bronze Katar','Working materials together to make a bronze katar.',9,45,4032608519,3395302654,1672,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,1945437038,72705,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44307,3300302179,1,0,'The Virtue of the Regal Dame','Binding materials together to make a The Virtue of the Regal Dame.',28,140,2082133324,2710531826,2440,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,294100170,185212,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44308,3300357996,0,0,'Monument Gloss Kit','Crafting materials together to make: Monument Gloss Kit',1,5,2812765109,1386343008,926,0,2,1,'work_bench',7001,1,9769,5,3396781045,NULL,3396781045,NULL,3396781045,NULL,3396781045,NULL,1454593049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44309,3300384976,1,0,'Torture II (Expert)','By channeling your knowledge through metal, you can make a Rune of Torture II (Expert).',22,110,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2889942067,122658,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44310,3300473254,0,0,'Imbued Gnashtooth Thaumaturgists Bangle','',70,350,1386343008,2812765109,2200,0,2,1,'work_bench',5473,1,6831,5,3092621875,NULL,3092621875,NULL,3092621875,NULL,3092621875,NULL,1571345423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44311,3300489486,0,0,'Knockout Combination VI (Journeyman)','Crafting materials together to make: Knockout Combination VI (Journeyman)',118,590,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2462465658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44312,3300515286,0,0,'Echoes of the Ancients X (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',886,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1001331733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44313,3300598571,0,0,'Enhanced Plate Feerrott Furious Pauldrons','',90,450,2812765109,1386343008,2751,0,2,1,'work_bench',15296,1,10185,10,488588330,NULL,488588330,NULL,488588330,NULL,488588330,NULL,2992363117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44314,3300617054,0,0,'Planeswalker (Grandmaster)','Crafting materials together to make: Planeswalker (Grandmaster)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,639622836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44315,3300711094,0,0,'Student''s Mercenary Pauldrons of Force','Fusing metal together to create: Student''s Mercenary Pauldrons of Force',110,550,3108933728,1151456682,2899,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1097060572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44316,3300808949,0,0,'Bum Rush III (Grandmaster)','Engraving metal to create: Bum Rush III (Grandmaster)',33,165,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2189899169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44317,3300815932,0,0,'Enhanced Darklight Slayer Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',16151,1,10185,10,2581066679,NULL,2581066679,NULL,2581066679,NULL,2581066679,NULL,2536512358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44318,3301021376,0,0,'Compressed Disease Essence','Shaping materials together to create: Compressed Essence of Disease',100,500,3076004370,1677747280,2510,0,16,1,'woodworking_table',10480,1,20358,1,2400901129,NULL,2400901129,NULL,2400901129,NULL,2400901129,NULL,2400901129,NULL,15,150,900,1800,4000,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44319,3301196278,1,0,'Feyiron Chainmail Boots','Fusing metal together to create a Feyiron Chainmail Boots.',31,155,3108933728,1151456682,2408,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,634868606,152102,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44320,3301208223,0,0,'Ball of Fire V (Grandmaster)','Scribing new formula to make: Ball of Fire V (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2756501694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44321,3301367416,1,0,'Ferrite Brigandine Gauntlets','Working materials together to make a Pristine Ferrite Brigandine Gauntlets.',73,365,3108933728,1151456682,2883,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,114045978,151930,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44322,3301508668,0,0,'Unholy Blessing IV (Grandmaster)','Engraving metal to create: Unholy Blessing IV (Grandmaster)',54,270,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2393372945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44323,3301651245,0,0,'Darkstone Earrings of Vitality','Engraving metal to create: Darkstone Earrings of Vitality',109,545,3330500131,2463992638,3475,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4192008936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44324,3301672711,0,0,'Enhanced Plate Spirit''s Resonance Sorcerous Bracers','',90,450,2812765109,1386343008,1686,0,2,1,'work_bench',16900,1,10185,10,4268878785,NULL,4268878785,NULL,4268878785,NULL,4268878785,NULL,1945703971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44325,3301718297,1,0,'Autumn''s Kiss (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Autumn''s Kiss  (Journeyman).',14,70,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2631060371,101752,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44326,3301725019,0,0,'Raptor Head Trophy','',125,625,1039865549,2639209773,5200,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2764016388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44327,3301729164,1,0,'Exarch''s Purified Barbute','Working materials together to make: Exarch''s Purified Barbute.',90,450,1386343008,2812765109,1555,0,2,1,'forge',12049,1,10185,25,2279175600,150077,2279175600,150077,2279175600,150077,2279175600,150077,2279175600,150077,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44328,3301765623,1,0,'Undergrowth II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Undergrowth II (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,495987890,123091,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44329,3301872722,0,0,'Incandescent Adornment of Extra Attacks (Lesser)','Binding materials together to make: Incandescent Adornment of Extra Attacks (Lesser)',100,500,931275816,931275816,3877,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,2398451810,NULL,2398451810,NULL,2398451810,NULL,2398451810,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44330,3301932910,0,0,'Rivervale Furnace','Create a furnace in the style of Rivervale halflings to warm your home or guildhall.',10,50,1039865549,2639209773,2280,0,4,1,'work_bench',9808,1,15717,3,1154048363,8133,1773644475,NULL,1773644475,NULL,1773644475,NULL,1773644475,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44331,3302022186,0,0,'Enhanced Cloth Vuulan''s Spellweaver Hat','',90,450,2812765109,1386343008,2397,0,2,1,'work_bench',19596,1,10185,10,3716620627,NULL,3716620627,NULL,3716620627,NULL,3716620627,NULL,4177883237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44332,3302101959,1,0,'Cataclysm VII (Journeyman)','Working with raw materials to scribe Cataclysm VII (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3332327795,103999,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44333,3302200690,0,0,'Imbued Swamp Ash Stave','Working materials together to create: Imbued Swamp Ash Stave.',94,470,3076004370,1677747280,618,0,16,1,'woodworking_table',18411,1,13672,5,1002269949,NULL,1002269949,NULL,1002269949,NULL,1002269949,NULL,199722063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44334,3302223813,0,0,'Howl of the Damned IX (Journeyman)','Scribing new formula to make: Howl of the Damned IX (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2508246315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44335,3302314141,1,0,'Disarming Grin III (Expert)','By channeling your knowledge through metal, you can make a Rune of Disarming Grin III (Expert).',54,270,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1600343615,106769,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44336,3302332148,0,0,'Veilwalker''s Lance of Force','Fusing metal together to create: Veilwalker''s Lance of Force',120,600,4032608519,3395302654,2531,0,256,1,'forge',13597,20,9429,40,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3095683935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44337,3302360295,0,0,'Prayer of Healing IX (Journeyman)','Brewing ingredients together to make: Prayer of Healing IX (Journeyman)',102,510,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1952863306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44338,3302421402,0,0,'Void Contract VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Void Contract VIII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1622940395,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44339,3302532071,1,0,'Tenacity (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tenacity (Journeyman).',4,20,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3111002252,122200,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44340,3302614529,1,0,'Blighted Horde III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Blighted Horde III (Expert).',51,255,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,4237640083,102812,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44341,3302614628,1,0,'Graceful Avoidance III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Graceful Avoidance III (Journeyman).',46,230,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,4143191474,109867,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44342,3302698596,1,0,'Imbued Steel Katana','Working materials together to make an imbued steel katana.',25,125,4032608519,3395302654,2863,0,256,1,'forge',16299,1,11679,6,484187894,88373,484187894,88373,484187894,88373,484187894,88373,3426827954,82592,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44343,3303164604,0,0,'Jester''s Golden Streamer','A golden streamer to spice up the place!',10,50,1039865549,2639209773,4077,0,4,1,'work_bench',14251,1,15717,3,3143530258,10142,3090116937,NULL,3090116937,NULL,3090116937,NULL,3090116937,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44344,3303174893,0,0,'Construct''s Sacrifice VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Construct''s Sacrifice VIII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3808761345,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44345,3303300636,0,0,'Atrophy V (Grandmaster)','Scribing new formula to make: Atrophy V (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3421927569,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44346,3303331433,1,0,'Grave Sacrament IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Grave Sacrament IV (Journeyman).',68,340,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,2697008645,109977,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44347,3303377363,0,0,'Overpower XI (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,867225909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44348,3303389672,0,0,'Enhanced Chain Steamfont Shieldbreaker Coif','',90,450,2812765109,1386343008,1520,0,2,1,'work_bench',17137,1,10185,10,3978635149,NULL,3978635149,NULL,3978635149,NULL,3978635149,NULL,582692933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44349,3303399349,1,0,'Stair of Rhodium','Tinkering with raw materials to make: Stair of Rhodium.',25,125,1038997614,1038997614,726,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2082232836,65790,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44350,3303421087,0,0,'Etherium Bracers of Endurance','Fusing metal together to create: Etherium Bracers of Endurance',106,530,3108933728,1151456682,230,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,2604211101,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44351,3303463205,0,0,'Enhanced Plate Loping Plains Miracle Breastplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',13661,1,10185,10,3978708800,NULL,3978708800,NULL,3978708800,NULL,3978708800,NULL,582504584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44352,3303551542,0,0,'Stone of Adoration Rounded Tile','Craft a rounded tile in the likeness of the blue stone from the Shard of Love.',10,50,1039865549,2639209773,2601,0,4,1,'woodworking_table',15379,1,625,3,3577508088,NULL,3577508088,NULL,3577508088,NULL,3577508088,NULL,3577508088,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44353,3303552110,0,0,'Ember Charm of Dexterity','Engraving metal to create: Ember Charm of Dexterity',110,550,3330500131,2463992638,146,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,12551019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44354,3303944696,0,0,'Divide and Conquer IV (Journeyman)','Brewing ingredients together to make: Divide and Conquer IV (Journeyman)',110,550,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2164326601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44355,3304008653,1,0,'Terror Chant (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Terror Chant (Journeyman).',13,65,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2590632832,122261,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44356,3304085410,1,0,'Savory Mead','Mixing raw materials to create: Savory Mead.',20,100,3881305672,935416212,4013,0,8,1,'stove and keg',3089,1,5670,20,1431596190,13152,1431596190,13152,1431596190,13152,1431596190,13152,4018399225,37074,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44357,3304136293,0,0,'Reveal Fate II (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2638453331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44358,3304137174,1,0,'Inquisition (Journeyman)','Working with raw materials to scribe Inquisition (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,579340101,112266,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44359,3304162450,0,0,'Nature''s Salve IX (Grandmaster)','Scribing new formula to make: Nature''s Salve IX (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3894513930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44360,3304174269,0,0,'Geotic Rampage (Ancient)','Scribing new formula to make: Geotic Rampage (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',21634,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,515520186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44361,3304231146,1,0,'Glacial Lance V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Glacial Lance V (Journeyman).',34,170,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,945623892,109727,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44362,3304252018,0,0,'Incandescent Adornment of Mending (2H Greater)','Binding materials together to make: Incandescent Adornment of Mending (2H Greater)',100,500,931275816,931275816,3881,0,1,1,'work_bench',18525,2,19785,40,16793369,6668,4012391637,NULL,4012391637,NULL,4012391637,NULL,4012391637,NULL,13,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44363,3304381206,0,0,'Indomitable Will II (Grandmaster)','Engraving metal to create: Indomitable Will II (Grandmaster)',27,135,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,3266735813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44364,3304435239,0,0,'Aspect of Darkness VI (Grandmaster)','Scribing new formula to make: Aspect of Darkness VI (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2373404685,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44365,3304546187,0,0,'Heartwood Broadhead Arrow','Shaping materials together to create: Heartwood Broadhead Arrow',102,510,3076004370,1677747280,364,0,16,1,'woodworking_table',13787,2,18044,200,2519418015,NULL,444638034,NULL,444638034,NULL,444638034,NULL,444638034,NULL,20,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44366,3304581951,1,0,'Retaliate IV (Journeyman)','Working materials together to make Retaliate IV (Journeyman).',78,390,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,728567322,118168,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44367,3304631907,0,0,'Enhanced Chain Loping Plains Forceful Leggings','',90,450,2812765109,1386343008,3696,0,2,1,'work_bench',11750,1,10185,10,4281575157,NULL,4281575157,NULL,4281575157,NULL,4281575157,NULL,3384882694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44368,3304657410,0,0,'Ancestral Avatar II (Grandmaster)','Scribing new formula to make: Ancestral Avatar II (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,760472761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44369,3304662556,0,0,'Square Window Frame in Tall Divider of Adamantine','Sculpting raw materials to create: Square Window Frame in Tall Divider of Adamantine.',63,315,1039865549,2639209773,997,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,830095622,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44370,3304676636,0,0,'Roundhouse Kick IV (Grandmaster)','Engraving metal to create: Roundhouse Kick IV (Grandmaster)',47,235,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1411962771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44371,3304729646,1,0,'Cedar Sorcerer''s Staff','Working materials together to make a cedar sorcerer''s staff.',48,240,3076004370,1677747280,618,0,16,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,3414222795,73041,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44372,3304783592,0,0,'Fear III (Grandmaster)','Scribing new formula to make: Fear III (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3357072454,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44373,3304846098,1,0,'pristine sandstone hearth','The art of crafting a fashionable, smoothed-stone fireplace.',50,250,1039865549,2639209773,2355,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3669526355,64869,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44374,3304899372,0,0,'Storm of Arrows VII (Journeyman)','Crafting materials together to make: Storm of Arrows VII (Journeyman)',120,600,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3854129996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44375,3304955808,0,0,'Wail of the Banshee VI (Ancient)','Engraving metal to create: Wail of the Banshee VI (Ancient)',110,550,3330500131,2463992638,4814,0,2048,1,'work_bench',4551,1,20818,200,3580784362,NULL,3580784362,NULL,3580784362,NULL,3580784362,NULL,84465683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44376,3304981204,1,0,'Gushing Wound VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Gushing Wound VIII (Expert).',88,440,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1012801078,110191,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44377,3305006211,0,0,'Tranquil Striker Coif','Fusing metal together to create: Tranquil Striker Coif',97,485,3108933728,1151456682,3072,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,538974878,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44378,3305086092,0,0,'Square Window Frame in Narrow Divider of Hammered Copper','Tinkering with raw materials to make: Square Window Frame in Narrow Divider of Hammered Copper.',25,125,1038997614,1038997614,996,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2050141512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44379,3305087028,0,0,'Provoke X (Grandmaster)','Brewing ingredients together to make: Provoke X (Grandmaster)',102,510,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10901,1,7257,200,1999944270,NULL,1999944270,NULL,1999944270,NULL,1999944270,NULL,3441154585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44380,3305147566,1,0,'Immobilizing Lunge VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Immobilizing Lunge VII (Expert).',89,445,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,851288760,111851,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44381,3305168918,1,0,'Blackened Iron Long Sword','Working materials together to make a blackened iron long sword.',11,55,4032608519,3395302654,617,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,999576456,71146,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44382,3305225421,1,0,'Blessed Ebon Gavel','Working materials together to make a blessed ebon gavel.',49,245,4032608519,3395302654,2964,0,256,1,'forge',7987,1,16804,12,1727073070,76018,1727073070,76018,1727073070,76018,1727073070,76018,1796156153,71642,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44383,3305316871,0,0,'Woven Cloak of Skyshadow','Binding materials together to make: Cloak of Skyshadow',120,600,2082133324,2710531826,235,0,512,1,'sewing_table',18076,1,3642,25,3348779779,NULL,2740118896,NULL,2740118896,NULL,2740118896,NULL,2902148441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44384,3305325696,0,0,'Enhanced Chain Ulteran Unchained Bracers','',90,450,2812765109,1386343008,2903,0,2,1,'work_bench',7833,1,10185,10,3074333033,NULL,3074333033,NULL,3074333033,NULL,3074333033,NULL,4189557440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44385,3305360191,0,0,'Exsanguination (Master)','Scribing new formula to make: Exsanguination (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',2269,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4021065258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44386,3305422264,0,0,'Rounded Tile of Rosewood','',63,315,1039865549,2639209773,2601,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1795842422,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44387,3305595329,1,0,'Ancient Wrath VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Ancient Wrath VII (Expert).',90,450,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3140453884,100928,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44388,3305707836,0,0,'Forlorn Plate Gauntlets of Stratagem','',123,615,3108933728,1151456682,3679,0,128,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3035755910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44389,3305849107,1,0,'Blaze Kick V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blaze Kick V (Journeyman).',67,335,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,103981781,102659,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44390,3305941680,0,0,'Death March III (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',7685,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,375850635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44391,3306072590,0,0,'Karuupa Cairn Stone','',121,605,1039865549,2639209773,1215,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,320314840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44392,3306113013,1,0,'ferrite shuriken','Working materials together to make Ferrite Shurikens.',78,390,3076004370,1677747280,361,0,16,1,'woodworking_table',14900,1,14106,2,1221801322,7163,163972619,20443,163972619,20443,163972619,20443,163972619,20443,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44393,3306144672,1,0,'Lucidity (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lucidity (Expert).',4,20,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,1948054761,113440,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44394,3306249037,0,0,'Withering (Adept)','',100,500,2557647574,2817699641,195,0,8192,1,'chemistry_table',15695,10,12655,5,1148393219,NULL,1148393219,NULL,1148393219,NULL,1148393219,NULL,2498057420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44395,3306298020,0,0,'Sacrificial Restoration X (Grandmaster)','Scribing new formula to make: Sacrificial Restoration X (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',9069,1,16106,200,1935830206,NULL,1935830206,NULL,1935830206,NULL,1935830206,NULL,2149113822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44396,3306407262,0,0,'Tungsten Girdle of Agility','By channeling your knowledge through metal, you can make: Tungsten Girdle of Agility.',93,465,3330500131,2463992638,2137,0,2048,1,'work_bench',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3957651482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44397,3306427209,1,0,'Sacrificial Restoration VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sacrificial Restoration VI (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2823950411,119010,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44398,3306470177,0,0,'Barrage XIII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',8821,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1116449841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44399,3306486172,0,0,'Imbued Hammerblow Chain Mantle','',40,200,1386343008,2812765109,4127,0,2,1,'forge',21834,1,16804,12,3690400405,NULL,3690400405,NULL,3690400405,NULL,3690400405,NULL,1615445216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44400,3306623319,0,0,'Enhanced Cloth Darklight Mystic Bracers','',90,450,2812765109,1386343008,530,0,2,1,'work_bench',7067,1,10185,10,4289559953,NULL,4289559953,NULL,4289559953,NULL,4289559953,NULL,1915060339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44401,3306823433,0,0,'Necrotic Reconstruction IV (Grandmaster)','Scribing new formula to make: Necrotic Reconstruction IV (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2677004061,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44402,3306865067,1,0,'an ornate phylactery','Refine raw materials to create an ornate phylactery.',60,300,1386343008,2812765109,2695,0,2,1,'bcg_forge',5017,1,11996,1,447819448,12843,447819448,12843,447819448,12843,447819448,12843,262761228,45172,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44403,3306888893,0,0,'Frosted Crystal Leather Bracers','Binding materials together to make: Frosted Crystal  Leather Bracers',120,600,2082133324,2710531826,3684,0,512,1,'sewing_table',18151,1,3642,25,3348779779,NULL,1145328369,NULL,1145328369,NULL,1145328369,NULL,1651048517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44404,3307127498,0,0,'Mutilate VI (Grandmaster)','Engraving metal to create: Mutilate VI (Grandmaster)',80,400,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2886547825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44405,3307155176,0,0,'Imbued Primevil Leather Leggings','',60,300,1386343008,2812765109,4117,0,2,1,'forge',1359,1,19493,20,3297051874,NULL,3297051874,NULL,3297051874,NULL,3297051874,NULL,3388280022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44406,3307258516,1,0,'Bum Rush V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bum Rush V (Journeyman).',61,305,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,1710995251,103681,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44407,3307283509,1,0,'Unholy Blessing V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unholy Blessing V (Journeyman).',68,340,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,2695902779,123215,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44408,3307502386,1,0,'Ferrite Karabela','Working materials together to make a ferrite karabela.',74,370,4032608519,3395302654,1682,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,820955932,76938,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44409,3307597094,0,0,'Spinechiller Blood XIV (Journeyman)','Engraving metal to create: Spinechiller Blood XIV (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2968825779,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44410,3307643705,0,0,'Roundhouse Kick V (Grandmaster)','Engraving metal to create: Roundhouse Kick V (Grandmaster)',61,305,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2638483384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44411,3307726512,1,0,'Draconic Vase, Version 5','Sculpting raw materials to create: Draconic Vase, version 5.',91,455,1039865549,2639209773,2346,0,32,1,'woodworking_table',2401,1,13672,5,1846055973,8389,4157217161,6674,4157217161,6674,4157217161,6674,1790365853,62855,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44412,3307921864,0,0,'Rupture X (Journeyman)','Crafting materials together to make: Rupture X (Journeyman)',111,555,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2591111350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44413,3307962568,1,0,'Frostfell Candle','Making a Frostfell Candle for the goblins to use as decoration.',70,350,2557647574,2817699641,191,0,8192,1,'chemistry_table',15298,1,18047,2,3816380839,6726,3816380839,6726,3816380839,6726,3816380839,6726,907835238,7531,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44414,3307994451,0,0,'Crystal Blast XI (Grandmaster)','Scribing new formula to make: Crystal Blast XI (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',6900,1,16106,200,3252734837,NULL,3252734837,NULL,3252734837,NULL,3252734837,NULL,2730969267,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44415,3308220883,0,0,'Enhanced Leather Chardok Mystic Shirt','',90,450,2812765109,1386343008,3613,0,2,1,'work_bench',13511,1,10185,10,3390208434,NULL,3390208434,NULL,3390208434,NULL,3390208434,NULL,1256353453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44416,3308233499,0,0,'Dwarven Work Stool','Sculpting raw materials to create: Dwarven Work Stool.',95,475,1039865549,2639209773,887,0,32,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,2511554681,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44417,3308308964,0,0,'Lightning Strike XI (Grandmaster)','Crafting materials together to make: Lightning Strike XI (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_bench',2169,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3426067516,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44418,3308313246,1,0,'Adamantine Reverent Gloves','Fusing metal together to create a Adamantine Reverent Gloves.',67,335,3108933728,1151456682,1477,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3191219690,130231,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44419,3308485162,1,0,'Tranquil Gabardine Slippers','Binding materials together to make: tranquil gabardine slippers.',80,400,2082133324,2710531826,3225,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2719078667,186133,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44420,3308533229,0,0,'Enhanced Chain Zarrakon''s Mystic Tunic','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',14576,1,10185,10,3975457672,NULL,3975457672,NULL,3975457672,NULL,3975457672,NULL,594197568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44421,3309042994,0,0,'Enhanced Leather Freethinker Slayer Sleeves','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',11300,1,10185,10,267837740,NULL,267837740,NULL,267837740,NULL,267837740,NULL,2932827586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44422,3309094352,0,0,'Empyral Dagger of Rage','Fusing metal together to create: Empyral Dagger of Rage',120,600,4032608519,3395302654,2715,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2832398530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44423,3309232474,0,0,'Enhanced Cloth Jarsath Wastes Enchanted Leggings','',90,450,2812765109,1386343008,484,0,2,1,'work_bench',15412,1,10185,10,3697876003,NULL,3697876003,NULL,3697876003,NULL,3697876003,NULL,4176170261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44424,3309260557,1,0,'pristine ornate ironwood counter','Conditioning wood to craft an Ornate Ironwood Counter.',50,250,1039865549,2639209773,910,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,4040733497,64837,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44425,3309264900,0,0,'Blood Lord''s Unyielding Greaves','Working materials together to make: Blood Lord''s Unyielding Greaves.',90,450,1386343008,2812765109,1556,0,2,1,'forge',12049,1,10185,25,1269949420,NULL,1269949420,NULL,1269949420,NULL,1269949420,NULL,1269949420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44426,3309315502,0,0,'Swift Lumicite Earrings','',100,500,3330500131,2463992638,393,0,2048,1,'work_bench',13825,5,17015,5,2802883448,NULL,2802883448,NULL,2802883448,NULL,2802883448,NULL,1089033208,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44427,3309409566,0,0,'Scepter of Illumination','Crafting materials together to make: Scepter of Illumination',120,600,2812765109,1386343008,3120,0,2,1,'work_bench',8543,1,9429,250,946740014,NULL,1633829157,NULL,1633829157,NULL,1633829157,NULL,958343784,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44428,3309588125,0,0,'Plague X (Journeyman)','Scribing new formula to make: Plague X (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3105316769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44429,3309674226,0,0,'Enhanced Plate Thundering Steppe Mystic Helmet','',90,450,2812765109,1386343008,1688,0,2,1,'work_bench',21085,1,10185,10,3692192651,NULL,3692192651,NULL,3692192651,NULL,3692192651,NULL,4170199741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44430,3309743973,0,0,'Focus Aim IV (Grandmaster)','Engraving metal to create: Focus Aim IV (Grandmaster)',64,320,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,4179711837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44431,3309747070,0,0,'Repentance VIII (Expert)','Scribing new formula to make: Repentance VIII (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,561003907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44432,3309823450,0,0,'Spine Shot VIII (Expert)','Engraving metal to create: Spine Shot VIII (Expert)',101,505,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3811331981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44433,3309855281,1,0,'Destructive Mind VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Destructive Mind VI (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1466509770,106432,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44434,3309873914,1,0,'Robust Elixir of Intellect','Blending various ingredients together to make: Robust Elixir of Intellect.',92,460,2557647574,2817699641,325,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,4229362153,47818,4229362153,47818,4229362153,47818,4229362153,47818,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44435,3309890275,0,0,'Enhanced Leather Veksar Spellweaver Hat','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',4503,1,10185,10,4172922794,NULL,4172922794,NULL,4172922794,NULL,4172922794,NULL,1841916735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44436,3310065483,0,0,'Elemental Aspect XI (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3898358660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44437,3310177824,0,0,'Viscerate XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',3931,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,729586221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44438,3310204264,0,0,'Twark Battlemaster''s Gauntlets','',100,500,3108933728,1151456682,1449,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1042753204,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44439,3310210700,1,0,'Kerra Isle Grindstone','Working materials together to create: Kerra Isle Grindstone.',87,435,4032608519,3395302654,3886,0,256,1,'forge',9551,1,10185,10,2522845409,6921,2522845409,6921,2522845409,6921,2522845409,6921,1288639491,26146,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44440,3310278968,0,0,'Darkstone Ring of Quickness','Engraving metal to create: Darkstone Ring of Quickness',109,545,3330500131,2463992638,3445,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4092433072,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44441,3310286707,1,0,'Blessed Steel Flamberge','Working materials together to make a blessed steel flamberge.',20,100,4032608519,3395302654,615,0,256,1,'forge',1519,1,11679,6,3363864853,88356,3363864853,88356,3363864853,88356,3363864853,88356,1480610189,72161,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44442,3310371529,0,0,'Enhanced Lavastorm Spellweaver Greatshield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',10736,1,10185,10,2745472614,NULL,2745472614,NULL,2745472614,NULL,2745472614,NULL,1815773614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44443,3310419918,0,0,'Devout Splitiron Sabatons','',100,500,3108933728,1151456682,3692,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,4073596000,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44444,3310435524,0,0,'Double-Cross VII (Grandmaster)','Engraving metal to create: Double-Cross VII (Grandmaster)',85,425,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,476970123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44445,3310468254,0,0,'Shadowscream Pauldrons of Frenzy','',120,600,3108933728,1151456682,1620,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3091997860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44446,3310499612,0,0,'Lay on Hands X (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,530404574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44447,3310500256,1,0,'Darksong Blade III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Darksong Blade III (Journeyman).',39,195,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,2042099103,105625,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44448,3310557212,0,0,'Forlorn Shoes of Ability','',125,625,2812765109,1386343008,4833,0,2,1,'work_bench',1711,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3971998425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44449,3310703519,0,0,'Enhanced Stonebrunt Sorcerous Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',7247,1,10185,10,2192420830,NULL,2192420830,NULL,2192420830,NULL,2192420830,NULL,3786045178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44450,3310821189,0,0,'Runed Mystic Loot Sack','',100,500,1039865549,2639209773,397,0,32,1,'woodworking_table',16154,1,17069,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,1973512585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44451,3310940470,1,0,'Power Cleave II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Power Cleave II (Expert).',29,145,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,4018157769,116581,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44452,3310993933,0,0,'Mahngavi Barding of Power','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',3555,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3521850240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44453,3311129804,0,0,'Final Arrangement of Candles','Using Nights of the Dead treats and a little magic to create a Final Arrangement of Candles.',29,145,1386343008,2812765109,2348,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,2019051432,NULL,2019051432,NULL,2019051432,NULL,2019051432,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44454,3311217561,0,0,'Pummel III (Grandmaster)','Engraving metal to create: Pummel III (Grandmaster)',29,145,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,665397916,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44455,3311275006,0,0,'Enhanced Plate Vuulan''s Spellweaver Sleeves','',90,450,2812765109,1386343008,1725,0,2,1,'work_bench',1808,1,10185,10,3076773399,NULL,3076773399,NULL,3076773399,NULL,3076773399,NULL,4192918974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44456,3311476295,1,0,'Toxic Dagger of the Umbral','By channeling your knowledge through an essence, you can make a Toxic Dagger of the Umbral.',20,100,4032608519,3395302654,3969,0,256,1,'forge',5099,1,11679,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,498221301,89284,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44457,3311642281,0,0,'Pumpkin Couch','Using Nights of the Dead treats and a little magic to create a Pumpkin Couch.',29,145,1386343008,2812765109,884,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,3575988350,NULL,3575988350,NULL,3575988350,NULL,3575988350,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44458,3311746414,1,0,'Crescent Strike V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Crescent Strike V (Journeyman).',63,315,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,2769303310,104898,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44459,3311778448,0,0,'Twark Bonecaster''s Accolade','',100,500,1386343008,2812765109,4094,0,2,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3964664061,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44460,3311786741,0,0,'Enhanced Leather Kunzar Jungle Forceful Wrist Wraps','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',4418,1,10185,10,3075999516,NULL,3075999516,NULL,3075999516,NULL,3075999516,NULL,4191227061,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44461,3311800978,0,0,'Ancient Shroud XI (Grandmaster)','Crafting materials together to make: Ancient Shroud XI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',10888,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,403804645,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44462,3311942210,0,0,'Dreadfell Elixir of Deftness','',125,625,2557647574,2817699641,325,0,8192,1,'chemistry_table',15367,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3442049125,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44463,3311948410,0,0,'Enhanced Crushbone Forceful Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',6152,1,10185,10,2190519867,NULL,2190519867,NULL,2190519867,NULL,2190519867,NULL,3784800031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44464,3311959444,0,0,'Berserker Onslaught VIII (Ancient)','Brewing ingredients together to make: Berserker Onslaught VIII (Ancient)',110,550,2557647574,2817699641,4814,0,8192,1,'chemistry_table',11071,1,7257,200,2090204284,NULL,2090204284,NULL,2090204284,NULL,2090204284,NULL,2520507890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44465,3312039919,1,0,'Hangman''s Noose (Expert)','By channeling your knowledge through metal, you can make a Rune of Hangman''s Noose (Expert).',7,35,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1106960888,110273,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44466,3312044870,0,0,'Imbued Shieldwrought Leather Boots','',80,400,1386343008,2812765109,4113,0,2,1,'forge',11644,1,10185,5,507969838,NULL,507969838,NULL,507969838,NULL,507969838,NULL,322373914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44467,3312091285,0,0,'Voidpiercer''s Bracelet of Might','Engraving metal to create: Voidpiercer''s Bracelet of Might',116,580,3330500131,2463992638,2224,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2784817986,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44468,3312112983,0,0,'Tranquil Harpoon of the Keshian','Fusing metal together to create: Tranquil Harpoon of the Keshian',98,490,4032608519,3395302654,1670,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2763072952,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44469,3312124742,0,0,'Cool Mint Grandfather Clock','Using special Frostfell materials and magic to create a cool mint grandfather clock.',20,100,1039865549,2639209773,2252,0,32,1,'everfrost_workbench',14725,1,15410,2,2122310607,7688,3389548849,NULL,3389548849,NULL,3389548849,NULL,3389548849,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44470,3312258478,1,0,'Wrath Stance III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Wrath Stance III (Journeyman).',32,160,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,2501134377,124790,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44471,3312282621,0,0,'Tranquility VII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',9121,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,258250165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44472,3312464127,1,0,'Imbued Mottled Tunic','Binding materials together to make: imbued mottled tunic.',88,440,2082133324,2710531826,1481,0,512,1,'sewing_table',21816,1,8264,5,620932620,164959,620932620,164959,620932620,164959,620932620,164959,2212375411,159631,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44473,3312563934,1,0,'Bloodied Buckler of Sagacity','Binding materials together to make: Bloodied Buckler of Sagacity.',90,450,3076004370,1677747280,19,0,16,1,'woodworking_table',19195,1,5454,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,638817798,50591,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44474,3312573489,1,0,'Imbued Brellium Flail','Working materials together to create: imbued brellium flail.',84,420,4032608519,3395302654,34,0,256,1,'forge',9669,1,10185,5,2354723260,72583,2354723260,72583,2354723260,72583,2354723260,72583,1121344157,80501,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44475,3312606350,0,0,'Defensive Haven V (Grandmaster)','Scribing new formula to make: Defensive Haven V (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1693936868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44476,3312606503,1,0,'Warlord''s Prodigious Barbute','Working materials together to make: Warlord''s Prodigious Barbute.',90,450,1386343008,2812765109,1716,0,2,1,'forge',12539,1,10185,20,3859737807,189992,3859737807,189992,3859737807,189992,3859737807,189992,3859737807,189992,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44477,3312794510,1,0,'Specialist''s Essence of Power','Blending various ingredients together to make: Specialist''s Essence of Power.',82,410,2557647574,2817699641,329,0,8192,1,'chemistry_table',13146,1,20207,2,1041769269,6917,2347548815,48144,2347548815,48144,2347548815,48144,2347548815,48144,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44478,3312820055,1,0,'Fashioned Rhodium Girdle','Conjoining various materials together to make a Fashioned Rhodium Girdle.',48,240,3330500131,2463992638,2187,0,2048,1,'work_bench',16952,1,16804,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,623001595,151528,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44479,3312922047,0,0,'Hewn Stone Bowl','Create a hewn stone bowl for your home.',10,50,1039865549,2639209773,1066,0,4,1,'woodworking_table',13727,1,625,3,2279126732,7860,1114057068,NULL,1114057068,NULL,1114057068,NULL,1114057068,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44480,3313061150,1,0,'Imbued Carbonite Reverent Coat','',28,140,3108933728,1151456682,2407,0,128,1,'forge',19276,1,11679,3,1272401169,4834,1482917313,137858,1482917313,137858,1482917313,137858,2332806327,159210,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44481,3313116312,0,0,'Holly Jolly Leather Tunic','Using special Frostfell materials and magic to create a holly jolly leather clothing piece.',30,150,2082133324,2710531826,4145,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,351544628,NULL,351544628,NULL,351544628,NULL,351544628,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44482,3313152446,0,0,'Enhanced Toxxulia''s Duelist Spear','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',10590,1,10185,10,932566116,NULL,932566116,NULL,932566116,NULL,932566116,NULL,320308562,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44483,3313170722,0,0,'Academic''s Bracers of Endurance','Binding materials together to make: Academic''s Bracers of Endurance',110,550,2082133324,2710531826,2897,0,512,1,'sewing_table',17411,2,19636,50,3832502296,NULL,3832502296,NULL,3832502296,NULL,3832502296,NULL,3780565565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44484,3313305435,1,0,'Ethereal Adornment of Defense (Lesser)','Binding materials together to make: Ethereal Adornment of Defense (Lesser).',85,425,931275816,931275816,3877,0,1,1,'work_bench',16175,1,10185,5,1917234891,15280,1993209654,25076,1993209654,25076,1993209654,25076,1993209654,25076,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44485,3313414935,0,0,'Precise Strike IX (Ancient)','Crafting materials together to make: Precise Strike IX (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',8883,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4020482227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44486,3313471581,1,0,'Lucan''s Pact V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Lucan''s Pact V (Journeyman).',58,290,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1585842472,113422,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44487,3313484837,1,0,'Plant III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Plant III (Journeyman).',60,300,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,2948206148,116492,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44488,3313509161,0,0,'Siphon Strength VII (Grandmaster)','Brewing ingredients together to make: Siphon Strength VII (Grandmaster)',102,510,2557647574,2817699641,2828,0,8192,1,'chemistry_table',22237,1,7257,200,792333616,NULL,792333616,NULL,792333616,NULL,792333616,NULL,200881052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44489,3313528028,0,0,'Elemental Concerto VII (Adept)','Crafting materials together to make: Elemental Concerto VII (Adept)',112,560,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3309602209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44490,3313565008,1,0,'Tungsten Vanguard Sabatons','Fusing metal together to create: Tungsten Vanguard Sabatons.',91,455,3108933728,1151456682,1559,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2051195108,187099,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44491,3313595640,1,0,'Rejuvenating Celebration (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rejuvenating Celebration (Journeyman).',30,150,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1193720790,117899,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44492,3313629552,1,0,'Outward Calm II (Expert)','Working materials together to make Outward Calm II (Expert).',72,360,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1773092057,115731,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44493,3313686069,1,0,'Frozen Palm II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Frozen Palm II (Expert).',17,85,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3408238764,109470,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44494,3313704738,0,0,'Empyral Chain Breastplate of Force','Fusing metal together to create: Empyral Chain Breastplate of Force',120,600,3108933728,1151456682,1614,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4025439420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44495,3313819900,0,0,'Never Surrender V (Grandmaster)','Crafting materials together to make: Never Surrender V (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'chemistry_table',7876,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,722153776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44496,3313878332,0,0,'Imbued Shieldwrought Oathtakers Bangle','',80,400,1386343008,2812765109,2203,0,2,1,'work_bench',21521,1,10185,5,1000121494,NULL,1000121494,NULL,1000121494,NULL,1000121494,NULL,4291978415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44497,3313937375,1,0,'Shadowfire Gloves','Working rare void shard materials together to make: Shadowfire Gloves.',89,445,2896808154,2530063117,1442,0,2,1,'sewing_table',12049,1,2607,70,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3452282501,176502,70,70,70,70,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44498,3313968947,1,0,'Fashioned Opaline Arcane Locket','Conjoining various materials together to make a Fashioned Opaline Arcane Locket.',34,170,3330500131,2463992638,385,0,2048,1,'work_bench',21611,1,8470,4,3007418824,11711,371371984,7713,371371984,7713,371371984,7713,3155410355,151438,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44499,3314029511,1,0,'Blessed Teak Bo Staff','Working materials together to make a blessed teak bo staff.',49,245,3076004370,1677747280,621,0,16,1,'woodworking_table',2163,1,5098,6,492711194,88860,492711194,88860,492711194,88860,492711194,88860,3953799574,72219,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44500,3314079990,0,0,'Ancestral Avenger IX (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',6173,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2029659315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44501,3314135796,0,0,'Void Etched Breeching of Ability','',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',1966,1,7093,75,832748898,NULL,3353381038,NULL,3353381038,NULL,3353381038,NULL,2304368337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0);
INSERT INTO `recipe` VALUES
(44502,3314179817,0,0,'Mutilate VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mutilate VIII (Expert).',100,500,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,4017544126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44503,3314255577,1,0,'Gambler''s Lacerating Boots','Working materials together to make: Gambler''s Lacerating Boots.',90,450,1386343008,2812765109,1426,0,2,1,'forge',19661,1,10185,20,3023859689,154470,3023859689,154470,3023859689,154470,3023859689,154470,3023859689,154470,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44504,3314330133,0,0,'Fuliginous Whip VIII (Expert)','Scribing new formula to make: Fuliginous Whip VIII (Expert)',107,535,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,265382602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44505,3314382252,0,0,'Arctic Blast VIII (Ancient)','Engraving metal to create: Arctic Blast VIII (Ancient)',101,505,3330500131,2463992638,4814,0,2048,1,'work_bench',12345,1,20818,200,504030359,NULL,504030359,NULL,504030359,NULL,504030359,NULL,1636322296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44506,3314524967,0,0,'Enhanced Plate Nektulos Unchained Armguards','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',19768,1,10185,10,3081928398,NULL,3081928398,NULL,3081928398,NULL,3081928398,NULL,4181423463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44507,3314539714,0,0,'Fiery Magician V (Grandmaster)','Scribing new formula to make: Fiery Magician V (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,610668116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44508,3314726372,1,0,'Octopus Meat Sandwich','Mixing delectable foodstuffs together to cook up Octopus Meat Sandwich',82,410,3881305672,935416212,2539,0,8,1,'stove and keg',1975,1,10509,3,509761160,7678,2271458821,6920,2271458821,6920,3591629332,36563,3591629332,36563,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44509,3314795493,0,0,'Empty Kinnahma Display Shelves','',121,605,1039865549,2639209773,868,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3832590997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44510,3314889465,0,0,'Grisly Protection V (Grandmaster)','Scribing new formula to make: Grisly Protection V (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2032957399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44511,3314904387,1,0,'Asylum (Expert)','By channeling your knowledge through the quill, you can make a scroll of Asylum (Expert).',14,70,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,2107850,101614,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44512,3314952321,0,0,'Twark Battlemaster''s Barbute','',100,500,3108933728,1151456682,1450,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3384859527,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44513,3314957976,1,0,'Tinkerer''s Mechanokinetic Sconce','Tinkering with raw materials to make an Tinkerer''s Mechanokinetic Sconce.',25,125,1038997614,1038997614,565,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2892704137,66229,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44514,3314977790,1,0,'Barrel of Aldenâ€™s Axe-Strong Brew','',70,350,2812765109,1386343008,2287,0,2,1,'stove and keg',21286,1,4242,5,2267107471,3405,3779930380,4134,3779930380,4134,3779930380,4134,3779930380,4134,1,10,20,30,40,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44515,3315034736,0,0,'Earthquake X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',1129,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1161032792,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44516,3315055509,0,0,'Storm of Lightning IX (Ancient)','Scribing new formula to make: Storm of Lightning IX (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',21259,1,16106,200,2128038351,NULL,2128038351,NULL,2128038351,NULL,2128038351,NULL,1989074878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44517,3315303374,0,0,'Archer''s Fury X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',12220,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3950536681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44518,3315342097,1,0,'Arctic Blast VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Arctic Blast VII (Expert).',91,455,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3160728501,101201,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44519,3315370694,1,0,'Tailored Boiled Leather Belt','Combining materials to make a boiled belt.',26,130,3330500131,2463992638,380,0,2048,1,'work_bench',21383,1,11679,1,9937127,6230,3195866105,142032,1183457109,177837,1862372418,183635,3786470002,183636,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44520,3315495305,0,0,'Mahngavi Stirrups of Ability','',125,625,2812765109,1386343008,4832,0,2,1,'work_bench',5500,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3509360644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44521,3315530993,0,0,'Defile II (Grandmaster)','Scribing new formula to make: Defile II (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3713402948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44522,3315540606,0,0,'Sambata Saddle of Fervor','Crafting materials together to make: Sambata Saddle of Fervor',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',5922,1,7093,100,832748898,NULL,3118519843,NULL,3118519843,NULL,3118519843,NULL,2031354840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44523,3315588066,1,0,'Misfortune''s Kiss VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Misfortune''s Kiss VII (Journeyman)',75,375,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1152969656,114645,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44524,3315624510,0,0,'Outward Calm (Grandmaster)','Engraving metal to create: Outward Calm (Grandmaster)',52,260,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3500316699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44525,3315627395,0,0,'Enhanced Freeport Mender Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',21481,1,10185,10,3442342137,NULL,3442342137,NULL,3442342137,NULL,3442342137,NULL,3432515044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44526,3315890345,0,0,'Nature''s Grace (Master)','Crafting materials together to make: Nature''s Grace (Master)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3391255913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44527,3315910950,0,0,'Enhanced Cloth Feerrott Furious Hat','',90,450,2812765109,1386343008,3314,0,2,1,'work_bench',18028,1,10185,10,3965998915,NULL,3965998915,NULL,3965998915,NULL,3965998915,NULL,603603083,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44528,3315914861,1,0,'a white holiday candle','Crafting a festive holiday candle to brighten up a home.',30,150,1039865549,2639209773,193,0,32,1,'woodworking_table',18030,1,12538,4,2795576612,13594,2428855455,7724,2428855455,7724,2428855455,7724,92981654,61541,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44529,3315949475,0,0,'Violet Stucco Square Window Frame in Tall Divider','Craft a window frame of violet stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',15379,1,625,3,2068477504,NULL,2068477504,NULL,2068477504,NULL,2068477504,NULL,2068477504,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44530,3315968430,0,0,'Castigate II (Grandmaster)','Engraving metal to create: Castigate II (Grandmaster)',78,390,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1261053599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44531,3316224756,0,0,'Teachings of the Underworld X (Journeyman)','Crafting materials together to make: Teachings of the Underworld X (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3358607546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44532,3316250401,0,0,'Sucker Punch IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',11295,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4009601882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44533,3316389354,0,0,'Enhanced Plate Clockwork Aggressive Gloves','',90,450,2812765109,1386343008,3637,0,2,1,'work_bench',17567,1,10185,10,4166860963,NULL,4166860963,NULL,4166860963,NULL,4166860963,NULL,1831703606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44534,3316474784,1,0,'Awestruck V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Awestruck V (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,765863425,101875,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44535,3316476408,0,0,'Enhanced Freeport Duelist Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',22340,1,10185,10,3441484930,NULL,3441484930,NULL,3441484930,NULL,3441484930,NULL,3432323487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44536,3316483194,0,0,'Student''s Earring of Evasion','Engraving metal to create: Student''s Earring of Evasion',110,550,3330500131,2463992638,2214,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,2569780911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44537,3316492208,1,0,'Imbued Ash Pike','Working materials together to make an imbued ash pike.',24,120,3076004370,1677747280,624,0,16,1,'woodworking_table',7078,1,12864,3,3367375432,70851,3367375432,70851,3367375432,70851,3367375432,70851,1983465225,80314,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44538,3316506442,1,0,'Rage Filled Ore','Smelting down a legendary item from the Spire of Rage into Rage Filled Ore',90,450,1386343008,2812765109,2816,0,2,1,'drunder_great_forge',1300,1,1295,1,4180023566,11210,4180023566,11210,4180023566,11210,4180023566,11210,4180023566,11210,18,18,18,18,18,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44539,3316623104,0,0,'Square Window Frame in Narrow Divider of Ash','Sculpting raw materials to create: Square Window Frame in Narrow Divider of Ash.',23,115,1039865549,2639209773,997,0,32,1,'woodworking_table',17628,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,1212737531,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44540,3316762933,0,0,'{n+}Tall Column of Awuidor Marble','Craft a stone column of Awuidor marble.',10,50,1039865549,2639209773,1215,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,1487354840,NULL,1487354840,NULL,1487354840,NULL,1487354840,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44541,3316815457,0,0,'Hammered Copper Plating','Tinkering with raw materials to make: Hammered Copper Plating',25,125,1038997614,1038997614,732,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,158807891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44542,3317023268,0,0,'Mana Trickle VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mana Trickle VI (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2964678508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44543,3317183589,0,0,'Enhanced Leather Sebilis Miracle Shoes','',90,450,2812765109,1386343008,1405,0,2,1,'work_bench',21818,1,10185,10,4165558572,NULL,4165558572,NULL,4165558572,NULL,4165558572,NULL,1832498617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44544,3317225156,0,0,'Empyral Chain Pauldrons of Rage','Fusing metal together to create: Empyral Chain Pauldrons of Rage',120,600,3108933728,1151456682,1620,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,238163233,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44545,3317436941,0,0,'Hemorrhage XIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',21743,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3713742651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44546,3317503057,1,0,'Boiled Leather Pants','Binding materials together to make a Boiled Leather Pants.',22,110,2082133324,2710531826,256,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,2162578561,136123,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44547,3317548991,0,0,'Breeze VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Breeze VII (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,708949698,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44548,3317613251,0,0,'Enhanced Leather Klak''anon Duelist Boots','',90,450,2812765109,1386343008,3258,0,2,1,'work_bench',4034,1,10185,10,3397634722,NULL,3397634722,NULL,3397634722,NULL,3397634722,NULL,1249107389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44549,3317714751,1,0,'Thinkers'' Earring','By channeling your knowledge through metal, you can make: thinkers'' earring.',89,445,3330500131,2463992638,587,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1098886573,185374,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44550,3317720863,0,0,'Unswerving Hammer VII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',9944,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2787829212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44551,3317796481,1,0,'Kobold Bane Spell Scroll','Working common materials together to make: Kobold Bane Spell.',25,125,1386343008,2812765109,75,0,2,1,'work_desk',6237,1,7564,3,2087369432,4216,3213345960,13151,3213345960,13151,3213345960,13151,1805543041,8635,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44552,3317895502,0,0,'Abomination IV (Grandmaster)','Scribing new formula to make: Abomination IV (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,562606165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44553,3317944161,1,0,'Chilling Claws III (Expert)','By channeling your knowledge through metal, you can make a Rune of Chilling Claws III (Expert).',48,240,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1713043775,104386,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44554,3317968718,0,0,'Enhanced Leather Crushbone Fighter Shirt','',90,450,2812765109,1386343008,1523,0,2,1,'work_bench',17606,1,10185,10,4164254215,NULL,4164254215,NULL,4164254215,NULL,4164254215,NULL,1833283218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44555,3318007148,0,0,'Warring Deities X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',16056,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2982080015,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44556,3318044895,0,0,'Frostfell Fae Cloth Sleeves','Using special Frostfell materials and magic to create a Frostfell Fae clothing piece.',30,150,2082133324,2710531826,4136,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,1486674152,NULL,1486674152,NULL,1486674152,NULL,1486674152,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44557,3318055372,0,0,'Glacial Lance III (Grandmaster)','Engraving metal to create: Glacial Lance III (Grandmaster)',14,70,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,343551826,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44558,3318088763,1,0,'Aspect of the Forest II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aspect of the Forest II (Journeyman).',16,80,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2618431817,101507,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44559,3318091821,0,0,'Ancient Shroud (Grandmaster)','Scribing new formula to make: Ancient Shroud (Grandmaster)',12,60,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,831195685,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44560,3318157075,1,0,'pristine wyrmsteel bar','Refine raw materials to a bar of wyrmsteel.',40,200,4032608519,3395302654,778,0,256,1,'draconite_forge',8786,1,16804,1,624273333,6366,624273333,6366,624273333,6366,624273333,6366,1927582667,11105,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44561,3318307227,0,0,'Oberon VII (Ancient)','Crafting materials together to make: Oberon VII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',5811,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4196115437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44562,3318348167,0,0,'Fresh Cherry Pie','No Bristlebane day celebration is complete without a fresh cherry pie!',10,50,3881305672,935416212,2558,0,4,1,'stove and keg',15150,1,6529,3,2353279924,6938,3667159789,NULL,3667159789,NULL,3667159789,NULL,3667159789,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44563,3318463175,1,0,'Mighty Elixir of Piety','Working materials together to create: Mighty Elixir of Piety.',91,455,1386343008,2812765109,325,0,2,1,'chemistry_table',8176,1,7730,20,3368206182,4124,3939729891,47048,3939729891,47048,3939729891,47048,3939729891,47048,1,5,10,15,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44564,3318641413,0,0,'Enhanced Kylong Plains Shieldbreaker Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',9823,1,10185,10,2173470480,NULL,2173470480,NULL,2173470480,NULL,2173470480,NULL,2406182849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44565,3318670229,1,0,'Delicious Wine','Mixing raw materials to create: Delicious Wine.',60,300,3881305672,935416212,4014,0,8,1,'stove and keg',3089,1,17896,20,1291379589,11982,1291379589,11982,1291379589,11982,1291379589,11982,3141717022,36085,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44566,3318724317,1,0,'Woven Cured Gloves','Binding materials together to make a Woven Cured Gloves',12,60,2082133324,2710531826,255,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,3806067576,191372,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44567,3318942350,1,0,'Imbued Ferrite Righteous Cuirass','Working materials together to make a Pristine Imbued Ferrite Righteous Cuirass.',79,395,3108933728,1151456682,1635,0,128,1,'forge',16624,1,6831,5,2332466890,151969,2332466890,151969,2332466890,151969,2332466890,151969,1102897644,159419,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44568,3319076909,1,0,'Holy Circle III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Holy Circle III (Journeyman).',35,175,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3882002033,111188,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44569,3319148029,1,0,'Smoldering Fists V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Smoldering Fists V (Expert).',63,315,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1625319666,120403,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44570,3319171170,0,0,'Survival Instincts IX (Grandmaster)','Crafting materials together to make: Survival Instincts IX (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_bench',5871,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1457509630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44571,3319404411,1,0,'Blessed Titanium Sai','Working materials together to create: blessed titanium sai.',81,405,4032608519,3395302654,2369,0,256,1,'forge',16534,1,10185,5,2796235286,89224,2796235286,89224,2796235286,89224,2796235286,89224,10488042,72260,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44572,3319489321,0,0,'Curse of Darkness VIII (Expert)','Scribing new formula to make: Curse of Darkness VIII (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1131882438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44573,3319605529,0,0,'Phantasmal Awe VII (Ancient)','Crafting materials together to make: Phantasmal Awe VII (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',9531,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4155181282,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44574,3319643278,0,0,'Enhanced Bonemire Unbroken Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',14382,1,10185,10,2198133474,NULL,2198133474,NULL,2198133474,NULL,2198133474,NULL,3211016682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44575,3319680085,1,0,'Blessed Ebon Sledge','Working materials together to make a blessed ebon sledge',46,230,4032608519,3395302654,2963,0,256,1,'forge',1577,1,16804,12,556115618,76075,556115618,76075,556115618,76075,556115618,76075,966729716,71669,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44576,3320248277,1,0,'Grim Harbinger IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Grim Harbinger IV (Journeyman).',52,260,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2231395486,110033,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44577,3320256240,1,0,'pristine sandalwood strong box','The art of sculpting metal into a strong box.',55,275,1039865549,2639209773,1046,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,2571513647,20809,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44578,3320621152,0,0,'Dismay IX (Grandmaster)','Crafting materials together to make: Dismay IX (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',16290,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4060020120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44579,3320622965,1,0,'Dire Wand of Alleviation','By channeling your knowledge through an essence, you can make a Dire Wand of Alleviation.',60,300,3076004370,1677747280,3980,0,16,1,'woodworking_table',1809,1,11634,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,3140405750,40859,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44580,3320653245,1,0,'Tap Essence (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Tap Essence (Journeyman).',28,140,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2303438955,121899,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44581,3320721164,0,0,'Empyral Wand of Fortitude','Shaping materials together to create: Empyral Wand of Fortitude',120,600,3076004370,1677747280,2510,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,588261973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44582,3320789716,0,0,'Square Window Frame in Tall Divider of Unrest Stone','Using Nights of the Dead treats and a little magic to create a Square Window Frame in Tall Divider of Unrest Stone.',29,145,1386343008,2812765109,997,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,2463978151,NULL,2463978151,NULL,2463978151,NULL,2463978151,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44583,3320863848,0,0,'Blasted Night Leather Helm','Binding materials together to make: Blasted Night Leather Helm',120,600,2082133324,2710531826,1597,0,512,1,'sewing_table',8785,1,3642,25,3348779779,NULL,1038379051,NULL,1038379051,NULL,1038379051,NULL,4138222356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44584,3320889481,0,0,'Head Shot V (Grandmaster)','Engraving metal to create: Head Shot V (Grandmaster)',78,390,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2813586028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44585,3320918642,0,0,'Imbued Gnashtooth Oathtakers Torque','',70,350,1386343008,2812765109,2138,0,2,1,'work_bench',15982,1,6831,5,4247253966,NULL,4247253966,NULL,4247253966,NULL,4247253966,NULL,416976370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44586,3320929088,0,0,'Caltrops IX (Expert)','Engraving metal to create: Caltrops IX (Expert)',106,530,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3865644841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44587,3320990101,1,0,'Translucent Elixir of Vivacity','Using various materials together to make elixir of vivacity.',45,225,2557647574,2817699641,324,0,8192,1,'chemistry_table',805,1,21283,1,2379831058,9136,1650302711,47229,1822885785,45658,733882924,46128,4287041821,48778,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44588,3321198337,0,0,'Linen Lined Coffin Bed','Using Nights of the Dead treats and a little magic to create a Linen Lined Coffin Bed.',29,145,1386343008,2812765109,2564,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,3558946255,NULL,3558946255,NULL,3558946255,NULL,3558946255,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44589,3321274979,1,0,'Encase V (Expert)','Working with raw materials to scribe Encase V (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1750506343,107768,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44590,3321305657,0,0,'Power Cleave (Grandmaster)','Engraving metal to create: Power Cleave (Grandmaster)',15,75,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,2955040490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44591,3321307302,0,0,'Rejuvenation XI (Grandmaster)','Scribing new formula to make: Rejuvenation XI (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',10567,1,16106,200,2111771347,NULL,2111771347,NULL,2111771347,NULL,2111771347,NULL,896656329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44592,3321368156,0,0,'Enhanced Chain Mistmoore Mountaineer Leggings','',90,450,2812765109,1386343008,1612,0,2,1,'work_bench',20954,1,10185,10,4264756938,NULL,4264756938,NULL,4264756938,NULL,4264756938,NULL,3368130105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44593,3321478683,1,0,'Midnight Black','Working materials together to create: Midnight Black.',91,455,3881305672,935416212,2563,0,8,1,'stove and keg',7725,1,11573,25,2143507530,3298,443307891,6672,443307891,6672,443307891,6672,168977393,36520,1,25,25,25,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44594,3321767794,0,0,'Thalumbral Cap','',100,500,2082133324,2710531826,3680,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,3403863743,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44595,3321815950,0,0,'Enhanced Plate Fens of Nathsar Furious Heavy Boots','',90,450,2812765109,1386343008,1622,0,2,1,'work_bench',16737,1,10185,10,3963518443,NULL,3963518443,NULL,3963518443,NULL,3963518443,NULL,597715491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44596,3321955184,0,0,'Death Cloud XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',14666,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1192214765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44597,3321972933,1,0,'Master''s Intervention (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Master''s Intervention (Journeyman).',48,240,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,515215407,114161,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44598,3322006378,0,0,'Consumption VI (Adept)','Crafting materials together to make: Consumption VI (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1021585074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44599,3322015749,0,0,'Enhanced Leather Zarrakon''s Mystic Gauntlets','',90,450,2812765109,1386343008,3267,0,2,1,'work_bench',4629,1,10185,10,3376216164,NULL,3376216164,NULL,3376216164,NULL,3376216164,NULL,1238167419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44600,3322043400,0,0,'Garsin''s Funeral March VIII (Journeyman)','Engraving metal to create: Garsin''s Funeral March VIII (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1341050665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44601,3322051217,0,0,'Enhanced Frostfang Furious Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',3307,1,10185,10,2879118478,NULL,2879118478,NULL,2879118478,NULL,2879118478,NULL,1514264868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44602,3322099964,1,0,'Overpower II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Overpower II (Journeyman).',6,30,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,1706125208,115752,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44603,3322212860,0,0,'Bodyguard XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',19722,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3548958733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44604,3322273789,0,0,'Xiocite Satchel of the Windjammer','Binding materials together to make: Xiocite Satchel of the Windjammer',96,480,2082133324,2710531826,404,0,512,1,'sewing_table',18291,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,3875696227,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44605,3322280964,0,0,'Hamstring VII (Grandmaster)','Engraving metal to create: Hamstring VII (Grandmaster)',95,475,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3266166511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44606,3322281880,1,0,'Ethereal Adornment of Haste (Lesser)','Binding materials together to make: Ethereal Adornment of Haste (Lesser).',85,425,931275816,931275816,3877,0,1,1,'work_bench',16175,1,10185,5,1917234891,15280,1831618772,25090,1831618772,25090,1831618772,25090,1831618772,25090,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44607,3322345535,0,0,'Iceshield III (Grandmaster)','Scribing new formula to make: Iceshield III (Grandmaster)',45,225,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1107011392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44608,3322540806,0,0,'Othmir Warding Totem','Sculpting raw materials to create: Othmir Warding Totem',92,460,1039865549,2639209773,1214,0,32,1,'woodworking_table',4066,5,13672,5,905664489,14389,4157217161,6674,4157217161,6674,4157217161,6674,3577816821,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44609,3322580858,0,0,'Bloody Tooth Rounded Arrow','',100,500,3076004370,1677747280,364,0,16,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,1872080154,NULL,1872080154,NULL,1872080154,NULL,1,1,300,400,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44610,3322590443,0,0,'Sumac Round Shield','Working materials together to create: sumac round shield.',80,400,3076004370,1677747280,18,0,16,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2969629117,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44611,3322592546,1,0,'Expert''s Noxious Reprieve','Working materials together to make Expert''s Noxious Reprieve.',70,350,2557647574,2817699641,329,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,3944678272,46280,3944678272,46280,3944678272,46280,3944678272,46280,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44612,3322688506,1,0,'Medusa Gaze IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Medusa Gaze IV (Expert).',41,205,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2396408670,114238,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44613,3322707815,0,0,'Mischievous Essence of Regeneration','Crafting materials together to make: Mischievous Essence of Regeneration',110,550,2812765109,1386343008,329,0,2,1,'work_bench',17904,1,7257,30,3945555117,NULL,4181595358,NULL,4181595358,NULL,4181595358,NULL,4181595358,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44614,3322737481,0,0,'Enhanced Plate Fens of Nathsar Sorcerous Helm','',90,450,2812765109,1386343008,1569,0,2,1,'work_bench',4427,1,10185,10,3747286576,NULL,3747286576,NULL,3747286576,NULL,3747286576,NULL,4225326854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44615,3322760456,0,0,'Enhanced Plate Loping Plains Furious Armguards','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',5290,1,10185,10,3023081697,NULL,3023081697,NULL,3023081697,NULL,3023081697,NULL,4206467912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44616,3322814840,0,0,'Implosion (Expert)','Scribing new formula to make: Implosion (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1640269589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44617,3322858973,0,0,'Empyral Mace of Rage','Fusing metal together to create: Empyral Mace of Rage',120,600,4032608519,3395302654,3116,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2274419133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44618,3323008891,1,0,'Imbued Titanium Sceptre','Working materials together to create: imbued titanium sceptre.',84,420,4032608519,3395302654,634,0,256,1,'forge',14013,1,10185,5,2730494515,89225,2730494515,89225,2730494515,89225,2730494515,89225,1076386476,82789,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44619,3323292837,0,0,'Tactician''s Chain','Working rare void shard materials together to make: Tactician''s Chain.',79,395,2812765109,1386343008,2138,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1067730161,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44620,3323323682,1,0,'Abomination (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Abomination (Journeyman).',7,35,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,376480066,100097,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44621,3323545849,0,0,'Imbued Thrall''s Leather Mantle','',10,50,1386343008,2812765109,4127,0,2,1,'forge',1405,1,19938,4,2633149773,NULL,2633149773,NULL,2633149773,NULL,2633149773,NULL,3971517945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44622,3323549427,0,0,'delectable candied apple','Cooking various materials together to make candied apple.',32,160,3881305672,935416212,793,0,8,1,'stove and keg',2263,1,6200,1,2936349455,NULL,2941246432,35184,3675983622,36950,4223326450,35461,2693712287,35877,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44623,3323647166,0,0,'Stealth Assault V (Grandmaster)','Engraving metal to create: Stealth Assault V (Grandmaster)',80,400,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1388256685,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44624,3323740463,0,0,'Veilwalker''s Chain Breastplate of Endurance','Fusing metal together to create: Veilwalker''s Chain Breastplate of Endurance',115,575,3108933728,1151456682,1488,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2802462705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44625,3323887298,0,0,'Dead Calm VIII (Grandmaster)','Engraving metal to create: Dead Calm VIII (Grandmaster)',105,525,3330500131,2463992638,2828,0,2048,1,'work_bench',5946,1,20818,200,3805790203,NULL,3805790203,NULL,3805790203,NULL,3805790203,NULL,2560207463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44626,3323986591,1,0,'Feyiron Vanguard Gussets','Fusing metal together to create a Feyiron Vanguard Gussets.',34,170,3108933728,1151456682,272,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,298557802,152169,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44627,3324040929,1,0,'Delectable Pie','Mixing raw materials to create: Delectable Pie.',30,150,3881305672,935416212,3963,0,8,1,'stove and keg',4186,1,6200,20,3361443304,7721,3361443304,7721,3361443304,7721,3361443304,7721,1001027320,36021,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44628,3324092383,0,0,'Enhanced Cloth Fens of Nathsar Furious Hat','',90,450,2812765109,1386343008,2736,0,2,1,'work_bench',2159,1,10185,10,4024500666,NULL,4024500666,NULL,4024500666,NULL,4024500666,NULL,545199730,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44629,3324150316,0,0,'Grim Sorcerer VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Grim Sorcerer VII (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1794762992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44630,3324430844,1,0,'Adamantine Spiked Hammer','Working materials together to make an adamantine spiked hammer.',69,345,4032608519,3395302654,3588,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3933441564,70133,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44631,3324600090,1,0,'Manatap IV (Journeyman)','Working with raw materials to scribe Manatap IV (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3687642323,113964,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44632,3324686433,0,0,'Imbued Hammerblow Oathtakers Ring','',40,200,1386343008,2812765109,595,0,2,1,'work_bench',18499,1,16804,12,3262199364,NULL,3262199364,NULL,3262199364,NULL,3262199364,NULL,2645618828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44633,3324755330,0,0,'Shadowscream Wand of Force','',120,600,3076004370,1677747280,202,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,214096215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44634,3324870648,1,0,'Crippling Strike II (Expert)','By channeling your knowledge through metal, you can make a Rune of Crippling Strike II (Expert).',58,290,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3108472586,104951,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44635,3324870722,1,0,'Moderate III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Moderate III (Expert).',49,245,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,316765550,114716,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44636,3324888095,0,0,'Phantom Cutlass of the Keshian','Fusing metal together to create: Phantom Cutlass of the Keshian',100,500,4032608519,3395302654,2971,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3290098276,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44637,3324926083,0,0,'Railing of Rosewood','',63,315,1039865549,2639209773,778,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3308933803,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44638,3324968282,0,0,'Veilwalker''s Crossbow of Frenzy','Shaping materials together to create: Veilwalker''s Crossbow of Frenzy',120,600,3076004370,1677747280,3093,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2376722889,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44639,3325110275,0,0,'Enhanced Leather Sebilis Aggressive Leggings','',90,450,2812765109,1386343008,1598,0,2,1,'work_bench',12804,1,10185,10,3373015138,NULL,3373015138,NULL,3373015138,NULL,3373015138,NULL,1241266045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44640,3325132682,0,0,'Jumble of Rocks','',121,605,1039865549,2639209773,1123,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2201255864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44641,3325175831,0,0,'Matoppie Blanket','',90,450,2896808154,2530063117,780,0,2,1,'sewing_table',20372,1,14904,5,827962118,6670,827962118,6670,827962118,6670,827962118,6670,2030931167,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44642,3325246140,0,0,'Tranquil Umbrite Necklace','',100,500,3330500131,2463992638,3456,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,559834941,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44643,3325297099,0,0,'Enhanced Chelsith Fighter Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',11911,1,10185,10,2163042215,NULL,2163042215,NULL,2163042215,NULL,2163042215,NULL,3163391151,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44644,3325305547,0,0,'Enhanced Bonemire Blademaster Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',4449,1,10185,10,2349276197,NULL,2349276197,NULL,2349276197,NULL,2349276197,NULL,2377310520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44645,3325465355,0,0,'Tranquil Vision (Grandmaster)','Engraving metal to create: Tranquil Vision (Grandmaster)',18,90,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,415434446,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44646,3325521210,1,0,'Ward of the Untamed V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ward of the Untamed V (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3985025704,124308,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44647,3325524670,1,0,'Feysteel Vanguard Gauntlets','Fusing metal together to create a Feysteel Vanguard Gauntlets.',35,175,3108933728,1151456682,273,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,4010061418,152243,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44648,3325788276,1,0,'Torment V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Torment V (Journeyman).',53,265,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,1976688601,122596,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44649,3325794050,1,0,'Ferrite Tower Shield','Working materials together to make a Ferrite Tower Shield.',70,350,3108933728,1151456682,14,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,607419115,52247,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44650,3325834472,0,0,'Focus Aim VI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',3099,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1925682392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44651,3325874027,1,0,'Mahogany Bo Staff','Working materials together to make a mahogany bo staff.',79,395,3076004370,1677747280,621,0,16,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,626846109,84102,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44652,3325876172,0,0,'Gut Kick VI (Grandmaster)','Engraving metal to create: Gut Kick VI (Grandmaster)',74,370,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3931184796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44653,3325990281,0,0,'Abhorrent Seal VI (Journeyman)','Scribing new formula to make: Abhorrent Seal VI (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1598832427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44654,3326045694,1,0,'Thurgadin Formal Trousers (Ash)','Binding materials together to make: Thurgadin Formal Trousers (Ash).',90,450,2082133324,2710531826,256,0,512,1,'sewing_table',793,1,8264,10,1125380637,6176,1125380637,6176,1125380637,6176,1125380637,6176,3234311607,185573,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44655,3326085863,0,0,'Enhanced Cloth Silent City Spellweaver Mitts','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',6926,1,10185,10,4018181250,NULL,4018181250,NULL,4018181250,NULL,4018181250,NULL,538870602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44656,3326378528,0,0,'Blue Stone Long Table','',5,25,2812765109,1386343008,561,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3275774027,NULL,3275774027,NULL,3275774027,NULL,3275774027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44657,3326389820,0,0,'Magma Chamber X (Journeyman)','Crafting materials together to make: Magma Chamber X (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3474385637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44658,3326432155,1,0,'Silent Threat VII (Expert)','Working materials together to make Silent Threat VII (Expert).',72,360,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,673375063,120004,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44659,3326443295,0,0,'Fear VII (Adept)','Crafting materials together to make: Fear VII (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1492492040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44660,3326572837,0,0,'Primal Throwing Hammer','Shaping materials together to create: Primal Throwing Hammer',115,575,3076004370,1677747280,285,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,63928931,NULL,63928931,NULL,63928931,NULL,63928931,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44661,3326676650,0,0,'Poisoned Shadowscream Broadhead Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,4036984870,NULL,4036984870,NULL,4036984870,NULL,4207321004,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44662,3326843825,1,0,'Feysteel Kris','Working materials together to make a feysteel kris.',37,185,4032608519,3395302654,2368,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,3193717605,77208,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44663,3326942487,1,0,'Photosynthesis III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Photosynthesis III (Expert).',26,130,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,3435560803,116385,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44664,3327069353,0,0,'Fortify Elements II (Grandmaster)','Scribing new formula to make: Fortify Elements II (Grandmaster)',24,120,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,68023433,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44665,3327129880,1,0,'Castigate (Expert)','By channeling your knowledge through an essence, you can make an Essence of Castigate (Expert).',65,325,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1078192574,103949,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44666,3327131681,1,0,'Tranquil Roughspun Pantaloons','Binding materials together to make a Tranquil Roughspun Pantaloons',16,80,2082133324,2710531826,544,0,64,1,'sewing_table',19594,1,3107,4,25320825,12855,25320825,12855,25320825,12855,25320825,12855,390897402,186167,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44667,3327147210,0,0,'Storm Breastplate of Endurance','Binding materials together to make: Storm Breastplate of Endurance',108,540,2082133324,2710531826,1712,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1680757960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44668,3327195718,1,0,'potion of supernatural speed','Working materials together to make a potion of supernatural speed.',78,390,2812765109,1386343008,3172,0,2,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,347970874,10567,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44669,3327235031,0,0,'Death Blow VII (Expert)','Engraving metal to create: Death Blow VII (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1064504546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44670,3327298693,1,0,'Tranquil Threadbare Pantaloons','Binding materials together to make a Tranquil Threadbare Pantaloons.',6,30,2082133324,2710531826,1742,0,2,1,'sewing_table',9300,1,8799,1,2684335306,11637,2668579910,4143,2668579910,4143,2668579910,4143,2568145844,186216,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44671,3327306740,0,0,'Healstorm X (Adept)','Crafting materials together to make: Healstorm X (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1432619187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44672,3327328367,0,0,'Arctic Talon III (Grandmaster)','Engraving metal to create: Arctic Talon III (Grandmaster)',58,290,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1586606893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44673,3327361708,0,0,'Black Velvet Curtain, Left','Using Nights of the Dead treats and a little magic to create the left panel of a black velveteen curtain.',29,145,1039865549,2639209773,4257,0,32,1,'sewing_table',7766,1,3107,2,3249401396,4775,810015778,NULL,810015778,NULL,810015778,NULL,810015778,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44674,3327455320,0,0,'Poisoned Shadowscream Throwing Hammer','',120,600,4032608519,3395302654,285,0,256,1,'forge',7958,1,9429,30,946740014,NULL,2196381508,NULL,2196381508,NULL,2196381508,NULL,4208681310,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44675,3327553244,0,0,'Exemplar''s Caustic Poison','Brewing ingredients together to make: Exemplar''s Caustic Poison',98,490,2557647574,2817699641,1205,0,8192,1,'chemistry_table',14596,2,7730,75,817286102,6667,3008601612,NULL,3008601612,NULL,3008601612,NULL,3008601612,NULL,2,6,9,18,30,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44676,3327608283,0,0,'Enhanced Rujark Slayer Falchion','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',786,1,10185,10,1261621640,NULL,1261621640,NULL,1261621640,NULL,1261621640,NULL,2109751675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44677,3327649582,0,0,'Rebuke XII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4197721321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44678,3327659367,1,0,'Earthquake V (Journeyman)','Working with raw materials to scribe Earthquake V (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2950620531,107495,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44679,3327722197,1,0,'Imbued Feyiron Assault Axe','Working materials together to make an imbued feyiron assault axe.',31,155,4032608519,3395302654,1647,0,256,1,'forge',9386,1,8470,4,2021606391,76992,2021606391,76992,2021606391,76992,2021606391,76992,525630889,81328,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44680,3327840009,1,0,'Darksong Blade (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Darksong Blade (Journeyman).',11,55,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,1854038985,105613,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44681,3327861192,0,0,'Ring of Ice IX (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3610212822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44682,3327996118,0,0,'Xiocite Explorer Gauntlets','Fusing metal together to create: Xiocite Explorer Gauntlets',96,480,3108933728,1151456682,3077,0,128,1,'forge',18230,6,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2785633428,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44683,3328105034,1,0,'Brutality VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Brutality VII (Expert).',86,430,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,821572007,103649,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44684,3328122972,1,0,'Warring Deities II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Warring Deities II (Expert).',37,185,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,2046939333,124364,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44685,3328143929,0,0,'Frostbite X (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1853667572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44686,3328356082,1,0,'A plate of Erollisi Marrsipan','Create a lovely plate of Marrsipan candies in celebration of Erollisi Day.',10,50,3881305672,935416212,302,0,4,1,'stove and keg',15379,1,6529,3,813101180,60764,813101180,60764,813101180,60764,813101180,60764,813101180,60764,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44687,3328374099,0,0,'Perfect Finesse IV (Journeyman)','Crafting materials together to make: Perfect Finesse IV (Journeyman)',118,590,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1667474398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44688,3328386197,1,0,'Engraved Leather Satchel','Joining various materials to make a satchel.',32,160,2082133324,2710531826,2147,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,1431121603,41063,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44689,3328486130,1,0,'Charm V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Charm V (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1167630860,104350,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44690,3328492460,0,0,'Defile V (Grandmaster)','Scribing new formula to make: Defile V (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',21581,1,16106,200,3279016343,NULL,3279016343,NULL,3279016343,NULL,3279016343,NULL,235389310,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44691,3328498224,0,0,'Seru''s Duplicitous Tileset: Tall Wall','Channeling your knowledge to create: Seru''s Duplicitous Tileset: Tall Wall',112,560,1039865549,2639209773,845,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3371494550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44692,3328565806,0,0,'Mycelial Whiskey','',100,500,3881305672,935416212,2563,0,8,1,'stove and keg',3077,5,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,335126564,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44693,3328611560,0,0,'Glacial Wind X (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2203701821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44694,3328672621,1,0,'Quicksand (Expert)','By channeling your knowledge through the quill, you can make a scroll of Quicksand (Expert).',5,25,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,883938976,117304,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44695,3328800385,0,0,'Blood-Wrought Knuckles of Baleful Dreams','',125,625,2812765109,1386343008,5354,0,2,1,'work_bench',19120,1,8818,50,3881663548,NULL,3881663548,NULL,3881663548,NULL,3881663548,NULL,4027207074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44696,3328930155,0,0,'Imbued Primevil Protectors Cloak','',60,300,1386343008,2812765109,1097,0,2,1,'work_bench',19771,1,19493,20,2875181934,NULL,2875181934,NULL,2875181934,NULL,2875181934,NULL,1863387991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44697,3328944151,0,0,'Fiery Incineration (Celestial)','Scribing new formula to make: Fiery Incineration (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',12446,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,604077492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44698,3329047169,1,0,'Storm of Steel (Expert)','Emparting knowledge through metal to make a Rune of Storm of Steel (Expert).',55,275,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3737734802,121388,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44699,3329065452,0,0,'Shadowed Breeching of Durability','Crafting materials together to make: Shadowed Breeching of Durability',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',3932,1,7093,100,832748898,NULL,3350968409,NULL,3350968409,NULL,3350968409,NULL,1709033949,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44700,3329183107,0,0,'Defensive Haven IX (Ancient)','Scribing new formula to make: Defensive Haven IX (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',5647,1,16106,200,3557580935,NULL,3557580935,NULL,3557580935,NULL,3557580935,NULL,3752991639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44701,3329214454,0,0,'Planar Mana','Fusing together transmuting components to create: Planar Mana',105,525,931275816,931275816,3047,0,1,1,'work_bench',1606,1,20818,5,175486501,NULL,175486501,NULL,175486501,NULL,175486501,NULL,175486501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44702,3329286483,1,0,'Tranquil Roughspun Cuffs','Binding materials together to make a Tranquil Roughspun Cuffs',11,55,2082133324,2710531826,1392,0,64,1,'sewing_table',19594,1,3107,4,25320825,12855,25320825,12855,25320825,12855,25320825,12855,981648972,186165,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44703,3329365703,0,0,'Veilwalker''s Fist of Rage','Fusing metal together to create: Veilwalker''s Fist of Rage',115,575,4032608519,3395302654,1648,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1554314553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44704,3329376974,1,0,'Imbued Fulginate Spiked Hammer','Working materials together to make an imbued fulginate spiked hammer.',49,245,4032608519,3395302654,3588,0,256,1,'forge',19610,1,16804,6,318427911,79214,318427911,79214,318427911,79214,318427911,79214,2106342947,81869,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44705,3329434946,0,0,'Triple Shot VIII (Expert)','Engraving metal to create: Triple Shot VIII (Expert)',110,550,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2522631567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44706,3329679300,0,0,'Sanguine Encasement (Ancient)','',100,500,2557647574,2817699641,4814,0,8192,1,'chemistry_table',16068,1,12655,5,474220041,NULL,474220041,NULL,474220041,NULL,474220041,NULL,3220376884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44707,3329723617,0,0,'Enhanced Cloth Antonica Fatewalker Leggings','',90,450,2812765109,1386343008,1423,0,2,1,'work_bench',2655,1,10185,10,3743445400,NULL,3743445400,NULL,3743445400,NULL,3743445400,NULL,4221706414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44708,3329837039,0,0,'Spinechiller Blood XII (Ancient)','Engraving metal to create: Spinechiller Blood XII (Ancient)',107,535,3330500131,2463992638,4814,0,2048,1,'work_bench',21650,1,20818,200,893331632,NULL,893331632,NULL,893331632,NULL,893331632,NULL,1315460953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44709,3329874283,1,0,'refreshing ambrosia','Brewing various materials together to make ambrosia.',35,175,3881305672,935416212,1217,0,8,1,'stove and keg',21741,1,6200,1,1424847239,3377,1747635231,37403,1806643128,35525,599517951,35033,4176470008,36694,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44710,3329933324,1,0,'Conditioned Teak Tower Shield','Combining wood and metal to make a sturdy shield.',49,245,3076004370,1677747280,15,0,16,1,'woodworking_table',10035,1,5098,1,2639666454,9326,3109570563,51166,2304594534,54259,550997504,51049,831377609,51048,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44711,3329957345,0,0,'Enhanced Charasis Forceful Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',2507,1,10185,10,2353537807,NULL,2353537807,NULL,2353537807,NULL,2353537807,NULL,2382224914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44712,3329962034,1,0,'Frozen Palm III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Frozen Palm III (Expert).',31,155,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,372263743,109476,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44713,3329987678,0,0,'Nature''s Renewal IX (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',7130,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3076204602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44714,3329996151,0,0,'Enhanced Plate Feerrott Furious Heavy Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',13048,1,10185,10,4022020882,NULL,4022020882,NULL,4022020882,NULL,4022020882,NULL,539311322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44715,3330071132,0,0,'Gnostic''s Elixir of Piety','Engraving metal to create: Gnostics Elixir Of Piety',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',4648,5,7730,75,817286102,6667,1034844817,NULL,1034844817,NULL,1034844817,NULL,1034844817,NULL,10,1,2,5,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44716,3330101027,0,0,'Forlorn Bow of Stratagem','',124,620,4032608519,3395302654,3754,0,256,1,'forge',221,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1532883943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44717,3330199418,1,0,'Antagonize III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Antagonize III (Expert).',39,195,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,2205564062,100991,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44718,3330321652,0,0,'Verdant Whisper V (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3252319995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44719,3330386607,0,0,'Enhanced Chain Chardok Duelist Bracers','',90,450,2812765109,1386343008,1448,0,2,1,'work_bench',10516,1,10185,10,3032250182,NULL,3032250182,NULL,3032250182,NULL,3032250182,NULL,4197809391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44720,3330623066,0,0,'Xiocite Hammer of the Bluejacket','Fusing metal together to create: Xiocite Hammer of the Bluejacket',100,500,4032608519,3395302654,3126,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2353638115,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44721,3330745684,0,0,'Shattered Earth IX (Expert)','Crafting materials together to make: Shattered Earth IX (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,533394711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44722,3330839606,1,0,'Winds of Permafrost III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Winds of Permafrost III (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2258437325,124658,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44723,3330854120,0,0,'Xiocite Cutlass of the Bluejacket','Fusing metal together to create: Xiocite Cutlass of the Bluejacket',98,490,4032608519,3395302654,2971,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,4154025443,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44724,3330935403,0,0,'Double Blast X (Journeyman)','Engraving metal to create: Double Blast X (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1165732533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44725,3331080188,0,0,'Intimidate X (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,924412178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44726,3331093406,1,0,'Beguiler''s Prophetic Leggings','Working materials together to make: Beguiler''s Prophetic Leggings.',90,450,1386343008,2812765109,436,0,2,1,'sewing_table',4303,1,8264,5,1518588419,135020,1518588419,135020,1518588419,135020,1518588419,135020,1518588419,135020,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44727,3331220859,1,0,'Thuri''s Doleful Thrust VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Thuri''s Doleful Thrust VI (Expert).',57,285,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3810505189,122547,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44728,3331288004,0,0,'Alin''s Serene Serenade V (Grandmaster)','Crafting materials together to make: Alin''s Serene Serenade V (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_bench',1399,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3769256934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44729,3331417020,0,0,'Unswerving Hammer VI (Expert)','Crafting materials together to make: Unswerving Hammer VI (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1338082145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44730,3331450999,1,0,'Imbued Mahogany Wand','Working materials together to make an imbued mahogany wand.',75,375,3076004370,1677747280,2161,0,16,1,'woodworking_table',4422,1,14106,10,3115754107,84111,3115754107,84111,3115754107,84111,3115754107,84111,1409152521,82347,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44731,3331644756,0,0,'Enhanced Guk Blademaster Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',16188,1,10185,10,2195073345,NULL,2195073345,NULL,2195073345,NULL,2195073345,NULL,2352071056,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44732,3331646679,0,0,'Hemorrhage XIII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2837878359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44733,3331773794,0,0,'Frost Tower [Snare]','',100,500,2812765109,1386343008,2185,0,2,1,'exp14_td_turret',21369,15,11088,50,2995999994,NULL,2995999994,NULL,2995999994,NULL,2995999994,NULL,1666575437,NULL,1,5,10,15,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44734,3331887257,0,0,'Enhanced Veksar Slayer Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',19190,1,10185,10,2360061559,NULL,2360061559,NULL,2360061559,NULL,2360061559,NULL,2367574890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44735,3331915946,1,0,'a pristine wooden end table','Crafting a wooden end table.',37,185,1039865549,2639209773,561,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3868826470,61044,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44736,3331981549,1,0,'a pristine small alder militia table','The art of sculpting wood into a table.',6,30,1039865549,2639209773,870,0,2,1,'woodworking_table',10445,1,625,2,322789223,12091,322789223,12091,322789223,12091,322789223,12091,3388713621,60969,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44737,3332059717,0,0,'Reconstructed Skyfire Epic Ability Mod Infuser','',0,0,0,0,0,0,0,1,'work_bench',16645,10,17015,5,3758924208,NULL,3758924208,NULL,3758924208,NULL,3758924208,NULL,708976955,NULL,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44738,3332235012,1,0,'Imbued Ferrite Scimitar','Working materials together to make an imbued ferrite scimitar.',73,365,4032608519,3395302654,1662,0,256,1,'forge',12022,1,6831,5,1597742631,76964,1597742631,76964,1597742631,76964,1597742631,76964,2371590569,81300,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44739,3332249306,1,0,'Blessed Cobalt Tulwar','Working materials together to make a blessed cobalt tulwar.',56,280,4032608519,3395302654,616,0,256,1,'forge',10824,1,9346,16,3292642321,73245,3292642321,73245,3292642321,73245,3292642321,73245,2978394323,71619,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44740,3332289870,1,0,'Sudsy Stein','Create a Sudsy Stein for your Brewday festivities!',10,50,1039865549,2639209773,3196,0,4,1,'work_bench',13062,1,15717,3,2935896660,15476,1393919626,65854,1393919626,65854,1393919626,65854,1393919626,65854,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44741,3332553426,0,0,'Dead Calm VII (Grandmaster)','Engraving metal to create: Dead Calm VII (Grandmaster)',95,475,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1678241452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44742,3332650866,0,0,'Shout (Grandmaster)','Engraving metal to create: Shout (Grandmaster)',8,40,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,172255621,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44743,3332702428,0,0,'Precise Strike X (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2217817493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44744,3332782384,0,0,'Dark Pyre IV (Grandmaster)','Scribing new formula to make: Dark Pyre IV (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2690301860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44745,3332878576,1,0,'azure eucalyptus dining chair','Sculpting raw materials to create: azure eucalyptus dining chair.',84,420,1039865549,2639209773,560,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,3967778935,61865,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44746,3333025479,0,0,'Barrage VIII (Journeyman)','Working with raw materials to scribe Barrage VIII (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1272469636,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44747,3333059812,0,0,'Enhanced Plate Erudin Brawler Gloves','',90,450,2812765109,1386343008,1568,0,2,1,'work_bench',16598,1,10185,10,3757935005,NULL,3757935005,NULL,3757935005,NULL,3757935005,NULL,4219459755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44748,3333104555,0,0,'Enhanced Freethinker Aggressive Wraps','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',13547,1,10185,10,1987261956,NULL,1987261956,NULL,1987261956,NULL,1987261956,NULL,359984928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44749,3333139033,1,0,'Venerable Boots of the Wraith','Reforging materials from the Fortress of Drunder into: Venerable Boots of the Wraith.',90,450,1386343008,2812765109,1440,0,2,1,'drunder_great_forge',17047,1,19227,35,3325560392,188474,3325560392,188474,3325560392,188474,3325560392,188474,3325560392,188474,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44750,3333157785,1,0,'Spinechiller Blood V (Expert)','By channeling your knowledge through metal, you can make a Rune of Spinechiller Blood V (Expert).',37,185,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3302939534,120999,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44751,3333159864,0,0,'Destructive Mind V (Grandmaster)','Scribing new formula to make: Destructive Mind V (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,164922725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44752,3333258294,1,0,'Frigid Gift V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Frigid Gift V (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1263680422,109418,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44753,3333370355,0,0,'Sacrarium Hackamore of Progress','Crafting materials together to make: Sacrarium Hackamore of Progress',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',21212,1,7093,75,832748898,NULL,1724793850,NULL,1724793850,NULL,1724793850,NULL,1512232144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44754,3333645757,1,0,'jar of froglok plaster','Working materials together to make froglok plaster',80,400,2812765109,1386343008,292,0,2,1,'stove and keg',13893,1,6831,1,2189194169,15333,533270442,13002,533270442,13002,533270442,13002,677276609,8458,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44755,3333673760,0,0,'Rejuvenating Celebration IX (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',18948,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3268728084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44756,3333679994,0,0,'Valorous Acidic Blast','Brewing ingredients together to make: Valorous Acidic Blast',107,535,2557647574,2817699641,1207,0,8192,1,'chemistry_table',2123,1,7257,30,3945555117,NULL,913051293,NULL,913051293,NULL,913051293,NULL,913051293,NULL,1,1,2,4,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44757,3333681454,0,0,'Involuntary Gift (Grandmaster)','Scribing new formula to make: Involuntary Gift (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1773337609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44758,3333685231,0,0,'Provoke X (Ancient)','Brewing ingredients together to make: Provoke X (Ancient)',102,510,2557647574,2817699641,4814,0,8192,1,'chemistry_table',9768,1,7257,200,3441154585,NULL,3441154585,NULL,3441154585,NULL,3441154585,NULL,353656837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44759,3333895543,1,0,'Aria of Magic II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Aria of Magic II (Journeyman).',36,180,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3980309830,101244,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44760,3333938083,0,0,'Chaos III (Grandmaster)','Engraving metal to create: Chaos III (Grandmaster)',40,200,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3232612790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44761,3333942678,0,0,'Empyral Boots of Endurance','Binding materials together to make: Empyral Boots of Endurance',120,600,2082133324,2710531826,3353,0,512,1,'sewing_table',19955,1,7093,75,832748898,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1811046095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44762,3334000459,1,0,'Crusade IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Crusade IV (Expert).',61,305,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1231307192,105033,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44763,3334056648,0,0,'Blessed Swamp Ash Fighting Baton','Working materials together to create: Blessed Swamp Ash Fighting Baton.',94,470,3076004370,1677747280,621,0,16,1,'woodworking_table',16368,1,13672,5,1131316651,NULL,1131316651,NULL,1131316651,NULL,1131316651,NULL,441669046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44764,3334076026,1,0,'Imbued Iron Sceptre','Working materials together to make an imbued iron sceptre.',14,70,4032608519,3395302654,634,0,64,1,'forge',20470,1,19938,2,1419132059,83380,1419132059,83380,1419132059,83380,1419132059,83380,18951912,82253,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44765,3334182488,0,0,'Enhanced Zarrakon''s Calm Mind Cudgel','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',20307,1,10185,10,2197381709,NULL,2197381709,NULL,2197381709,NULL,2197381709,NULL,2350811804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44766,3334435094,0,0,'Academic''s Chain Gauntlets of Rage','Fusing metal together to create: Academic''s Chain Gauntlets of Rage',110,550,3108933728,1151456682,2890,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,1961846719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44767,3334511562,1,0,'Viscerate (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Viscerate (Journeyman).',2,10,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,3531020436,123954,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44768,3334515953,0,0,'Enhanced Cloth Zarrakon''s Shieldbreaker Pauldrons','',90,450,2812765109,1386343008,1480,0,2,1,'work_bench',20112,1,10185,10,526699504,NULL,526699504,NULL,526699504,NULL,526699504,NULL,2954910135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44769,3334572335,0,0,'Anthem of War (Expert)','Crafting materials together to make: Anthem of War (Expert)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1408116399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44770,3334588132,1,0,'Brellium Vanguard Barbute','Fusing metal together to create: brellium vanguard barbute.',84,420,3108933728,1151456682,2866,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3519389981,137116,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44771,3334718543,0,0,'Enflamed Shadowscream Broadhead Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,4036984870,NULL,4036984870,NULL,4036984870,NULL,1617433361,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44772,3334734191,1,0,'Teak Greatstaff','Working materials together to make a teak greatstaff.',43,215,3076004370,1677747280,622,0,16,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3625014015,88864,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44773,3334783081,0,0,'Decay Suspension Scroll','Crafting materials together to make: Suspension Scroll',110,550,2812765109,1386343008,374,0,2,1,'work_desk',978,1,16106,50,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,2514862320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44774,3334807839,0,0,'Enhanced Loping Plains Mystic Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',13587,1,10185,10,2874967808,NULL,2874967808,NULL,2874967808,NULL,2874967808,NULL,1518764714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44775,3334825259,0,0,'Enhanced Plate Faydark Shieldbreaker Breastplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',5990,1,10185,10,4214501474,NULL,4214501474,NULL,4214501474,NULL,4214501474,NULL,1850008823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44776,3334862912,0,0,'Double-Cross X (Grandmaster)','Crafting materials together to make: Double-Cross X (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_bench',1676,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3426818494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44777,3334893502,1,0,'Dedicated Arcane Remedy','Working materials together to make Dedicated Arcane Remedy.',70,350,2557647574,2817699641,328,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,1372020673,45896,1372020673,45896,1372020673,45896,1372020673,45896,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44778,3335010691,1,0,'Brute''s Prodigious Hand Wraps','Working materials together to make: Brute''s Prodigious Hand Wraps.',90,450,1386343008,2812765109,1442,0,2,1,'sewing_table',9540,1,8264,5,3772918826,137418,3772918826,137418,3772918826,137418,3772918826,137418,3772918826,137418,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44779,3335047415,0,0,'Enhanced Chardok Sorcerous Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',7248,1,10185,10,2167420086,NULL,2167420086,NULL,2167420086,NULL,2167420086,NULL,3795316114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44780,3335074321,0,0,'Deny X (Ancient)','Crafting materials together to make: Deny X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',18816,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3629810188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44781,3335169258,0,0,'Ice Comet II (Grandmaster)','Scribing new formula to make: Ice Comet II (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2793030137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44782,3335189675,1,0,'Triple Shot IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Triple Shot IV (Expert).',70,350,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2472013757,122867,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44783,3335301687,1,0,'Jael''s Mysterious Mettle VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jael''s Mysterious Mettle VI (Journeyman).',83,415,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,285570772,112698,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44784,3335305442,0,0,'Mana Cloak IV (Grandmaster)','Scribing new formula to make: Mana Cloak IV (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3558567410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44785,3335307931,1,0,'Reckless Aide III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Reckless Aide III (Journeyman).',46,230,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,4153447638,117715,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44786,3335370824,1,0,'Heal Servant V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Heal Servant V (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,2888581689,110683,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44787,3335437286,1,0,'Storm Dragon Essence','Working materials together to create: Storm Dragon Essence.',92,460,1386343008,2812765109,2513,0,2,1,'work_desk',5951,1,5408,20,289922442,4308,289922442,4308,289922442,4308,289922442,4308,562964814,48270,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44788,3335504102,1,0,'Greater Essence of Ice','By channeling your knowledge, you can make a Greater Essence of Ice.',90,450,2557647574,2817699641,2922,0,8192,1,'chemistry_table',1990,1,20207,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,649593271,20203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44789,3335527456,0,0,'Veilwalker''s Dagger of Fortitude','Fusing metal together to create: Veilwalker''s Dagger of Fortitude',120,600,4032608519,3395302654,3583,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3295704326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44790,3335533995,0,0,'Enhanced Plate Barren Sky Brawler Bracers','',90,450,2812765109,1386343008,2903,0,2,1,'work_bench',22487,1,10185,10,3387768266,NULL,3387768266,NULL,3387768266,NULL,3387768266,NULL,1226648277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44791,3335599754,0,0,'Unending Agony IX (Journeyman)','Brewing ingredients together to make: Unending Agony IX (Journeyman)',110,550,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,4222289663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44792,3335718926,0,0,'Frozen Palm XI (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1864974906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44793,3335822671,1,0,'Prismatic Chaos VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Prismatic Chaos VI (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3286996003,116866,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44794,3335836039,0,0,'Vacrul Saddle of the Artisan','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',849,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,431059577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44795,3335872243,0,0,'Rejuvenation XII (Adept)','Crafting materials together to make: Rejuvenation XII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1072171703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44796,3335974954,0,0,'Gnostic''s Essence of Regeneration','Engraving metal to create: Gnostics Essence Of Regeneration',100,500,2557647574,2817699641,329,0,8192,1,'chemistry_table',4648,5,7730,75,817286102,6667,13413834,NULL,13413834,NULL,13413834,NULL,13413834,NULL,10,1,2,5,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44797,3336017729,0,0,'Voidpiercer''s Mercenary Gauntlets of Rage','Fusing metal together to create: Voidpiercer''s Mercenary Gauntlets of Rage',113,565,3108933728,1151456682,1722,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3300877439,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44798,3336020730,0,0,'Acrylia Leather Pants of Frenzy','',120,600,2082133324,2710531826,1507,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,990905224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44799,3336077151,0,0,'Crusade III (Grandmaster)','Engraving metal to create: Crusade III (Grandmaster)',47,235,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1905662481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44800,3336077191,1,0,'Pummel III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Pummel III (Expert).',29,145,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2495427002,117001,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44801,3336321201,1,0,'Imbued Mahogany Recurved Shortbow','Crafting materials together to make an Imbued Mahogany Recurved Shortbow.',76,380,3076004370,1677747280,629,0,16,1,'woodworking_table',2949,1,14106,10,226897441,41870,226897441,41870,226897441,41870,226897441,41870,1039828366,41607,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44802,3336337782,0,0,'Void Etched Hackamore of Skill','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',7110,1,7093,75,832748898,NULL,1516009438,NULL,1516009438,NULL,1516009438,NULL,3039792378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44803,3336366914,0,0,'Eviscerate X (Grandmaster)','Crafting materials together to make: Eviscerate X (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_bench',19101,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,693718303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44804,3336441965,0,0,'Sylvan Bloom II (Grandmaster)','Scribing new formula to make: Sylvan Bloom II (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3354833269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44805,3336461202,0,0,'Enhanced Faydark Mystic Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',19021,1,10185,10,2873621901,NULL,2873621901,NULL,2873621901,NULL,2873621901,NULL,1520302119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44806,3336472970,0,0,'Totem of the Hierophant','',95,475,1386343008,2812765109,2782,0,2,1,'work_bench',744,1,19785,5,4134710209,NULL,820039000,NULL,820039000,NULL,820039000,NULL,820039000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44807,3336479986,0,0,'Xiocite Lodaka Boots','Fusing metal together to create: Xiocite Lodaka Boots',97,485,3108933728,1151456682,3076,0,128,1,'forge',18230,6,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3479984660,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44808,3336601057,0,0,'Bloody Tooth Tree Branch','',100,500,3076004370,1677747280,622,0,16,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,85992756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44809,3336629409,0,0,'Enhanced Veksar Enchanted Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',12593,1,10185,10,3346818395,NULL,3346818395,NULL,3346818395,NULL,3346818395,NULL,4212950611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44810,3336862766,0,0,'Ministration VI (Grandmaster)','Scribing new formula to make: Ministration VI (Grandmaster)',44,220,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1504138712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44811,3336958646,0,0,'Extended Tinkered Injector [2H]','Toying with materials to make: Extended Tinkered  Injector [2H]',102,510,1038997614,1038997614,3109,0,1,1,'work_bench',2798,10,20818,15,3545866285,NULL,3522850988,NULL,3522850988,NULL,3522850988,NULL,3522850988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44812,3337041114,0,0,'Enhanced Leather Barren Sky Brawler Bracers','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',16211,1,10185,10,3034245427,NULL,3034245427,NULL,3034245427,NULL,3034245427,NULL,4199801498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44813,3337049021,0,0,'Waking Dragon VI (Grandmaster)','Engraving metal to create: Waking Dragon VI (Grandmaster)',71,355,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,657025479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44814,3337055372,0,0,'Transcendence X (Adept)','Crafting materials together to make: Transcendence X (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1793264590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44815,3337147094,0,0,'Enhanced Cloth Shimmering Citadel Blademaster Woven Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',6644,1,10185,10,4012395699,NULL,4012395699,NULL,4012395699,NULL,4012395699,NULL,548821883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44816,3337203719,0,0,'Blessed Rhenium Flail','Working materials together to create: Blessed Rhenium Flail.',94,470,4032608519,3395302654,34,0,256,1,'forge',5802,1,19785,5,2506198417,NULL,2506198417,NULL,2506198417,NULL,2506198417,NULL,462194669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44817,3337318057,1,0,'Greater Essence of Nature','By channeling your knowledge, you can make a Greater Essence of Nature.',90,450,2557647574,2817699641,201,0,8192,1,'chemistry_table',1990,1,20207,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,786802659,20205,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44818,3337334071,0,0,'Armored X (Expert)','Crafting materials together to make: Armored X (Expert)',112,560,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2524657836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44819,3337353138,1,0,'Glowing Adornment of Endurance (Greater)','Binding materials together to make: Glowing Adornment of Endurance (Greater).',17,85,931275816,931275816,3871,0,1,1,'work_bench',17620,1,19938,2,2054141939,8328,3478646622,26051,3478646622,26051,3478646622,26051,3478646622,26051,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44820,3337436167,1,0,'Specialist''s Warding Ebb','Blending various ingredients together to make: Specialist''s Warding Ebb.',89,445,2557647574,2817699641,1207,0,8192,1,'chemistry_table',13146,1,20207,2,1041769269,6917,1519175909,48154,1519175909,48154,1519175909,48154,1519175909,48154,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44821,3337466072,0,0,'Enhanced Chain Timorous Deep Blademaster Linked Shirt','',90,450,2812765109,1386343008,2428,0,2,1,'work_bench',14305,1,10185,10,4212974993,NULL,4212974993,NULL,4212974993,NULL,4212974993,NULL,1852584196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44822,3337503729,1,0,'high grade rolled oat malt','Brewing various materials together to make rolled oat malt.',31,155,3881305672,935416212,406,0,8,1,'stove and keg',18418,1,6200,1,1424847239,3377,3392792728,9190,2666873710,9745,770928236,11632,1199006895,8119,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44823,3337545714,0,0,'Verlien''s Keen of Despair X (Journeyman)','Crafting materials together to make: Verlien''s Keen of Despair X (Journeyman)',116,580,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2692554224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44824,3337619691,1,0,'Di''Zok Belt of Devotion','Working materials together to make a Di''Zok Belt of Devotion.',79,395,3330500131,2463992638,2132,0,2048,1,'work_bench',20018,1,6831,10,3441864457,4986,3441864457,4986,3441864457,4986,3441864457,4986,2673001976,144406,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44825,3337621809,1,0,'Adamantine Vanguard Cuirass','Fusing metal together to create a Adamantine Vanguard Cuirass.',66,330,3108933728,1151456682,3255,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,1614391105,130240,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44826,3337673249,1,0,'Feyiron Claws','Working materials together to make a feyiron claws.',39,195,4032608519,3395302654,1676,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,3963873212,77007,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44827,3337746774,1,0,'Repentance II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Repentance II (Journeyman).',32,160,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,1618636316,118028,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44828,3337789049,0,0,'Enhanced Cloth Fens of Nathsar Furious Hauberk','',90,450,2812765109,1386343008,2445,0,2,1,'work_bench',12232,1,10185,10,4211329840,NULL,4211329840,NULL,4211329840,NULL,4211329840,NULL,1853038501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44829,3337890863,0,0,'Rectangular Door Frame of Acrylia','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2503228931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44830,3337986016,0,0,'Shadow Coil X (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',15628,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3015803477,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44831,3337996465,1,0,'Imbued Altar of Rallos Zek','Binding materials together to make a Imbued Altar of Rallos Zek.',65,325,1039865549,2639209773,3220,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,1508987148,63772,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44832,3337996657,1,0,'Superb Essence of Clarity','Blending various ingredients together to make a Superb Essence of Clarity.',34,170,2557647574,2817699641,329,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,1780623660,48306,1780623660,48306,1780623660,48306,1780623660,48306,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44833,3338044940,0,0,'Vial of Pure Rain','Crafting materials together to make: Vial of Pure Rain',110,550,2812765109,1386343008,3486,0,2,1,'ts_bastion',2874,1,7257,200,975729476,NULL,975729476,NULL,975729476,NULL,975729476,NULL,767286786,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44834,3338119135,1,0,'Tranquil Cambric Cuffs','Binding materials together to make a Tranquil Cambric Cuffs.',55,275,2082133324,2710531826,1392,0,512,1,'sewing_table',16977,1,418,16,546931570,11857,546931570,11857,546931570,11857,546931570,11857,2577189964,186092,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44835,3338122383,0,0,'Student''s Leather Breastplate of Rage','Binding materials together to make: Student''s Leather Breastplate of Rage',110,550,2082133324,2710531826,2894,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,2108582109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44836,3338142280,1,0,'Rilissian Manslayer Leather Tunic','Sewing and weaving materials together to make a Rilissian Manslayer Leather Tunic.',79,395,2082133324,2710531826,1481,0,512,1,'sewing_table',20018,1,435,10,3441864457,4986,3441864457,4986,3441864457,4986,3441864457,4986,2650217582,173653,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44837,3338156833,1,0,'Blessed Brellium Katana','Working materials together to create: blessed brellium katana.',85,425,4032608519,3395302654,2863,0,256,1,'forge',8858,1,10185,5,3875714984,72592,3875714984,72592,3875714984,72592,3875714984,72592,3240399979,71470,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44838,3338189158,0,0,'Lucky Gambit (Grandmaster)','Engraving metal to create: Lucky Gambit (Grandmaster)',3,15,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,1641774657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44839,3338225254,1,0,'Imbued Feyiron Kris','Working materials together to make an imbued feyiron kris.',37,185,4032608519,3395302654,2368,0,256,1,'forge',10764,1,8470,4,1017999926,77069,1017999926,77069,1017999926,77069,1017999926,77069,2653490671,81410,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44840,3338279869,0,0,'Tall Window Frame in Narrow Divider of Plain Fulginate','Sculpting raw materials to create: Tall Window Frame in Narrow Divider of Plain Fulginate.',43,215,1039865549,2639209773,997,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,1545167614,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44841,3338372343,1,0,'Thurgadin Formal Tunic (Charcoal)','Binding materials together to make: Thurgadin Formal Tunic (Charcoal).',90,450,2082133324,2710531826,1,0,512,1,'sewing_table',793,1,8264,10,1125380637,6176,1125380637,6176,1125380637,6176,1125380637,6176,2082780403,185587,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44842,3338381113,0,0,'Blood Rage IV (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',1828,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3778474121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44843,3338386398,0,0,'Feral Tenacity VII (Grandmaster)','Scribing new formula to make: Feral Tenacity VII (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',9871,1,16106,200,3314141725,NULL,3314141725,NULL,3314141725,NULL,3314141725,NULL,3423088575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44844,3338395445,1,0,'Steel Plate Spaulders','Fusing metal together to create a Steel Plate Spaulders.',23,115,3108933728,1151456682,1564,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3505360490,181928,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44845,3338445295,0,0,'Blistering Waste (Master)','Scribing new formula to make: Blistering Waste (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',12320,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3087641461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44846,3338465390,0,0,'Deepstone Cuffs','',100,500,2082133324,2710531826,4122,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,2955799945,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44847,3338542922,0,0,'Empyral Symbol of Frenzy','Fusing metal together to create: Empyral Symbol of Frenzy',120,600,4032608519,3395302654,2243,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2702467471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44848,3338732200,1,0,'Imbued Xegonite Plate Greaves','Fusing metal together to create Imbued Xegonite Plate Greaves.',67,335,3108933728,1151456682,1542,0,128,1,'forge',1485,1,19493,20,2481713601,15599,3976233190,191935,3976233190,191935,3976233190,191935,1404898689,160015,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44849,3338762793,0,0,'Enhanced Chain Timorous Deep Mystic Gloves','',90,450,2812765109,1386343008,2883,0,2,1,'work_bench',1939,1,10185,10,4005684300,NULL,4005684300,NULL,4005684300,NULL,4005684300,NULL,559936388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44850,3338809179,0,0,'Elemental Avatar (Ancient)','',100,500,773137566,2949308177,4814,0,4096,1,'work_desk',15895,1,8793,5,1826382996,NULL,1826382996,NULL,1826382996,NULL,1826382996,NULL,3068904071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44851,3338813796,0,0,'Sever VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Sever VIII (Journeyman).',100,500,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,630028468,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44852,3338862712,0,0,'Enhanced Chain Sanctorium Sorcerous Helmet','',90,450,2812765109,1386343008,516,0,2,1,'work_bench',5426,1,10185,10,3730111745,NULL,3730111745,NULL,3730111745,NULL,3730111745,NULL,4208372791,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44853,3338950440,0,0,'Vengeful Arrow V (Grandmaster)','Scribing new formula to make: Vengeful Arrow V (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,647201444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44854,3339008828,0,0,'Backstab X (Grandmaster)','Engraving metal to create: Backstab X (Grandmaster)',107,535,3330500131,2463992638,2828,0,2048,1,'work_bench',10187,1,20818,200,1853195364,NULL,1853195364,NULL,1853195364,NULL,1853195364,NULL,2717693490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44855,3339017221,0,0,'Gift of Bertoxxulous VIII (Adept)','Crafting materials together to make: Gift of Bertoxxulous VIII (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3640102472,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44856,3339021425,0,0,'Enhanced Plate Antonica Furious Breastplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',14988,1,10185,10,4210309432,NULL,4210309432,NULL,4210309432,NULL,4210309432,NULL,1870982573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44857,3339028682,0,0,'Twark Leather Pants','',100,500,2082133324,2710531826,1591,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,3572568924,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44858,3339074280,0,0,'Acid X (Grandmaster)','Scribing new formula to make: Acid X (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',19625,1,16106,200,4147895230,NULL,4147895230,NULL,4147895230,NULL,4147895230,NULL,1404806132,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44859,3339082123,0,0,'Grisly Protection II (Grandmaster)','Scribing new formula to make: Grisly Protection II (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,521352398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44860,3339185791,0,0,'En Garde II (Grandmaster)','Engraving metal to create: En Garde II (Grandmaster)',78,390,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2917877576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44861,3339383957,0,0,'Siphon Strike IX (Journeyman)','Brewing ingredients together to make: Siphon Strike IX (Journeyman)',107,535,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,4237000196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44862,3339411151,0,0,'Death''s Door III (Grandmaster)','Engraving metal to create: Death''s Door III (Grandmaster)',41,205,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2179323425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44863,3339538275,1,0,'Death Swarm VII (Journeyman)','Working with raw materials to scribe Death Swarm VII (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2946922706,106036,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44864,3339622547,1,0,'delectable carp casserole','Cooking various materials together to make carp casserole.',37,185,3881305672,935416212,303,0,8,1,'stove and keg',15066,1,6200,1,2810068968,3364,1138331584,35197,180657241,36963,2956200843,35484,2204902015,35890,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44865,3339711670,1,0,'Head Crush II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Head Crush II (Journeyman).',31,155,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,2931756860,110600,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44866,3339721428,0,0,'Enhanced Antonica Fighter Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',17500,1,10185,10,2009599867,NULL,2009599867,NULL,2009599867,NULL,2009599867,NULL,349165151,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44867,3339829043,0,0,'Berserk Rage IX (Expert)','By channeling your knowledge through an essence, you can make an Essence of Berserk Rage IX (Expert).',94,470,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,361182756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44868,3339874989,0,0,'Void Shadowscream Shuriken','',120,600,4032608519,3395302654,361,0,256,1,'forge',7958,1,9429,30,946740014,NULL,716979552,NULL,716979552,NULL,716979552,NULL,29877608,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44869,3339893796,0,0,'Ancestral Avenger (Grandmaster)','Scribing new formula to make: Ancestral Avenger (Grandmaster)',41,205,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2726421740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44870,3339898072,0,0,'Gift of Bertoxxulous VII (Expert)','Scribing new formula to make: Gift of Bertoxxulous VII (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,443708037,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44871,3339992102,1,0,'Shadowfire Robe','Working rare void shard materials together to make: Shadowfire Robe.',89,445,2896808154,2530063117,2444,0,2,1,'sewing_table',12049,1,2607,140,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1131343963,176505,140,140,140,140,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44872,3340069327,1,0,'Viscerate III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Viscerate III (Journeyman).',24,120,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3363484887,123966,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44873,3340347355,0,0,'Oblivion Link (Adept)','Scribing new formula to make: Oblivion Link (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',11891,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3454033003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44874,3340384368,1,0,'Forest Spirit (Expert)','By channeling your knowledge through the quill, you can make a scroll of Forest Spirit (Expert).',18,90,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,3102235063,109236,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44875,3340410061,0,0,'Enhanced Darklight Fatewalker Baton','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',4556,1,10185,10,3482784183,NULL,3482784183,NULL,3482784183,NULL,3482784183,NULL,3458395306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44876,3340653150,0,0,'Head Crush X (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1706129554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44877,3340656092,1,0,'Ferrite Melodic Gauntlets','Working materials together to make a Pristine Ferrite Melodic Gauntlets.',73,365,3108933728,1151456682,2883,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3375121675,151951,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44878,3340754895,0,0,'Granite Rounded Tile','Sculpting raw materials to create: Granite Rounded Tile.',10,50,1039865549,2639209773,2601,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,638302353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44879,3340770774,1,0,'Devour Vitae (Expert)','By channeling your knowledge through an essence, you can make an Essence of Devour Vitae (Expert).',28,140,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2219769555,106610,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44880,3340867075,0,0,'Aria of Magic VII (Grandmaster)','Engraving metal to create: Aria of Magic VII (Grandmaster)',95,475,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3703062261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44881,3340959507,0,0,'Runic Armor IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Runic Armor IV (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3106997413,118803,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44882,3340989564,0,0,'Blessed Woven Bear Pelt Tunic','Binding materials together to make: Blessed Woven Bear Pelt Tunic.',95,475,2082133324,2710531826,228,0,512,1,'sewing_table',10350,1,14904,5,1381629045,NULL,1381629045,NULL,1381629045,NULL,1381629045,NULL,1735955192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44883,3341092471,0,0,'Imbued Underforged Cloth Mantle','',30,150,1386343008,2812765109,4127,0,2,1,'forge',22367,1,8470,8,727198007,NULL,727198007,NULL,727198007,NULL,727198007,NULL,2431033154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44884,3341419808,0,0,'Enhanced Klak''anon Sorcerous Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',12973,1,10185,10,2180211532,NULL,2180211532,NULL,2180211532,NULL,2180211532,NULL,3180560452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44885,3341480306,1,0,'Woven Cuirboilli Skullcap','Binding materials together to make a Woven Cuirboilli Skullcap',23,115,2082133324,2710531826,252,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,363534675,191366,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44886,3341572123,1,0,'Solar Flare (Expert)','By channeling your knowledge through the quill, you can make a scroll of Solar Flare (Expert).',1,5,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,4099019057,120578,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44887,3341602677,0,0,'Tall Divider of Amber Marble','Channeling your knowledge to create: Tall Divider of Amber Marble',110,550,1039865549,2639209773,847,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,525114093,NULL,525114093,NULL,525114093,NULL,525114093,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44888,3341630771,0,0,'Enhanced Leather Sanctorium Sorcerous Sleeves','',90,450,2812765109,1386343008,1529,0,2,1,'work_bench',22315,1,10185,10,2968758722,NULL,2968758722,NULL,2968758722,NULL,2968758722,NULL,1491351907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44889,3341641147,0,0,'Band of Thugs (Grandmaster)','Engraving metal to create: Band of Thugs (Grandmaster)',65,325,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,750691140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44890,3341726870,1,0,'Smoldering Adornment of Weaponry (Lesser)','Binding materials together to make: Smoldering Adornment of Weaponry (Lesser).',75,375,931275816,931275816,3877,0,1,1,'work_bench',16034,1,6831,5,2744955782,11845,903244428,27157,903244428,27157,903244428,27157,903244428,27157,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44891,3341760331,1,0,'Silence V (Journeyman)','Working with raw materials to scribe Silence V (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3695036477,119932,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44892,3341870785,1,0,'Bloodcloud III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bloodcloud III (Journeyman).',44,220,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,4061922267,102891,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44893,3341981475,0,0,'Enhanced Cloth Loping Plains Furious Hauberk','',90,450,2812765109,1386343008,2447,0,2,1,'work_bench',10984,1,10185,10,4207133290,NULL,4207133290,NULL,4207133290,NULL,4207133290,NULL,1874007807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44894,3341993127,0,0,'Heresy VII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,92112029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44895,3342077342,1,0,'Bloody Ritual II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bloody Ritual II (Journeyman).',27,135,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,1775078627,103053,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44896,3342088024,0,0,'Enhanced Sanctorium Blademaster Falchion','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',22393,1,10185,10,1246864139,NULL,1246864139,NULL,1246864139,NULL,1246864139,NULL,2091070456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44897,3342246145,0,0,'Bloody Tooth Throwing Sharpy-Star','',100,500,4032608519,3395302654,361,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,683472991,NULL,1,1,1,1,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44898,3342426580,0,0,'Thornskin (Grandmaster)','Scribing new formula to make: Thornskin (Grandmaster)',1,5,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2308634531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44899,3342519001,1,0,'Ancestral Pauldrons','Working rare void shard materials together to make: Ancestral Pauldrons.',89,445,1386343008,2812765109,1438,0,2,1,'forge',16987,1,2607,70,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,4192144377,131096,70,70,70,70,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44900,3342610206,0,0,'Enhanced Plate Charasis Slayer Bracers','',90,450,2812765109,1386343008,1693,0,2,1,'work_bench',7357,1,10185,10,3036803831,NULL,3036803831,NULL,3036803831,NULL,3036803831,NULL,4220057950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44901,3342650717,1,0,'Tranquil Windcloth Robe','Binding materials together to make a tranquil windcloth robe',65,325,2082133324,2710531826,2551,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,465633860,186227,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44902,3342829331,1,0,'War-painted Greaves','Fusing metal together to create: War-painted Greaves.',79,395,3108933728,1151456682,1710,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,241951619,189927,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44903,3342881743,0,0,'Frostfell Fayberry Muffin Plate','Using special Frostfell materials and magic to create a Frostfell fayberry muffin plate.',30,150,3881305672,935416212,2332,0,8,1,'everfrost_keg',14524,1,15410,2,3633641644,7683,2630784142,NULL,2630784142,NULL,2630784142,NULL,2630784142,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44904,3342921270,0,0,'Carrot-Stained Pillow','Create an orangeish pillow to spread Bristlebane''s mischief!',10,50,1039865549,2639209773,2599,0,4,1,'sewing_table',22114,1,8799,3,3416983571,6853,302611693,NULL,302611693,NULL,302611693,NULL,302611693,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44905,3343123202,1,0,'Feyiron Long Sword','Working materials together to make a feyiron long sword.',31,155,4032608519,3395302654,617,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1146687384,77080,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44906,3343292598,1,0,'Bronze Stiletto','Working materials together to make a bronze stiletto.',0,0,4032608519,3395302654,608,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,1908117659,72738,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44907,3343360715,0,0,'Voidpiercer''s Cloak of Frenzy','Binding materials together to make: Voidpiercer''s Cloak of Frenzy',117,585,2082133324,2710531826,1100,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1787749356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44908,3343629405,0,0,'Infused Rhenium Bodkin Arrow','',90,450,3076004370,1677747280,364,0,16,1,'woodworking_table',20263,1,13672,10,999747204,NULL,999747204,NULL,3110892499,NULL,3110892499,NULL,3110892499,NULL,1,1,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44909,3343696141,1,0,'Blessed Cobalt Katar','Working materials together to make a blessed cobalt katar.',59,295,4032608519,3395302654,1672,0,256,1,'forge',17217,1,9346,16,2536402897,73220,2536402897,73220,2536402897,73220,2536402897,73220,981545235,71594,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44910,3343809004,1,0,'Dogma (Expert)','Emparting knowledge through the quill to make a scroll of Dogma (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3835205130,107199,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44911,3343845329,0,0,'Enhanced Cloth Sanctorium Sorcerous Slippers','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',12556,1,10185,10,3726178984,NULL,3726178984,NULL,3726178984,NULL,3726178984,NULL,4204440478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44912,3343890990,0,0,'Shadowscream Leather Tunic of Force','',120,600,2082133324,2710531826,1411,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2893191550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44913,3343897079,0,0,'Archer''s Fury IX (Adept)','Crafting materials together to make: Archer''s Fury IX (Adept)',112,560,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3581652304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44914,3343963257,0,0,'Fusillade (Expert)','Scribing new formula to make: Fusillade (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3245391642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44915,3343969091,0,0,'Enhanced Thundering Steppe Unbroken Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',2909,1,10185,10,2005466860,NULL,2005466860,NULL,2005466860,NULL,2005466860,NULL,344926152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44916,3344104146,1,0,'Judgment VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Judgment VI (Journeyman).',69,345,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1022483336,112775,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44917,3344114903,1,0,'Cranberry Glazed Roasted Lichenclover Root','Mixing delectable foodstuffs together to cook up Cranberry Glazed Roasted Lichenclover Root.',74,370,3881305672,935416212,296,0,8,1,'stove and keg',10580,1,4242,5,630063208,9018,3522626291,13007,3522626291,13007,4250558929,35757,4250558929,35757,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44918,3344200927,0,0,'Dreadful Wrath VIII (Expert)','Crafting materials together to make: Dreadful Wrath VIII (Expert)',118,590,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3584178437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44919,3344322498,0,0,'Fashioned Ruby Noxious Locket','Conjoining various materials together to make a Fashioned Ruby Noxious Locket.',44,220,3330500131,2463992638,388,0,2048,1,'work_bench',17286,1,16804,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1695360160,151565,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44920,3344393775,0,0,'Ranger''s Blade XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',19491,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2064636606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44921,3344426468,0,0,'Enhanced Antonica Unchained Greatblade','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',11126,1,10185,10,1244819895,NULL,1244819895,NULL,1244819895,NULL,1244819895,NULL,2093015364,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44922,3344445131,0,0,'Void Shadowscream Flight Crossbow Bolt','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,3953818652,NULL,3953818652,NULL,3953818652,NULL,4255886623,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44923,3344508022,1,0,'Hostage (Expert)','By channeling your knowledge through the quill, you can make a scroll of Hostage (Expert).',23,115,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,1468043730,111323,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44924,3344533503,0,0,'Phantastic Flinger','',0,0,0,0,0,0,0,1,'woodworking_table',16734,1,21674,50,2006980351,NULL,2006980351,NULL,2006980351,NULL,2006980351,NULL,754914846,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44925,3344588992,0,0,'Alleviation II (Grandmaster)','Scribing new formula to make: Alleviation II (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,354280338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44926,3344701523,1,0,'Lockdown II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lockdown II (Expert).',19,95,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,3192891636,113362,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44927,3344711471,1,0,'Depressing Chant VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Depressing Chant VII (Expert).',86,430,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3707115696,106374,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44928,3344712084,1,0,'Lightning Palm VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Lightning Palm VII (Journeyman).',91,455,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,2058291401,113267,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44929,3344730007,0,0,'Bolstered Endurance','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,389367164,NULL,389367164,NULL,389367164,NULL,389367164,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44930,3344775305,0,0,'Shadowscream Scroll of Pugilism','',120,600,773137566,2949308177,3183,0,4096,1,'work_desk',16921,1,6845,30,579347934,NULL,2998268834,NULL,2998268834,NULL,2998268834,NULL,2998268834,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44931,3344814748,0,0,'Daro''s Dull Blade II (Grandmaster)','Engraving metal to create: Daro''s Dull Blade II (Grandmaster)',19,95,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,1586161773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44932,3344839319,0,0,'Keg of Beer{pl=Kegs of Beer}','Brew a Keg of Beer to fuel the Luclinites restoring the city of Fordel Midst.',10,50,1386343008,2812765109,306,0,2,1,'stove and keg',3468,1,795,3,1795534604,NULL,691358021,7750,691358021,7750,3689272978,NULL,3689272978,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44933,3344890712,1,0,'Alin''s Serene Serenade II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Alin''s Serene Serenade II (Journeyman).',38,190,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,55683423,100469,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44934,3345018641,0,0,'Enhanced Chain Thundering Steppe Shieldbreaker Helm','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',21158,1,10185,10,4003492212,NULL,4003492212,NULL,4003492212,NULL,4003492212,NULL,557737660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44935,3345187035,1,0,'Lucid Bracelet of Fate','By channeling your knowledge through an essence, you can make a Lucid Bracelet of Fate.',30,150,3330500131,2463992638,3981,0,2048,1,'work_bench',11619,1,8470,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,341526535,163245,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44936,3345320913,0,0,'Control Undead VI (Grandmaster)','Crafting materials together to make: Control Undead VI (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',1621,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2232935898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44937,3345420156,0,0,'Winds of Healing XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',20835,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4111661302,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44938,3345497197,0,0,'Torment XI (Expert)','Crafting materials together to make: Torment XI (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3315367945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44939,3345573653,0,0,'Enhanced Qeynos Unbroken Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',15437,1,10185,10,2371508731,NULL,2371508731,NULL,2371508731,NULL,2371508731,NULL,2364515558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44940,3345637470,0,0,'Enhanced Leather Shimmering Citadel Blademaster Helm','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',10501,1,10185,10,3361171519,NULL,3361171519,NULL,3361171519,NULL,3361171519,NULL,1218936608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44941,3345685776,0,0,'Double Blast IV (Grandmaster)','Engraving metal to create: Double Blast IV (Grandmaster)',58,290,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,4036430097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44942,3345695913,0,0,'Shadowscream Adornment of Increased Criticals (2H)','',120,600,931275816,931275816,3877,0,1,1,'work_bench',15912,4,9429,60,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,2538159178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44943,3345729477,0,0,'Lamenting Soul V (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3878808188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44944,3345740036,0,0,'Vacrul Saddle of Harvesting','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',326,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1797661850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44945,3345785264,1,0,'Ice Spears (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ice Spears (Expert).',4,20,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,1490468381,111581,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44946,3345824909,0,0,'Tranquil Lumicite Earrings','',100,500,3330500131,2463992638,393,0,2048,1,'work_bench',13825,5,17015,5,2802883448,NULL,2802883448,NULL,2802883448,NULL,2802883448,NULL,3330089302,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44947,3345831637,0,0,'Enhanced Leather Darklight Tranquil Gauntlets','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',19794,1,10185,10,4204528540,NULL,4204528540,NULL,4204528540,NULL,4204528540,NULL,1877792521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44948,3345927464,0,0,'Spinechiller Blood III (Grandmaster)','Engraving metal to create: Spinechiller Blood III (Grandmaster)',17,85,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,1458066476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44949,3345947620,0,0,'Arcane Symphony (Grandmaster)','Engraving metal to create: Arcane Symphony (Grandmaster)',20,100,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,3090697549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44950,3346000522,0,0,'Empyral Ring of Rage','Engraving metal to create: Empyral Ring of Rage',120,600,3330500131,2463992638,602,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,778956372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44951,3346077078,1,0,'Regalia II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Regalia II (Expert).',54,270,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3003160562,117799,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44952,3346094453,0,0,'Aether Plant','Channeling your knowledge to create: Aether Plant',108,540,1039865549,2639209773,1965,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,1515780201,NULL,1515780201,NULL,1515780201,NULL,1515780201,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44953,3346536190,1,0,'Imbued Incarnadine Knuckles','Working materials together to make an imbued incarnadine knuckles.',79,395,4032608519,3395302654,631,0,256,1,'forge',16144,1,6831,10,2084059168,83083,2084059168,83083,2084059168,83083,2084059168,83083,103906247,81937,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44954,3346544365,1,0,'Clarion VII (Expert)','Working materials together to make Clarion VII (Expert).',72,360,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,4213275042,104544,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44955,3346652678,0,0,'Petrify III (Grandmaster)','Scribing new formula to make: Petrify III (Grandmaster)',44,220,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3989414961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44956,3346654365,0,0,'Awestruck V (Grandmaster)','Scribing new formula to make: Awestruck V (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,410069942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44957,3346775603,1,0,'Wyrmhide War Vest','Binding materials together to make: Wyrmhide War Vest.',79,395,2082133324,2710531826,1439,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,1905911100,191877,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44958,3346823407,0,0,'Enhanced Ykesha''s Aggressive Falchion','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',15815,1,10185,10,1243212988,NULL,1243212988,NULL,1243212988,NULL,1243212988,NULL,2095807567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44959,3346844510,0,0,'Essence of the Great Bear III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Essence of the Great Bear III (Expert).',44,220,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,4206594205,108001,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44960,3346869569,0,0,'Crippling Arrow IX (Grandmaster)','Crafting materials together to make: Crippling Arrow IX (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_bench',17136,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3536001659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44961,3346886272,0,0,'Renewing Bulwark','Binding materials together to make: Renewing Bulwark',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,1557923317,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44962,3346892837,0,0,'Devour Vitae VII (Grandmaster)','Engraving metal to create: Devour Vitae VII (Grandmaster)',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1270820297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44963,3346906541,0,0,'Enhanced Sanctorium Blademaster Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',14869,1,10185,10,2156216812,NULL,2156216812,NULL,2156216812,NULL,2156216812,NULL,3816986824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44964,3347009763,0,0,'Elemental Channeling (Expert)','Engraving metal to create: Elemental Channeling (Expert)',111,555,3330500131,2463992638,713,0,2048,1,'work_bench',9520,1,5628,1,1296719295,NULL,1296719295,NULL,1296719295,NULL,1296719295,NULL,3310649546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44965,3347203990,0,0,'Marisha Kur''s Blessing XII (Adept)','Crafting materials together to make: Marisha Kur''s Blessing XII (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3515432848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44966,3347208291,0,0,'Xiocite Satchel of the Bluejacket','Binding materials together to make: Xiocite Satchel of the Bluejacket',96,480,2082133324,2710531826,404,0,512,1,'sewing_table',18291,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,1675408952,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44967,3347305457,0,0,'Ice Brick Short Column','Using special Frostfell materials and magic to create an ice brick building block.',30,150,773137566,2949308177,1215,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,3037397065,NULL,3037397065,NULL,3037397065,NULL,3037397065,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44968,3347313202,0,0,'Rising Phoenix XI (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,254904211,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44969,3347472886,0,0,'Aqueous Swarm IX (Adept)','Crafting materials together to make: Aqueous Swarm IX (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3825101023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44970,3347521732,1,0,'Heal Servant III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Heal Servant III (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,351535399,110671,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44971,3347533844,1,0,'Absolute Corruption V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Absolute Corruption V (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1605943669,100156,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44972,3347562215,1,0,'Elemental Aspect IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Elemental Aspect IV (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2325902684,107630,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44973,3347582388,1,0,'Blessed Blackened Iron Gavel','Working materials together to make a blessed blackened iron gavel.',19,95,4032608519,3395302654,2964,0,64,1,'forge',15839,1,19938,4,741675163,71122,741675163,71122,741675163,71122,741675163,71122,1235685300,71402,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44974,3347778742,0,0,'Enhanced Leather Barren Sky Brawler Heavy Boots','',90,450,2812765109,1386343008,118,0,2,1,'work_bench',15914,1,10185,10,3997930195,NULL,3997930195,NULL,3997930195,NULL,3997930195,NULL,567641371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44975,3347797844,1,0,'Nature''s Embrace (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Embrace (Journeyman).',3,15,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,2436317264,115064,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44976,3347804448,0,0,'Decimation II (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2387072540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44977,3347805308,1,0,'Imbued Gold Band of Strength','Conjoining various materials together to make a Imbued Gold Band of Strength.',28,140,3330500131,2463992638,555,0,2048,1,'work_bench',2758,1,11679,3,1916330683,7838,283889459,151284,283889459,151284,283889459,151284,2955167596,159511,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44978,3347972924,1,0,'Horned Leather Pants','Binding materials together to make a horned leather pants.',62,310,2082133324,2710531826,1472,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,806151753,158641,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44979,3348015936,0,0,'Empyral Katar of Fortitude','Fusing metal together to create: Empyral Katar of Fortitude',120,600,4032608519,3395302654,2970,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2316040241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44980,3348016813,1,0,'Tinkerer''s Open Coal Box','Tinkering with raw materials to make: Tinkerer''s Open Coal box.',25,125,1038997614,1038997614,650,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,189468575,66236,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44981,3348023149,1,0,'Skeletal Grasp IV (Journeyman)','Working with raw materials to scribe Skeletal Grasp IV (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,193002914,120235,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44982,3348023993,0,0,'Trimmed Frost Fabric Cloak','Using special Frostfell materials and magic to create a trimmed frost fabric cloak.',30,150,2082133324,2710531826,1099,0,512,1,'everfrost_sewingtable',20444,1,19880,2,4140263936,14782,1604154634,NULL,1604154634,NULL,1604154634,NULL,1604154634,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44983,3348119708,0,0,'Enhanced Lavastorm Furious Falchion','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',15281,1,10185,10,1257624783,NULL,1257624783,NULL,1257624783,NULL,1257624783,NULL,2080851004,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44984,3348145838,0,0,'Enhanced Leather Toxxulia''s Aggressive Pauldrons','',90,450,2812765109,1386343008,3078,0,2,1,'work_bench',17028,1,10185,10,224246448,NULL,224246448,NULL,224246448,NULL,224246448,NULL,2892250718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44985,3348266014,1,0,'a pristine briarwood chest','The art of sculpting wood into a chest.',35,175,1039865549,2639209773,648,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,2826088344,60802,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44986,3348292831,1,0,'Burin','Working materials together to make: Burin.',90,450,4032608519,3395302654,706,0,256,1,'forge',6526,1,10185,5,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,4185027659,4727,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44987,3348864285,1,0,'Fashioned Velium Girdle','Combining materials to make a velium band.',35,175,3330500131,2463992638,2188,0,2048,1,'work_bench',5340,1,8470,1,1050755358,6369,861557997,141082,4050165925,176938,561207302,151706,1195307413,151705,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44988,3348915966,0,0,'Enhanced Leather Sanctorium Slayer Jerkin','',90,450,2812765109,1386343008,228,0,2,1,'work_bench',12100,1,10185,10,4247128632,NULL,4247128632,NULL,4247128632,NULL,4247128632,NULL,1890514906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44989,3349007041,0,0,'Dewpalm Flight Crossbow Bolt','Fusing metal together to create: Dewpalm Flight Crossbow Bolt',110,550,4032608519,3395302654,364,0,256,1,'forge',5934,10,20818,20,2519418015,NULL,3457870604,NULL,3457870604,NULL,3457870604,NULL,3457870604,NULL,1,5,15,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44990,3349020167,0,0,'Autumn''s Kiss V (Grandmaster)','Scribing new formula to make: Autumn''s Kiss V (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1471056205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44991,3349102638,0,0,'Festive Tartan Stocking','Using special Frostfell materials and magic to create a festive tartan stocking.',30,150,2082133324,2710531826,449,0,512,1,'everfrost_sewingtable',4113,1,19880,2,766986079,7540,3899588468,NULL,3899588468,NULL,3899588468,NULL,3899588468,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44992,3349106443,1,0,'Imbued Xegonite Sai','Working materials together to make an imbued xegonite sai.',61,305,4032608519,3395302654,2369,0,256,1,'forge',6852,1,19493,20,374623988,90397,374623988,90397,374623988,90397,374623988,90397,4091458469,82901,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44993,3349107051,0,0,'Waking Dragon IX (Expert)','Brewing ingredients together to make: Waking Dragon IX (Expert)',101,505,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,947335625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44994,3349111089,1,0,'Tap Veins II (Journeyman)','Working materials together to make Tap Veins II (Journeyman).',74,370,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2470417261,121934,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44995,3349123229,0,0,'Untamed Regeneration XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1334351699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44996,3349151095,1,0,'Bloodcoil IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bloodcoil IV (Expert).',31,155,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,4215457806,102933,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44997,3349215622,0,0,'Shadowscream Leather Bracers of Fortitude','',120,600,2082133324,2710531826,1525,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2437428131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44998,3349283541,1,0,'Impeccable Feasting Table','Using special Frostfell materials and magic to create an impeccable feasting table.',20,100,3076004370,1677747280,561,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,303222926,63781,303222926,63781,303222926,63781,303222926,63781,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(44999,3349298326,0,0,'Ancient Lxanvom Sarcophagus','Using Nights of the Dead treats and a little magic to create an Ancient Lxanvom Sarcophagus.',29,145,1386343008,2812765109,2280,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,2042840166,NULL,2042840166,NULL,2042840166,NULL,2042840166,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45000,3349341561,0,0,'Cannibalize Thoughts III (Grandmaster)','Scribing new formula to make: Cannibalize Thoughts III (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2711639105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45001,3349716846,0,0,'Maintained Tinkered Coating [2H]','Toying with materials to make: Maintained Tinkered Coating [2H]',106,530,1038997614,1038997614,3110,0,1,1,'work_bench',2798,10,20818,15,3545866285,NULL,1727346955,NULL,1727346955,NULL,1727346955,NULL,1727346955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45002,3349725355,1,0,'Lucky Gambit VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Lucky Gambit VIII (Expert).',90,450,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1334459813,113522,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45003,3349783064,0,0,'Enhanced Chain Kylong Plains Shieldbreaker Linked Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',14763,1,10185,10,3999874173,NULL,3999874173,NULL,3999874173,NULL,3999874173,NULL,569846709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45004,3349846583,1,0,'Imbued Altar of Anashti Sul','Binding materials together to make a Imbued Altar of Anashti Sul.',65,325,1039865549,2639209773,3803,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,3147393334,63763,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45005,3349971969,0,0,'Storming Tempest VI (Journeyman)','Crafting materials together to make: Storming Tempest VI (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,417211834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45006,3349979705,1,0,'Ulteran Pantaloons','Binding materials together to make: Ulteran Pantaloons.',79,395,2082133324,2710531826,3228,0,512,1,'sewing_table',60,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,1563878409,187326,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45007,3350173388,1,0,'Brambles VI (Expert)','Working with raw materials to scribe Brambles VI (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3208124387,103427,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45008,3350208523,1,0,'Adamantine Plate Sabatons','Fusing metal together to create a Adamantine Plate Sabatons.',64,320,3108933728,1151456682,1566,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,885383129,130218,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45009,3350412827,1,0,'a pristine warped oak table','The art of sculpting wood into a table.',35,175,1039865549,2639209773,870,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,4238207389,61043,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45010,3350478828,1,0,'Blessed Brellium War Mace','Working materials together to create: blessed brellium war mace.',87,435,4032608519,3395302654,1656,0,256,1,'forge',8627,1,10185,5,2973381647,72619,2973381647,72619,2973381647,72619,2973381647,72619,4085966806,71498,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45011,3350540752,1,0,'Imbued Adamantine Plate Greaves','Fusing metal together to create Imbued Adamantine Plate Greaves',67,335,3108933728,1151456682,1570,0,128,1,'forge',9582,1,19493,10,178744961,3294,2509791711,130216,2509791711,130216,2509791711,130216,741203359,159037,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45012,3350651860,0,0,'Jugular Slice III (Grandmaster)','Engraving metal to create: Jugular Slice III (Grandmaster)',48,240,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,930624350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45013,3350653687,0,0,'Killing Instinct IV (Adept)','Crafting materials together to make: Killing Instinct IV (Adept)',116,580,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1469545123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45014,3350670941,0,0,'Spurious Bravado IV (Adept)','Crafting materials together to make: Spurious Bravado IV (Adept)',120,600,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2489519482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45015,3350776791,0,0,'Paranoia VIII (Grandmaster)','Scribing new formula to make: Paranoia VIII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,4086626582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45016,3350875206,0,0,'Desiccation (Expert)','Scribing new formula to make: Desiccation (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',11969,1,5628,1,2564260004,NULL,2564260004,NULL,2564260004,NULL,2564260004,NULL,3658593265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45017,3350952907,0,0,'Frenzy IV (Grandmaster)','Engraving metal to create: Frenzy IV (Grandmaster)',81,405,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3828243873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45018,3350969007,0,0,'Thorncoat VII (Grandmaster)','Scribing new formula to make: Thorncoat VII (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2890615950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45019,3351074325,0,0,'Unflinching Will VIII (Grandmaster)','Engraving metal to create: Unflinching Will VIII (Grandmaster)',92,460,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3579380179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45020,3351177753,0,0,'Mock XI (Journeyman)','Crafting materials together to make: Mock XI (Journeyman)',112,560,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2159097057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45021,3351441832,0,0,'Imbued Dweller''s Stalkers Torque','',50,250,1386343008,2812765109,3450,0,2,1,'work_bench',7673,1,9346,16,2227214422,NULL,2227214422,NULL,2227214422,NULL,2227214422,NULL,2885724571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45022,3351532422,0,0,'Blessed Bubinga Fighting Baton','Working materials together to create: Blessed Bubinga Fighting Baton.',94,470,3076004370,1677747280,2157,0,16,1,'woodworking_table',15854,1,13672,10,1704714153,NULL,1704714153,NULL,1704714153,NULL,1704714153,NULL,3557668412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45023,3351549066,1,0,'Malevolent Diatribe VI (Expert)','Working with raw materials to scribe Malevolent Diatribe VI (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,898090230,113797,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45024,3351631863,0,0,'Marisha Kur''s Blessing VIII (Grandmaster)','Scribing new formula to make: Marisha Kur''s Blessing VIII (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3178010861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45025,3351737615,1,0,'Master''s Warding Ebb','Blending various ingredients together to make a Master''s Warding Ebb.',58,290,2557647574,2817699641,1207,0,8192,1,'chemistry_table',12591,1,19492,4,2221325657,8699,765456800,46892,765456800,46892,765456800,46892,765456800,46892,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45026,3351757163,0,0,'Voidpiercer''s Mace of Evasion','Fusing metal together to create: Voidpiercer''s Mace of Evasion',115,575,4032608519,3395302654,703,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1723144580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45027,3351772283,1,0,'Thorny Trap II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Thorny Trap II (Journeyman)',72,360,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1841728078,122427,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45028,3351895808,0,0,'Battery and Assault XII (Expert)','Engraving metal to create: Battery and Assault XII (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3113029327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45029,3351904671,1,0,'Back into the Fray II (Journeyman)','Working with raw materials to scribe Back into the Fray II (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2714895349,101883,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45030,3351972802,0,0,'Makeshift Arrows VII (Grandmaster)','Engraving metal to create: Makeshift Arrows VII (Grandmaster)',91,455,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2571610560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45031,3351975969,0,0,'Storm of Lightning V (Grandmaster)','Scribing new formula to make: Storm of Lightning V (Grandmaster)',64,320,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2270761704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45032,3351983161,0,0,'Flamboyant Strike II (Grandmaster)','Engraving metal to create: Flamboyant Strike II (Grandmaster)',58,290,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2347877749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45033,3352064084,0,0,'Brutality III (Grandmaster)','Engraving metal to create: Brutality III (Grandmaster)',37,185,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,547742724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45034,3352203693,1,0,'Iron Tower Shield','Fusing metal together to create an Iron Tower Shield.',10,50,3108933728,1151456682,14,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,3851761180,53025,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45035,3352216976,1,0,'mottled leather backpack','Binding materials together to make: mottled leather backpack.',82,410,2082133324,2710531826,402,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,2970191477,20759,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45036,3352339524,0,0,'Battle Tactics VIII (Ancient)','Brewing ingredients together to make: Battle Tactics VIII (Ancient)',103,515,2557647574,2817699641,4814,0,8192,1,'chemistry_table',852,1,7257,200,3223712581,NULL,3223712581,NULL,3223712581,NULL,3223712581,NULL,2156819865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45037,3352380809,0,0,'Enhanced Loping Plains Blademaster Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',11120,1,10185,10,893263955,NULL,893263955,NULL,893263955,NULL,893263955,NULL,297562469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45038,3352452053,0,0,'Blessed Weapon XI (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,672449928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45039,3352488682,0,0,'Meliorate XII (Expert)','Crafting materials together to make: Meliorate XII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2031218784,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45040,3352490551,1,0,'sturdy tarpaulin','Making sturdy tarpaulin for sails and cargo storage',70,350,2082133324,2710531826,417,0,512,1,'sewing_table',5346,1,18796,2,1719817057,13544,1719817057,13544,1719817057,13544,1719817057,13544,2987566566,13547,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45041,3353033759,0,0,'Ambush IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Ambush IX (Expert).',95,475,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,878441836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45042,3353035428,0,0,'Improvised Weapon VII (Journeyman)','Engraving metal to create: Improvised Weapon VII (Journeyman)',102,510,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,4086113775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45043,3353119900,0,0,'Repentance VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Repentance VII (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,1523473400,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45044,3353120005,0,0,'Rubicite Breastplate of Endurance','Fusing metal together to create: Rubicite Breastplate of Endurance',108,540,3108933728,1151456682,3354,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3371626634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45045,3353169155,1,0,'Befuddle V (Expert)','By channeling your knowledge through metal, you can make a Rune of Befuddle V (Expert)',72,360,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1544941481,102308,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45046,3353292044,0,0,'Enhanced Freethinker Fatewalker Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',15490,1,10185,10,2150093133,NULL,2150093133,NULL,2150093133,NULL,2150093133,NULL,3810527337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45047,3353361146,0,0,'Horizontal Window Frame in Tall Divider of Indium','Sculpting raw materials to create: Horizontal Window Frame in Tall Divider of Indium.',53,265,1039865549,2639209773,997,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,1810195197,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45048,3353368430,0,0,'Imbued Infested Protectors Cloak','',20,100,1386343008,2812765109,1097,0,2,1,'work_bench',16381,1,11679,6,1110951564,NULL,1110951564,NULL,1110951564,NULL,1110951564,NULL,2256078517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45049,3353438337,0,0,'Divine Inspiration X (Expert)','Crafting materials together to make: Divine Inspiration X (Expert)',116,580,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1158623302,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45050,3353535330,1,0,'Stupefy (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Stupefy (Journeyman).',16,80,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1070700820,121579,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45051,3353664109,0,0,'Enhanced Living Tomb Shieldbreaker Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',1985,1,10185,10,2592955878,NULL,2592955878,NULL,2592955878,NULL,2592955878,NULL,2490021175,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45052,3353703387,0,0,'Manatap VII (Journeyman)','Scribing new formula to make: Manatap VII (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2471649538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45053,3353726018,0,0,'Focus Aim V (Grandmaster)','Crafting materials together to make: Focus Aim V (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_bench',14135,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2842559912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45054,3353890508,0,0,'Concussion IX (Adept)','Crafting materials together to make: Concussion IX (Adept)',113,565,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2516377373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45055,3353898241,0,0,'Enhanced Chain Timorous Deep Tranquil Armguards','',90,450,2812765109,1386343008,2891,0,2,1,'work_bench',12456,1,10185,10,3369428320,NULL,3369428320,NULL,3369428320,NULL,3369428320,NULL,1210413695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45056,3353965564,0,0,'Dhalgar Keystone','',1,5,2812765109,1386343008,2815,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,1094207936,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45057,3353999001,1,0,'Imbued Ruthenium Band of Stamina','Conjoining various materials together to make a Imbued Ruthenium Band of Stamina.',38,190,3330500131,2463992638,554,0,2048,1,'work_bench',2525,1,8470,8,3660564324,11815,2223739003,151576,2223739003,151576,2223739003,151576,1451011383,159751,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45058,3354130166,1,0,'Oiled Jewel of Execution','By channeling your knowledge through an essence, you can make an Oiled Jewel of Execution.',10,50,1386343008,2812765109,3994,0,2,1,'work_desk',3131,1,4875,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,3033894204,166507,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45059,3354182702,0,0,'Rupture VII (Grandmaster)','Engraving metal to create: Rupture VII (Grandmaster)',81,405,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1836421486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45060,3354207654,0,0,'Tranquil Satchel of the Deathwatch','Binding materials together to make: Tranquil Satchel of the Deathwatch',97,485,2082133324,2710531826,404,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,1192433121,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45061,3354213800,0,0,'Blessed Tungsten Scimitar','Working materials together to create: Blessed Tungsten Scimitar.',93,465,4032608519,3395302654,62,0,256,1,'forge',14665,1,19785,10,1912774435,NULL,1912774435,NULL,1912774435,NULL,1912774435,NULL,4018286104,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45062,3354228409,0,0,'Nature''s Salve X (Grandmaster)','Scribing new formula to make: Nature''s Salve X (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3871767003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45063,3354236623,1,0,'Death''s Door II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Death''s Door II (Journeyman).',27,135,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3319121846,106052,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45064,3354326775,0,0,'Band of Thugs IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Band of Thugs IV (Expert).',98,490,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1715240107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45065,3354399706,0,0,'Enhanced Cloth Stonebrunt Miracle Woven Shirt','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',10613,1,10185,10,3996159423,NULL,3996159423,NULL,3996159423,NULL,3996159423,NULL,565090935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45066,3354587223,0,0,'Shadowscream Hood of Fortitude','',120,600,2082133324,2710531826,2861,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3270186313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45067,3354628640,0,0,'Enhanced Crushbone Shieldbreaker Falchion','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',11353,1,10185,10,1251346035,NULL,1251346035,NULL,1251346035,NULL,1251346035,NULL,2086966912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45068,3354673184,0,0,'Voidpiercer''s Accolade of Blasting','Engraving metal to create: Voidpiercer''s Accolade of Blasting',119,595,3330500131,2463992638,4098,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1788687909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45069,3354743145,1,0,'Feyiron Voulge','Working materials together to make a feyiron voulge.',36,180,4032608519,3395302654,625,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,184458083,77147,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45070,3354752899,0,0,'Deadly Focus VII (Adept)','Crafting materials together to make: Deadly Focus VII (Adept)',117,585,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2937418557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45071,3354765128,0,0,'Cuss II (Grandmaster)','Engraving metal to create: Cuss II (Grandmaster)',38,190,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,1554703322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45072,3354834264,1,0,'Stonehide Leather Pants','Binding materials together to make a Stonehide Leather Pants.',52,260,2082133324,2710531826,256,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,1385207053,182170,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45073,3354875709,1,0,'Hotwired Gnomish Hoverpad','Toying with materials to make: Hotwired Gnomish Hoverpad.',80,400,1038997614,1038997614,3154,0,1,1,'work_bench',18613,1,10185,4,1446836342,4569,581334232,46654,581334232,46654,581334232,46654,581334232,46654,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45074,3355003082,0,0,'Voice of the Ancestors II (Grandmaster)','Scribing new formula to make: Voice of the Ancestors II (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2415506825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45075,3355018472,0,0,'Enhanced Maj''Dul Sorcerous Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',2890,1,10185,10,3328511250,NULL,3328511250,NULL,3328511250,NULL,3328511250,NULL,4194692634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45076,3355032404,0,0,'Acrylia Barbute of Force','',120,600,3108933728,1151456682,1492,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2055655328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45077,3355044285,0,0,'Construct''s Sacrifice XII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',18943,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2353214848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45078,3355142758,0,0,'Rejuvenation XI (Ancient)','Scribing new formula to make: Rejuvenation XI (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',15703,1,16106,200,896656329,NULL,896656329,NULL,896656329,NULL,896656329,NULL,212111973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45079,3355279738,1,0,'Stair of Ash','Sculpting raw materials to create: Stair of Ash.',23,115,1039865549,2639209773,726,0,32,1,'woodworking_table',17628,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,1775955935,65774,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45080,3355401480,1,0,'Clarion VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Clarion VI (Expert).',59,295,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,779655501,104539,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45081,3355511632,1,0,'Woven Spotted Bracers','Binding materials together to make: woven spotted bracers.',81,405,2082133324,2710531826,1483,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,236737155,191533,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45082,3355533021,1,0,'Ancestral Ward (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Ward (Expert).',12,60,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2634242498,100779,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45083,3355543702,1,0,'Beg for Mercy III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Beg for Mercy III (Journeyman).',54,270,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1661833250,102334,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45084,3355586213,0,0,'Five Rings IX (Journeyman)','Crafting materials together to make: Five Rings IX (Journeyman)',114,570,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3000395349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45085,3355590970,1,0,'Spiritweave Pauldrons','Working rare void shard materials together to make: Spiritweave Pauldrons.',89,445,1386343008,2812765109,1522,0,2,1,'forge',16987,1,2607,21,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3353703123,181603,21,21,21,21,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45086,3355763575,1,0,'Fiery Magician (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fiery Magician (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,4069942901,108731,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45087,3355776041,0,0,'Divine Inspiration V (Grandmaster)','Engraving metal to create: Divine Inspiration V (Grandmaster)',65,325,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3828575572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45088,3355815179,0,0,'Improvised Weapon VII (Expert)','Engraving metal to create: Improvised Weapon VII (Expert)',102,510,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3870442764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45089,3355877785,1,0,'Wantia ornate vessel','Sculpting raw materials to make a Wantia ornate vessel.',60,300,1039865549,2639209773,988,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,545737371,66525,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45090,3355903088,0,0,'Enhanced Erudin Enchanted Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',13348,1,10185,10,3382414730,NULL,3382414730,NULL,3382414730,NULL,3382414730,NULL,4126895746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45091,3355906598,1,0,'Sathirian Skull Trophy','Sculpting raw materials to make a Sathirian Skull Trophy.',79,395,1039865549,2639209773,2707,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,3873394117,65353,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45092,3356043949,0,0,'Student''s Bauble of Blasting','Engraving metal to create: Student''s Bauble of Blasting',110,550,3330500131,2463992638,1209,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,3379958181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45093,3356056462,0,0,'Ruin X (Ancient)','Crafting materials together to make: Ruin X (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',10604,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,944528647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45094,3356150281,0,0,'Rebuke XII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3822773255,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45095,3356312591,1,0,'Shroud of Bertoxxulous IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Bertoxxulous IV (Expert).',64,320,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3462451408,119778,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45096,3356326046,1,0,'Oak Wand','Working materials together to make an oak wand.',35,175,3076004370,1677747280,2161,0,16,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,2263183131,84557,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45097,3356374315,1,0,'Autumn''s Kiss V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Autumn''s Kiss V (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,915739804,101776,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45098,3356418895,0,0,'Unyielding Benediction III (Adept)','Crafting materials together to make: Unyielding Benediction III (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1925547469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45099,3356446416,1,0,'Carbonite Chainmail Leggings','Fusing metal together to create a Carbonite Chainmail Leggings.',24,120,3108933728,1151456682,2412,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,3260094994,137819,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45100,3356500676,1,0,'Symbol of Marzin II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Symbol of Marzin II (Journeyman).',30,150,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,346684709,121827,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45101,3356646468,1,0,'Immobilizing Lunge (Expert)','By channeling your knowledge through metal, you can make a Rune of Immobilizing Lunge (Expert).',13,65,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2954731495,111818,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45102,3356761539,0,0,'Tranquil Matoppie Root Robe','Tranquil Matoppie Root Robe.',95,475,2082133324,2710531826,280,0,512,1,'sewing_table',20372,1,14904,5,3070762041,9379,827962118,6670,827962118,6670,827962118,6670,3017746871,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45103,3356804863,1,0,'Ultraviolet Beam X (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ultraviolet Beam X (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,592529090,122981,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45104,3356936501,0,0,'Xiocite Harpoon of the Deathwatch','Fusing metal together to create: Xiocite Harpoon of the Deathwatch',97,485,4032608519,3395302654,1666,0,256,1,'forge',18230,10,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,439788447,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45105,3356976502,0,0,'Academic''s Chain Boots of Force','Fusing metal together to create: Academic''s Chain Boots of Force',110,550,3108933728,1151456682,2892,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,2301406796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45106,3357101259,1,0,'Puncture V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Puncture V (Journeyman).',43,215,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2947732222,117061,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45107,3357145009,1,0,'Sparkling Adornment of Intelligence (Lesser)','Binding materials together to make: Sparkling Adornment of Intelligence (Lesser).',25,125,931275816,931275816,3866,0,1,1,'work_bench',19958,1,11679,3,1912835754,10377,2715146741,27314,2715146741,27314,2715146741,27314,2715146741,27314,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45108,3357150327,0,0,'Enhanced Leather Faydark Miracle Boiled Boots','',90,450,2812765109,1386343008,2503,0,2,1,'work_bench',18207,1,10185,10,4125841726,NULL,4125841726,NULL,4125841726,NULL,4125841726,NULL,1620807083,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45109,3357184232,1,0,'Blessed Swamp Ash Buckler','Working materials together to create: Blessed Swamp Ash Buckler.',91,455,3076004370,1677747280,21,0,16,1,'woodworking_table',19018,1,13672,5,1529899978,54842,1529899978,54842,1529899978,54842,1529899978,54842,3939357429,50550,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45110,3357239104,0,0,'Blaze Kick III (Grandmaster)','Engraving metal to create: Blaze Kick III (Grandmaster)',39,195,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,3405142343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45111,3357342848,0,0,'Carrion Warding X (Journeyman)','Crafting materials together to make: Carrion Warding X (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3257110863,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45112,3357368816,1,0,'Thunderbolt VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Thunderbolt VI (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2760786615,122468,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45113,3357497804,0,0,'Ball of Fire IX (Expert)','Crafting materials together to make: Ball of Fire IX (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2003760331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45114,3357527656,0,0,'Academic''s Lance of Frenzy','Fusing metal together to create: Academic''s Lance of Frenzy',110,550,4032608519,3395302654,2968,0,256,1,'forge',17904,4,20818,100,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,2383710063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45115,3357537851,0,0,'Tempest XI (Ancient)','Crafting materials together to make: Tempest XI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',21972,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,504758337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45116,3357670974,0,0,'Wild Accretion IX (Ancient)','Scribing new formula to make: Wild Accretion IX (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',9166,1,16106,200,2697881617,NULL,2697881617,NULL,2697881617,NULL,2697881617,NULL,847520326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45117,3357709201,0,0,'Veilwalker''s Mercenary Gauntlets of Rage','Fusing metal together to create: Veilwalker''s Mercenary Gauntlets of Rage',120,600,3108933728,1151456682,3626,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1195321154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45118,3357722424,0,0,'Rising Dragon V (Grandmaster)','Engraving metal to create: Rising Dragon V (Grandmaster)',76,380,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1783528865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45119,3357726083,0,0,'Chromatic Shower VII (Journeyman)','Crafting materials together to make: Chromatic Shower VII (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2588854475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45120,3357868021,0,0,'Earthen Avatar III (Grandmaster)','Scribing new formula to make: Earthen Avatar III (Grandmaster)',24,120,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,433219578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45121,3357871461,0,0,'Enhanced Stonebrunt Sorcerous Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',2668,1,10185,10,2413687076,NULL,2413687076,NULL,2413687076,NULL,2413687076,NULL,3973720064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45122,3357997067,0,0,'Enhanced Chain Jarsath Wastes Unchained Gloves','',90,450,2812765109,1386343008,3246,0,2,1,'work_bench',13918,1,10185,10,4124552514,NULL,4124552514,NULL,4124552514,NULL,4124552514,NULL,1621588439,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45123,3358004242,0,0,'Defender''s Stud','Working rare void shard materials together to make: Defender''s Stud.',79,395,2812765109,1386343008,2214,0,2,1,'work_bench',11667,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1780100652,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45124,3358039728,1,0,'Cerebral Hemorrhage','Brewing various materials together to make Cerebral Hemorrhage.',55,275,3881305672,935416212,311,0,8,1,'stove and keg',21496,1,4205,4,4062303890,9281,815384158,8706,815384158,8706,635451560,35511,635451560,35511,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45125,3358121467,0,0,'Square Frost Wrapped Present','Using special Frostfell materials and magic to create a square frost wrapped present.',30,150,773137566,2949308177,927,0,4096,1,'everfrost_workbench',10391,1,18047,2,1663509794,10318,2302745492,NULL,2302745492,NULL,2302745492,NULL,2302745492,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45126,3358140014,0,0,'Enhanced Plate Darklight Mystic Bracers','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',20714,1,10185,10,4069739176,NULL,4069739176,NULL,4069739176,NULL,4069739176,NULL,2132522826,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45127,3358315478,1,0,'Rune of Thought (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rune of Thought (Journeyman).',12,60,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1646720722,118746,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45128,3358423920,0,0,'Acid X (Journeyman)','Scribing new formula to make: Acid X (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4053295320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45129,3358463510,1,0,'Dawnstrike VII (Journeyman)','Working with raw materials to scribe Dawnstrike VII (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2306365253,105803,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45130,3358497420,1,0,'Ministration II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ministration II (Expert).',7,35,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,3125839670,114517,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45131,3358498298,0,0,'Enhanced Mistmoore Unchained Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',16227,1,10185,10,2780249061,NULL,2780249061,NULL,2780249061,NULL,2780249061,NULL,1416445519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45132,3358762759,1,0,'Brellium Crescent Axe','Working materials together to create: brellium crescent axe.',82,410,4032608519,3395302654,1648,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2079185937,72578,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45133,3358844682,1,0,'delectable bear steak','Cooking various materials together to make bear steak.',32,160,3881305672,935416212,288,0,8,1,'stove and keg',3670,1,6200,1,437695646,3323,2335823470,35157,2672025609,36922,1068790372,35111,3088188533,35849,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45134,3358869648,0,0,'Divide and Conquer IV (Expert)','Brewing ingredients together to make: Divide and Conquer IV (Expert)',110,550,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1941606148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45135,3358937957,1,0,'Overpower II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Overpower II (Expert).',6,30,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3312429625,115751,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45136,3358972061,1,0,'Imbued Feysteel Plate Greaves','',37,185,3108933728,1151456682,1563,0,128,1,'forge',21004,1,8470,8,4087001544,7202,2778852532,152218,2778852532,152218,2778852532,152218,454844883,159463,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45137,3358975863,0,0,'Enhanced Freeport Duelist Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',5553,1,10185,10,2779529576,NULL,2779529576,NULL,2779529576,NULL,2779529576,NULL,1417036994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45138,3358992666,1,0,'Shank III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shank III (Journeyman).',60,300,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,4007850499,119456,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45139,3359037859,1,0,'Lucidity VI (Expert)','Working with raw materials to scribe Lucidity VI (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,4214040155,113469,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45140,3359071592,0,0,'Empyral Breeching of Ability','Crafting materials together to make: Empyral Breeching of Ability',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',5358,1,7093,90,832748898,NULL,390692644,NULL,390692644,NULL,390692644,NULL,3619531487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45141,3359209273,0,0,'Frigid Gift IX (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',17894,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3148642390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45142,3359329479,1,0,'Blackened Iron Sceptre','Working materials together to make a blackened iron sceptre.',14,70,4032608519,3395302654,634,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,590889154,71162,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45143,3359397850,1,0,'Snappy Green Helmet','Using special Frostfell materials and magic to create a snappy green helmet.',30,150,4032608519,3395302654,516,0,256,1,'everfrost_workbench',5232,1,19880,2,4076068777,9301,2139939166,180661,2139939166,180661,2139939166,180661,2139939166,180661,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45144,3359437779,1,0,'Adamantine Plate Gauntlets','Fusing metal together to create Adamantine Plate Gauntlets.',65,325,3108933728,1151456682,1568,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3314899465,130215,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45145,3359536295,0,0,'Twark Chainmail Mantle','',100,500,3108933728,1151456682,3363,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3956576440,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45146,3359647333,1,0,'Adamantine Chainmail Mantle','Fusing metal together to create a Adamantine Chainmail Mantle.',63,315,3108933728,1151456682,2399,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,4007235477,130193,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45147,3359700333,0,0,'Lay on Hands II (Grandmaster)','Engraving metal to create: Lay on Hands II (Grandmaster)',34,170,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,1770462019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45148,3360030729,0,0,'Siphoning of Souls II (Grandmaster)','Scribing new formula to make: Siphoning of Souls II (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1478411610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45149,3360169980,0,0,'Peel V (Journeyman)','Crafting materials together to make: Peel V (Journeyman)',120,600,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,643949338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45150,3360334666,1,0,'Ambush VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ambush VI (Journeyman).',63,315,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,4253207468,100604,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45151,3360567588,1,0,'Daring Shank','Working rare void shard materials together to make: Daring Shank.',89,445,1386343008,2812765109,2372,0,2,1,'forge',16987,1,2607,56,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,573885388,75298,56,56,56,56,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45152,3360705195,0,0,'Converge X (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1862110923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45153,3360744245,1,0,'Stream of Arrows III (Expert)','By channeling your knowledge through metal, you can make a Rune of Stream of Arrows III (Expert).',84,420,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3522475161,121426,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45154,3360787347,1,0,'Horned Gruengach Sabatons','Fusing metal together to create: Horned Gruengach Sabatons.',90,450,3108933728,1151456682,1713,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2112558810,158631,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45155,3360827370,1,0,'Imbued Xegonite Sceptre','Working materials together to make an imbued xegonite sceptre.',64,320,4032608519,3395302654,634,0,256,1,'forge',17651,1,19493,20,3375214210,90398,3375214210,90398,3375214210,90398,3375214210,90398,378290416,82904,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45156,3360854850,1,0,'Dawnstrike III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dawnstrike III (Journeyman).',17,85,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,360195261,105776,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45157,3360983495,1,0,'Personae Reflection III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Personae Reflection III (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3079203165,116249,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45158,3361095908,1,0,'Savant''s Essence of Power','Blending various ingredients together to make: Savant''s Essence of Power.',92,460,2557647574,2817699641,329,0,8192,1,'chemistry_table',541,1,7730,10,329131239,6669,2471944914,47934,2471944914,47934,2471944914,47934,2471944914,47934,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45159,3361120170,0,0,'Frostfell Holiday Stripe Horizontal Window Frame in Tall Divider','Using special Frostfell materials and magic to create a Frostfell Holiday Stripe building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,1044817540,NULL,1044817540,NULL,1044817540,NULL,1044817540,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45160,3361167416,0,0,'Repentance IV (Grandmaster)','Scribing new formula to make: Repentance IV (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1440895085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45161,3361241472,0,0,'Enhanced Chain Mistmyr Manor Duelist Coif','',90,450,2812765109,1386343008,3245,0,2,1,'work_bench',2282,1,10185,10,3784894437,NULL,3784894437,NULL,3784894437,NULL,3784894437,NULL,772206637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45162,3361252030,0,0,'Sacrarium Shoes of Prospecting','Crafting materials together to make: Sacrarium Shoes of Prospecting',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',14339,1,7093,35,832748898,NULL,3866136968,NULL,3866136968,NULL,3866136968,NULL,3866136968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45163,3361279866,0,0,'Lockdown IX (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1071735699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45164,3361349425,0,0,'Enhanced Kylong Plains Tranquil Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',21884,1,10185,10,616673365,NULL,616673365,NULL,616673365,NULL,616673365,NULL,1246604052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45165,3361389688,1,0,'Mind''s Eye IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mind''s Eye IV (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,548282855,114502,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45166,3361406735,0,0,'Frostbite IX (Ancient)','Crafting materials together to make: Frostbite IX (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',9852,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,88246994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45167,3361413453,0,0,'Enhanced Plate Evernight Abbey Sorcerous Greatplate','',90,450,2812765109,1386343008,1726,0,2,1,'work_bench',1327,1,10185,10,3785066280,NULL,3785066280,NULL,3785066280,NULL,3785066280,NULL,772116704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45168,3361519486,0,0,'Veilwalker''s Ears of Alacrity','Engraving metal to create: Veilwalker''s Ears of Alacrity',118,590,3330500131,2463992638,589,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1041949670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45169,3361579914,0,0,'Gouge IX (Grandmaster)','Crafting materials together to make: Gouge IX (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_bench',18836,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1314868024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45170,3361705804,0,0,'Marble Seru Tileset: Tall Windowed Brick Wall','Channeling your knowledge to create: Marble Seru Tileset: Tall Windowed Brick Wall',120,600,1039865549,2639209773,572,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1779778910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45171,3361806065,0,0,'Grasp of Bertoxxulous XI (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1234789355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45172,3361829169,1,0,'Roundhouse Kick VI (Journeyman)','Working materials together to make Roundhouse Kick VI (Journeyman).',74,370,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1478072585,118672,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45173,3361940993,1,0,'Tailored Dexterous Hidebound Leather Gloves','Sewing and weaving materials together to make a Pristine Tailored Dexterous Hidebound Leather Gloves.',73,365,2082133324,2710531826,1484,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,671823624,183910,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45174,3361976217,0,0,'Bloody Tooth Battlemaster''s Gussets','',100,500,3108933728,1151456682,1448,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,620779908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45175,3362023359,1,0,'Undead Knight VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Undead Knight VI (Expert).',66,330,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,1901262156,123071,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45176,3362043005,0,0,'Pact of the Cheetah (Grandmaster)','Scribing new formula to make: Pact of the Cheetah (Grandmaster)',39,195,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1010522144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45177,3362240594,0,0,'Waste Reaper''s Leather Breastplate','Binding materials together to make: Waste Reaper''s Leather Breastplate',120,600,2082133324,2710531826,2744,0,512,1,'sewing_table',19057,1,3642,25,3348779779,NULL,27519227,NULL,27519227,NULL,27519227,NULL,742087499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45178,3362317824,0,0,'Empyral Ring of Might','Engraving metal to create: Empyral Ring of Might',120,600,3330500131,2463992638,603,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3783006333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45179,3362415692,1,0,'Dark Siphoning III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Siphoning III (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3133038916,105592,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45180,3362562702,1,0,'Mortality Mark (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mortality Mark (Journeyman).',25,125,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,3733075909,114787,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45181,3362574020,1,0,'Aria of Magic IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Aria of Magic IV (Journeyman).',64,320,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3796722147,101256,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45182,3362578445,0,0,'Void Contract VIII (Grandmaster)','Scribing new formula to make: Void Contract VIII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2805366327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45183,3362638489,0,0,'Indomitable Will X (Expert)','Crafting materials together to make: Indomitable Will X (Expert)',119,595,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1099294567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45184,3362716621,0,0,'Evade XI (Journeyman)','Engraving metal to create: Evade XI (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3977077647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45185,3362725456,0,0,'Tenacity IV (Grandmaster)','Scribing new formula to make: Tenacity IV (Grandmaster)',44,220,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,359466839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45186,3362758768,1,0,'Blue and White Hanging Fairy Lights','Brighten your home with blue and white hanging fairy lights.',30,150,3330500131,2463992638,2515,0,2048,1,'everfrost_workbench',15294,1,18047,2,2612386213,4896,3872208163,62074,3872208163,62074,3872208163,62074,3872208163,62074,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45187,3362760523,0,0,'Unblemished Bitter Nutmeg Mixture','Using various materials together to make bitter nutmeg mixture.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',12222,1,13704,1,1928887394,NULL,3645338712,5131,3807294745,9437,3124997769,4282,385903875,14808,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45188,3362836845,1,0,'Destructive Rage III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Destructive Rage III (Expert).',47,235,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2496807561,106450,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45189,3362919784,0,0,'Daelis'' Dance of Blades X (Ancient)','Crafting materials together to make: Daelis'' Dance of Blades X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',8601,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2629473512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45190,3363032972,0,0,'Void Etched Adornment of Blocking','',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,4063070830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45191,3363149707,0,0,'Feedback Loop (Ancient)','Scribing new formula to make: Feedback Loop (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',10655,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,754616587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45192,3363185706,0,0,'Intimidate VIII (Journeyman)','Brewing ingredients together to make: Intimidate VIII (Journeyman)',107,535,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1138967022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45193,3363269351,0,0,'Enhanced Cloth Steamfont Mystic Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',10292,1,10185,10,3508574110,NULL,3508574110,NULL,3508574110,NULL,3508574110,NULL,4121085608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45194,3363310207,0,0,'Smite Corruption VII (Ancient)','Crafting materials together to make: Smite Corruption VII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',16555,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,907485442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45195,3363450468,0,0,'Fiery Magician VIII (Grandmaster)','Scribing new formula to make: Fiery Magician VIII (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',10181,1,16106,200,773073591,NULL,773073591,NULL,773073591,NULL,773073591,NULL,74152652,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45196,3363525517,1,0,'Runescribed Sabatons','Fusing metal together to create: Runescribed Sabatons.',79,395,3108933728,1151456682,1706,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3891245694,174880,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45197,3363530437,1,0,'Imbued Tranquil Canvas Vest','',25,125,2082133324,2710531826,2894,0,512,1,'sewing_table',7630,1,1747,3,2087369432,4216,204526609,186105,204526609,186105,204526609,186105,1707917379,159893,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45198,3363531231,1,0,'Fiery Magician VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fiery magician VI (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2255775829,108757,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45199,3363631557,0,0,'Scream of Death V (Ancient)','Engraving metal to create: Scream of Death V (Ancient)',104,520,3330500131,2463992638,4814,0,2048,1,'work_bench',5088,1,20818,200,4135378728,NULL,4135378728,NULL,4135378728,NULL,4135378728,NULL,2248166203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45200,3363667047,1,0,'Mahogany Ornate Longbow','Crafting materials together to make a Mahogany Ornate Longbow.',76,380,3076004370,1677747280,43,0,16,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,2076070920,41868,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45201,3363804087,1,0,'Imbued Rosewood Fighting Baton','Working materials together to make an imbued rosewood fighting baton.',67,335,3076004370,1677747280,2159,0,16,1,'woodworking_table',2726,1,11634,10,1892555902,85882,1892555902,85882,1892555902,85882,1892555902,85882,3395386642,82448,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45202,3363859037,0,0,'Rays of Disintegration V (Grandmaster)','Crafting materials together to make: Rays of Disintegration V (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',5191,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,916581246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45203,3363900043,1,0,'Xegonite Brigandine Bracers','Fusing metal together to create a Xegonite Brigandine Bracers.',64,320,3108933728,1151456682,1476,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2567902630,191905,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45204,3363950009,0,0,'Brewday Teacup Stack','Create a stack of Brewday teacups for your holiday festivities!',10,50,1039865549,2639209773,2555,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,3780309659,NULL,3780309659,NULL,3780309659,NULL,3780309659,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45205,3364264837,1,0,'The Wurmslayer','Refine and imbue the Wurmslayer with the blood of dragonkind.',70,350,1386343008,2812765109,2853,0,2,1,'bcg_forge',20149,1,11996,7,639774158,78970,639774158,78970,639774158,78970,639774158,78970,938608,89008,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45206,3364492558,0,0,'Loony Patterned Pillow','A loony patterned pillow to lounge on and watch the mischief unfold!',10,50,1039865549,2639209773,1095,0,4,1,'sewing_table',9808,1,8799,3,1154048363,8133,3262951287,NULL,3262951287,NULL,3262951287,NULL,3262951287,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45207,3364540644,0,0,'Body Check X (Journeyman)','Brewing ingredients together to make: Body Check X (Journeyman)',109,545,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1426655118,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45208,3364623170,1,0,'Grim Harbinger II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Grim Harbinger II (Expert).',24,120,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2715696698,110020,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45209,3364803723,0,0,'Converge X (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1964080156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45210,3364978927,0,0,'Dark Pact IX (Ancient)','Scribing new formula to make: Dark Pact IX (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',7282,1,16106,200,905891768,NULL,905891768,NULL,905891768,NULL,905891768,NULL,3533749267,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45211,3364998958,0,0,'Enhanced Chain Clockwork Aggressive Heavy Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',1505,1,10185,10,3780202827,NULL,3780202827,NULL,3780202827,NULL,3780202827,NULL,785335939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45212,3365027685,0,0,'Decree VII (Expert)','Crafting materials together to make: Decree VII (Expert)',120,600,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3340873453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45213,3365263264,0,0,'Insidious Whisper (Grandmaster)','Engraving metal to create: Insidious Whisper (Grandmaster)',1,5,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,3036421376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45214,3365284872,1,0,'pristine lac ink','Melding a dye with wash to make an ink.',40,200,2557647574,2817699641,326,0,8192,1,'chemistry_table',2071,1,21283,1,859137893,5544,3836687068,5914,687719996,12360,2232781500,8682,4072466158,10877,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45215,3365534673,1,0,'pristine strengthened strap','Molding a stretch of leather to a strap',40,200,2082133324,2710531826,738,0,512,1,'sewing_table',11061,1,12020,1,4058880307,6240,4261648477,6026,2973510801,12473,4076679054,13441,4150657963,11008,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45216,3365622987,0,0,'Tranquil Dirk of the Explorer','Fusing metal together to create: Tranquil Dirk of the Explorer',99,495,4032608519,3395302654,693,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3018212089,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45217,3365640119,1,0,'Sylvan Bloom X (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sylvan Bloom X (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,599843534,121809,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45218,3365647446,0,0,'Reinforced Blood Iron Oppressor''s Breastplate','',100,500,3108933728,1151456682,4137,0,128,1,'blood_iron_forge',4340,1,17015,200,3730763694,NULL,3730763694,NULL,3730763694,NULL,3730763694,NULL,2956578238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45219,3365810193,1,0,'Sylvan Bloom II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sylvan Bloom II (Expert).',7,35,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,3658350348,121766,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45220,3365888625,0,0,'Holdup VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Holdup VIII (Expert).',96,480,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2407900470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45221,3365904716,1,0,'Specialist''s Essence of Turgur','Blending various ingredients together to make: Specialist''s Essence of Turgur.',87,435,2557647574,2817699641,1203,0,8192,1,'chemistry_table',13146,1,20207,2,1041769269,6917,2103072239,48146,2103072239,48146,2103072239,48146,2103072239,48146,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45222,3366043730,1,0,'Augmented Leather Skullcap','Binding materials together to make an Augmented Leather Skullcap.',40,200,2082133324,2710531826,252,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,4246209692,133858,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45223,3366098748,0,0,'Harmony VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Harmony VIII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2666451891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45224,3366222590,1,0,'briarwood fence','The art of sculpting wood into a fence.',30,150,1039865549,2639209773,843,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,771456545,62178,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45225,3366326175,1,0,'Dire Sledge of the Profound','By channeling your knowledge through an essence, you can make a Dire Sledge of the Profound.',70,350,4032608519,3395302654,3997,0,256,1,'forge',2870,1,6831,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,651266698,75508,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45226,3366522660,1,0,'Bewilderment III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bewilderment III (Expert).',44,220,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,3091958447,102449,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45227,3366665302,0,0,'Reap (Adept)','Crafting materials together to make: Reap (Adept)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1432859503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45228,3366803550,0,0,'Champion''s Mirror Breastplate','Working rare void shard materials together to make: Champion''s Mirror Breastplate.',79,395,2812765109,1386343008,2870,0,2,1,'forge',725,1,22176,21,3666698473,NULL,3666698473,NULL,3666698473,NULL,3666698473,NULL,2691321141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45229,3366851069,0,0,'Soulrot XIII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2218647878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45230,3366989160,1,0,'Oration of Sacrifice II (Expert)','By channeling your knowledge through metal, you can make a Rune of Oration of Sacrifice II (Expert)',78,390,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1403116454,115719,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45231,3367011195,1,0,'pristine fright imbued sandcloth hex doll','Imbuing a sandcloth hex doll with the power of fright.',56,280,2082133324,2710531826,1209,0,512,1,'sewing_table',19504,1,418,16,378649053,13555,464265771,8701,464265771,8701,464265771,8701,4109397559,170670,1,16,16,16,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45232,3367106988,1,0,'Ambrosial Cake','Mixing raw materials to create: Ambrosial Cake.',90,450,3881305672,935416212,3961,0,8,1,'stove and keg',10735,1,10509,20,2271458821,6920,2271458821,6920,2271458821,6920,2271458821,6920,260106747,35034,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45233,3367199104,0,0,'Enhanced Leather Feerrott Tranquil Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',21031,1,10185,10,3782475749,NULL,3782475749,NULL,3782475749,NULL,3782475749,NULL,787343405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45234,3367273565,0,0,'Tall Divider of Unrest Stone','Using Nights of the Dead treats and a little magic to create a Tall Divider of Unrest Stone.',29,145,1386343008,2812765109,847,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,3478086476,NULL,3478086476,NULL,3478086476,NULL,3478086476,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45235,3367318715,0,0,'Intimidation IX (Expert)','Scribing new formula to make: Intimidation IX (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,431950905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45236,3367399892,1,0,'Razor Edge III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Razor Edge III (Journeyman).',43,215,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2871168391,117578,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45237,3367530609,0,0,'Deteriorate IX (Journeyman)','Scribing new formula to make: Deteriorate IX (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3352166943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45238,3367559898,0,0,'Vacrul Quadruple Chandelier','',124,620,1039865549,2639209773,564,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3089432857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45239,3367683008,0,0,'Bloody Ritual VII (Grandmaster)','Scribing new formula to make: Bloody Ritual VII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,4148705405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45240,3367829811,0,0,'Bloody Reminder IX (Grandmaster)','Engraving metal to create: Bloody Reminder IX (Grandmaster)',108,540,3330500131,2463992638,2828,0,2048,1,'work_bench',256,1,20818,200,442144967,NULL,442144967,NULL,442144967,NULL,442144967,NULL,2157535089,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45241,3367964467,0,0,'Enhanced Jarsath Wastes Brawler Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',20576,1,10185,10,2190225885,NULL,2190225885,NULL,2190225885,NULL,2190225885,NULL,2201603264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45242,3368064126,0,0,'Marisha Kur''s Blessing VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Marisha Kur''s Blessing VI (Journeyman).',55,275,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2916038314,NULL,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45243,3368183542,0,0,'Ambush X (Grandmaster)','Engraving metal to create: Ambush X (Grandmaster)',105,525,3330500131,2463992638,2828,0,2048,1,'work_bench',14734,1,20818,200,658965719,NULL,658965719,NULL,658965719,NULL,658965719,NULL,619833932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45244,3368284245,0,0,'Phantom Dirk of the Bluejacket','Fusing metal together to create: Phantom Dirk of the Bluejacket',100,500,4032608519,3395302654,3571,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2225147799,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45245,3368467407,1,0,'Tailored Etched Skull Cap','Combining materials to make a tanned etched skullcap.',33,165,2082133324,2710531826,258,0,512,1,'sewing_table',16170,1,9917,1,1782385618,6235,1645185102,142281,2936468818,178072,1273491960,184014,47851970,184015,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45246,3368609597,0,0,'Photosynthesis XII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1738602292,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45247,3368785736,0,0,'Etherium Throwing Hammer','Fusing metal together to create: Etherium Throwing Hammer',102,510,4032608519,3395302654,285,0,256,1,'forge',16037,10,20818,15,3545866285,NULL,2623262908,NULL,2623262908,NULL,2623262908,NULL,2623262908,NULL,5,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45248,3368866889,1,0,'Fashioned Velium Band','Conjoining various materials together to make a Fashioned Velium Band.',38,190,3330500131,2463992638,554,0,2048,1,'work_bench',14125,1,8470,4,2082209905,15192,371371984,7713,371371984,7713,371371984,7713,2389777638,151699,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45249,3369194939,1,0,'Hunker Down VI (Journeyman)','Working materials together to make Hunker Down VI (Journeyman).',79,395,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3378850556,111461,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45250,3369321826,0,0,'Empyral Mantle of Endurance','Binding materials together to make: Empyral Mantle of Endurance',120,600,2082133324,2710531826,1732,0,512,1,'sewing_table',19955,1,7093,75,832748898,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,272581740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45251,3369330970,0,0,'Enhanced Kunzar Jungle Fighter Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',4571,1,10185,10,2383056758,NULL,2383056758,NULL,2383056758,NULL,2383056758,NULL,2993319038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45252,3369505604,1,0,'Short Column of Fancy Fulginate','Sculpting raw materials to create: Short Column of Fancy Fulginate.',43,215,1039865549,2639209773,1215,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3547278310,65588,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45253,3369762186,1,0,'Fashioned Gold Symbol','Molding metals and gems to make a gold symbol.',21,105,3330500131,2463992638,368,0,2048,1,'work_bench',8834,1,11679,1,2352126363,6359,2933410329,51212,2064979428,54310,1154164005,52140,214015321,52139,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45254,3370044785,0,0,'Roaring Flames VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Roaring Flames VI (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,4275856828,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45255,3370063091,0,0,'Aery Hunter VIII (Expert)','Crafting materials together to make: Aery Hunter VIII (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1102131969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45256,3370109549,0,0,'Voidpiercer''s Charm of Force','Engraving metal to create: Voidpiercer''s Charm of Force',113,565,3330500131,2463992638,146,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3120333644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45257,3370130989,1,0,'Brainburst VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brainburst VIII (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,702933466,103343,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45258,3370215190,0,0,'Regrowth XII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,719734223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45259,3370218754,0,0,'Advanced Prismatic Adornment Dislodger','',0,0,0,0,0,0,0,1,'work_bench',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,1287871434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45260,3370231304,0,0,'Evade IX (Grandmaster)','Engraving metal to create: Evade IX (Grandmaster)',103,515,3330500131,2463992638,2828,0,2048,1,'work_bench',12370,1,20818,200,1354003752,NULL,1354003752,NULL,1354003752,NULL,1354003752,NULL,847732606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45261,3370303873,0,0,'Enhanced Chain Evernight Abbey Forceful Bracers','',90,450,2812765109,1386343008,3633,0,2,1,'work_bench',21314,1,10185,10,3353332192,NULL,3353332192,NULL,3353332192,NULL,3353332192,NULL,1194319615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45262,3370342380,0,0,'Makeshift Arrows IX (Grandmaster)','Crafting materials together to make: Makeshift Arrows IX (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_bench',4506,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3267132907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45263,3370348650,1,0,'Snappy Red Helmet','Using special Frostfell materials and magic to create a snappy red helmet.',30,150,4032608519,3395302654,444,0,256,1,'everfrost_workbench',5232,1,19880,2,4076068777,9301,3889231537,180666,3889231537,180666,3889231537,180666,3889231537,180666,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45264,3370409671,0,0,'Nature''s Pack IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Pack IV (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,599731134,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45265,3370457865,1,0,'Meliorate IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Meliorate IV (Journeyman).',22,110,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,3161096319,114284,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45266,3370475993,0,0,'Svarni Saddle of the Innovator','',123,615,2812765109,1386343008,4838,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,45919877,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45267,3370544354,0,0,'Band of Thugs IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Band of Thugs IV (Journeyman).',98,490,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,1398073392,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45268,3370559277,0,0,'Student''s Boots of Endurance','Binding materials together to make: Student''s Boots of Endurance',110,550,2082133324,2710531826,2904,0,512,1,'sewing_table',11143,10,19636,20,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,4280091492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45269,3370657342,0,0,'Frothbark Banner','Create a Frothbark kobold clan banner!',10,50,1039865549,2639209773,571,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,3619009876,NULL,3619009876,NULL,3619009876,NULL,3619009876,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45270,3370671886,0,0,'Tempered Azure Charm of the Mountain','By channeling your knowledge through an essence, you can make Tempered Azure Charm of the Mountain.',95,475,2812765109,1386343008,4189,0,2,1,'work_bench',11615,1,13672,25,4061088186,NULL,4061088186,NULL,4061088186,NULL,4061088186,NULL,3532504849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45271,3370675654,0,0,'High Keep Single Bed','',90,450,1039865549,2639209773,567,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,1553284025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45272,3370789941,0,0,'indium bodkin crossbow bolt','Combining simple materials to make a few bodkin crossbow bolts',53,265,3076004370,1677747280,363,0,16,1,'woodworking_table',19668,1,98,4,1412190140,8307,3578491825,NULL,3578491825,NULL,3578491825,NULL,3578491825,NULL,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45273,3370797883,1,0,'Flickering Adornment of Endurance (Lesser)','Binding materials together to make: Flickering Adornment of Endurance (Lesser).',1,5,931275816,931275816,3871,0,1,1,'work_bench',8121,1,15717,1,1985859,14777,764473723,25127,764473723,25127,764473723,25127,764473723,25127,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45274,3371016701,1,0,'Tranquil Sackcloth Slippers','Binding materials together to make a Tranquil Sackcloth Slippers.',1,5,2082133324,2710531826,2401,0,2,1,'sewing_table',6616,1,8799,2,2759581296,15603,2759581296,15603,2759581296,15603,2759581296,15603,1616121116,186186,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45275,3371031310,0,0,'Enhanced Chain Ykesha''s Fatewalker Leggings','',90,450,2812765109,1386343008,3673,0,2,1,'work_bench',2496,1,10185,10,3518637687,NULL,3518637687,NULL,3518637687,NULL,3518637687,NULL,4114118465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45276,3371064187,0,0,'Bloodlust IX (Grandmaster)','Brewing ingredients together to make: Bloodlust IX (Grandmaster)',106,530,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17669,1,7257,200,2233468561,NULL,2233468561,NULL,2233468561,NULL,2233468561,NULL,4037495328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45277,3371184153,0,0,'Enhanced Ulteran Duelist Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',19629,1,10185,10,2193821431,NULL,2193821431,NULL,2193821431,NULL,2193821431,NULL,2205610986,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45278,3371324694,0,0,'Decimate V (Journeyman)','Brewing ingredients together to make: Decimate V (Journeyman)',108,540,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3911863641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45279,3371351289,0,0,'Enhanced Clockwork Mender Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',2682,1,10185,10,2775259878,NULL,2775259878,NULL,2775259878,NULL,2775259878,NULL,1420894028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45280,3371357813,1,0,'Call of Shielding IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Call of Shielding IV (Journeyman).',66,330,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,2341599235,103733,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45281,3371378282,0,0,'Twark Inquisitor''s Sabatons','',100,500,3108933728,1151456682,1447,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1118771913,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45282,3371420875,1,0,'Willow Wisp II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Willow Wisp II (Journeyman).',27,135,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,1731883801,124569,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45283,3371450061,0,0,'Enhanced Rujark Mender Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',9112,1,10185,10,2399978124,NULL,2399978124,NULL,2399978124,NULL,2399978124,NULL,3960150952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45284,3371526248,0,0,'Thermal Dissipation Potion','Crafting materials together to make: Thermal Dissipation Potion',110,550,2812765109,1386343008,180,0,2,1,'chemistry_table',5695,18,7257,50,312109567,NULL,312109567,NULL,312109567,NULL,312109567,NULL,1444825316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45285,3371548923,0,0,'Imbued Primevil Leather Gauntlets','',60,300,1386343008,2812765109,4115,0,2,1,'forge',18766,1,19493,20,4152141912,NULL,4152141912,NULL,4152141912,NULL,4152141912,NULL,3603246309,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45286,3371599862,0,0,'Lucky Gambit IV (Grandmaster)','Engraving metal to create: Lucky Gambit IV (Grandmaster)',42,210,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,689491593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45287,3371699674,0,0,'Soulrend X (Adept)','Crafting materials together to make: Soulrend X (Adept)',114,570,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,467317331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45288,3371790279,1,0,'Premonition V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Premonition V (Journeyman).',58,290,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,194880821,116763,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45289,3371946815,0,0,'Shadowscream Sandals of Force','',120,600,2082133324,2710531826,2450,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,4108844733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45290,3372012886,0,0,'Rush XIII (Ancient)','Crafting materials together to make: Rush XIII (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',7683,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3797345543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45291,3372153330,1,0,'Netherous Bind III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Netherous Bind III (Journeyman).',33,165,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,1315342919,115330,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45292,3372154565,1,0,'Blessed Carbonite Claymore','Working materials together to make a blessed carbonite claymore.',25,125,4032608519,3395302654,2258,0,256,1,'forge',9142,1,11679,3,3750342164,72883,3750342164,72883,3750342164,72883,3750342164,72883,440244501,71518,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45293,3372170494,0,0,'Aspect of Darkness IX (Grandmaster)','Scribing new formula to make: Aspect of Darkness IX (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',19780,1,16106,200,340352306,NULL,340352306,NULL,340352306,NULL,340352306,NULL,1577140759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45294,3372210628,0,0,'Voidpiercer''s Saddle of Ability','Crafting materials together to make: Voidpiercer''s Saddle of Ability',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2768895824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45295,3372277704,0,0,'Divine Righteousness (Expert)','Crafting materials together to make: Divine Righteousness (Expert)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2025296597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45296,3372476030,0,0,'Enhanced Chain Guk Spellweaver Coif','',90,450,2812765109,1386343008,2411,0,2,1,'work_bench',18279,1,10185,10,3495172871,NULL,3495172871,NULL,3495172871,NULL,3495172871,NULL,4107684401,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45297,3372523217,0,0,'Superior Ignorant Bliss','',100,500,2591116872,574366497,1203,0,2,1,'chemistry_table',13498,1,12655,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,4054733724,NULL,1,1,1,1,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45298,3372649474,1,0,'Radiant Bangle of Momentum','By channeling your knowledge through an essence, you can make a Radiant Bangle of Momentum.',30,150,3330500131,2463992638,3982,0,2048,1,'work_bench',11619,1,8470,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,2368597749,171264,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45299,3372663732,0,0,'Songster''s Luck V (Grandmaster)','Engraving metal to create: Songster''s Luck V (Grandmaster)',59,295,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2930891637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45300,3372667790,1,0,'Quicksilver Censer','By channeling your knowledge through metal, you can make: quicksilver censer.',80,400,3330500131,2463992638,370,0,2048,1,'work_bench',8788,1,10185,5,3627970843,11192,4005712935,6915,4005712935,6915,4005712935,6915,1168783815,53840,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45301,3372839371,1,0,'Deadly Focus IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Deadly Focus IV (Journeyman).',87,435,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,4044025681,105862,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45302,3372906348,0,0,'Winds of Permafrost V (Grandmaster)','Scribing new formula to make: Winds of Permafrost V (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2800916280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45303,3373028429,1,0,'Shattered Earth (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shattered Earth (Journeyman).',25,125,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,3584449651,119477,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45304,3373075071,0,0,'Aqueous Swarm VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aqueous Swarm VII (Expert).',97,485,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,4101850222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45305,3373245908,0,0,'Spell Curse III (Grandmaster)','Scribing new formula to make: Spell Curse III (Grandmaster)',68,340,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,4293741565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45306,3373303480,1,0,'Wrath of the Ancients (Expert)','By channeling your knowledge through the quill, you can make a scroll of Wrath of the Ancients (Expert).',32,160,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,545328021,124750,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45307,3373379706,0,0,'Doom Judgment VI (Grandmaster)','Brewing ingredients together to make: Doom Judgment VI (Grandmaster)',101,505,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17917,1,7257,200,3593253507,NULL,3593253507,NULL,3593253507,NULL,3593253507,NULL,3883479404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45308,3373620116,0,0,'Thunderous Overture X (Expert)','Engraving metal to create: Thunderous Overture X (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1051841307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45309,3373653507,1,0,'Grandmaster''s Elixir of Deftness','Blending various ingredients together to make a Grandmaster''s Elixir of Deftness.',64,320,2557647574,2817699641,325,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,970387716,46534,970387716,46534,970387716,46534,970387716,46534,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45310,3373674779,0,0,'Academic''s Leather Bracers of Endurance','Binding materials together to make: Academic''s Leather Bracers of Endurance',110,550,2082133324,2710531826,2903,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,2386654998,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45311,3373787669,0,0,'Enhanced Leather Nektulos Unchained Heavy Boots','',90,450,2812765109,1386343008,3258,0,2,1,'work_bench',1059,1,10185,10,3324699252,NULL,3324699252,NULL,3324699252,NULL,3324699252,NULL,1188754795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45312,3373795296,1,0,'Cataclysm IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Cataclysm IV (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,3575542348,103981,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45313,3373828175,0,0,'Armor of Seasons VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Armor of Seasons VIII (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,940739514,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45314,3373905735,1,0,'Imbued Hidebound Whip','Working materials together to make an imbued hidebound whip.',78,390,4032608519,3395302654,610,0,256,1,'sewing_table',21052,1,435,10,1483784659,80080,1483784659,80080,1483784659,80080,1483784659,80080,3868301975,81899,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45315,3373923876,0,0,'Enhanced Rujark Slayer Symbol','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',4507,1,10185,10,2371553841,NULL,2371553841,NULL,2371553841,NULL,2371553841,NULL,2210194144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45316,3374015129,0,0,'Enhanced Cloth Chelsith Mender Pauldrons','',90,450,2812765109,1386343008,3619,0,2,1,'work_bench',4084,1,10185,10,3139878768,NULL,3139878768,NULL,3139878768,NULL,3139878768,NULL,4121933017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45317,3374214201,0,0,'Enhanced Darklight Enchanted Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',7347,1,10185,10,3364021699,NULL,3364021699,NULL,3364021699,NULL,3364021699,NULL,4108453579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45318,3374289336,0,0,'Ethermancy (Master)','',100,500,773137566,2949308177,711,0,4096,1,'work_desk',17244,10,8793,5,4022608886,NULL,4022608886,NULL,4022608886,NULL,4022608886,NULL,54525800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45319,3374557996,0,0,'Crimson Swath (Ancient)','Crafting materials together to make: Crimson Swath (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3160076484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45320,3374564379,1,0,'Cambric Cuffs','Binding materials together to make a Cambric Cuffs.',51,255,2082133324,2710531826,1392,0,512,1,'sewing_table',16977,1,418,16,546931570,11857,546931570,11857,546931570,11857,546931570,11857,3743513102,137590,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45321,3374585373,0,0,'Killing Instinct IV (Expert)','Crafting materials together to make: Killing Instinct IV (Expert)',116,580,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1322376081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45322,3374712870,0,0,'Candy-Striped Frostfell Mug','Using special Frostfell materials and magic to create a candy-striped Frostfell mug.',20,100,1039865549,2639209773,2554,0,32,1,'everfrost_workbench',14725,1,15410,2,2122310607,7688,2418428423,NULL,2418428423,NULL,2418428423,NULL,2418428423,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45323,3374743129,0,0,'Insidious Whisper X (Grandmaster)','Brewing ingredients together to make: Insidious Whisper X (Grandmaster)',102,510,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6737,1,7257,200,4118655499,NULL,4118655499,NULL,4118655499,NULL,4118655499,NULL,917403782,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45324,3374802542,0,0,'Makeshift Arrows IV (Grandmaster)','Engraving metal to create: Makeshift Arrows IV (Grandmaster)',62,310,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,4189129096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45325,3374967387,0,0,'Harvest Mana (Grandmaster)','Scribing new formula to make: Harvest Mana (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2649757385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45326,3375060281,0,0,'Etherium Greataxe of Spirit','Shaping materials together to create: Etherium Greataxe of Spirit',101,505,3076004370,1677747280,2157,0,16,1,'woodworking_table',16037,15,18044,30,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3818498367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45327,3375075281,0,0,'One Hundred Hand Punch IX (Ancient)','Crafting materials together to make: One Hundred Hand Punch IX (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',4027,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1492524155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45328,3375384521,0,0,'Disarming Grin VI (Ancient)','Crafting materials together to make: Disarming Grin VII (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',10495,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2302686966,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45329,3375523724,1,0,'Concussion III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Concussion III (Expert).',45,225,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1913630846,104637,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45330,3375562069,0,0,'Teachings of the Underworld VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Teachings of the Underworld VIII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1374287678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45331,3375674946,1,0,'Firestorm V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Firestorm V (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,538550054,108820,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45332,3375909111,0,0,'Baked Gingerbread Vertical Window Frame in Tall Divider ','Using special Frostfell materials and magic to create a Baked gingerbread building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,1268653791,NULL,1268653791,NULL,1268653791,NULL,1268653791,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45333,3375910895,1,0,'Killing Instinct II (Expert)','By channeling your knowledge through metal, you can make a Rune of Killing Instinct II (Expert).',54,270,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1769327922,112915,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45334,3375916681,1,0,'Tranquil Gabardine Mitts','Binding materials together to make: tranquil gabardine mitts.',83,415,2082133324,2710531826,3227,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2290603434,186129,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45335,3375923518,0,0,'Netherlord VI (Expert)','Scribing new formula to make: Netherlord VI (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3422975831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45336,3376402490,0,0,'Enhanced Cloth Deep Forge Tranquil Mitts','',90,450,2812765109,1386343008,261,0,2,1,'work_bench',15862,1,10185,10,3496488259,NULL,3496488259,NULL,3496488259,NULL,3496488259,NULL,4109007989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45337,3376443510,0,0,'Luda''s Nefarious Wail XI (Expert)','Crafting materials together to make: Luda''s Nefarious Wail XI (Expert)',118,590,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1536555377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45338,3376457837,0,0,'Death''s Door X (Grandmaster)','Crafting materials together to make: Death''s Door X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_bench',15356,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,682477212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45339,3376463748,1,0,'Fortified Shackle of Virtue','By channeling your knowledge through an essence, you can make a Fortified Shackle of Virtue.',30,150,3330500131,2463992638,3983,0,2048,1,'work_bench',11619,1,8470,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,509392623,153832,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45340,3376666689,0,0,'Enhanced Plate Barren Sky Aggressive Hardened Leggings','',90,450,2812765109,1386343008,3666,0,2,1,'work_bench',8693,1,10185,10,3766699556,NULL,3766699556,NULL,3766699556,NULL,3766699556,NULL,790450668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45341,3376679015,0,0,'Bash VII (Grandmaster)','Engraving metal to create: Bash VII (Grandmaster)',79,395,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2430129855,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45342,3376710580,0,0,'Diseased Shadowscream Broadhead Crossbow Bolt','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,2040243639,NULL,2040243639,NULL,2040243639,NULL,1418859420,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45343,3376788890,0,0,'Enhanced Leather Klak''anon Mender Wrist Wraps','',90,450,2812765109,1386343008,3633,0,2,1,'work_bench',182,1,10185,10,283234971,NULL,283234971,NULL,283234971,NULL,283234971,NULL,3215278300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45344,3376806173,0,0,'Cybernetic Powerlink','Toying with materials to make: Cybernetic Powerlink',110,550,1038997614,1038997614,3107,0,1,1,'work_bench',8085,2,20818,400,3545866285,NULL,3545866285,NULL,3545866285,NULL,3545866285,NULL,1382738688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45345,3376855253,0,0,'Mint Candy Crown','Using special Frostfell materials and magic to create a Candy Crown.',30,150,4032608519,3395302654,2724,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,2036991981,NULL,2036991981,NULL,2036991981,NULL,2036991981,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45346,3376855834,0,0,'Ring of Ice VII (Grandmaster)','Scribing new formula to make: Ring of Ice VII (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',17839,1,16106,200,1176746128,NULL,1176746128,NULL,1176746128,NULL,1176746128,NULL,2176275995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45347,3376922529,0,0,'Sinister Countenance IX (Adept)','Crafting materials together to make: Sinister Countenance IX (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,956474551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45348,3377031565,0,0,'Cremator','Channeling your knowledge to create: Cremator',110,550,1039865549,2639209773,2352,0,32,1,'woodworking_table',13787,5,18044,30,2519418015,NULL,439070959,NULL,439070959,NULL,439070959,NULL,439070959,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45349,3377100847,1,0,'Horned Leather Skullcap','Binding materials together to make a horned leather skullcap.',60,300,2082133324,2710531826,1471,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,61850082,158645,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45350,3377110029,0,0,'Antagonize IX (Journeyman)','Scribing new formula to make: Antagonize IX (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,437207975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45351,3377154722,1,0,'Woven Augmented Gloves','Binding materials together to make a Woven Augmented Gloves.',47,235,2082133324,2710531826,255,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,3456287279,191304,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45352,3377431584,0,0,'Enhanced Toxxulia''s Mountaineer Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',21062,1,10185,10,2394388577,NULL,2394388577,NULL,2394388577,NULL,2394388577,NULL,3987775813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45353,3377455575,0,0,'Enhanced Cloth Guk Spellweaver Soft Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',14260,1,10185,10,3491241134,NULL,3491241134,NULL,3491241134,NULL,3491241134,NULL,4103753112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45354,3377508874,1,0,'nose bags','Working materials together to make nose bags.',80,400,2812765109,1386343008,967,0,2,1,'sewing_table',11819,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,3943476407,10075,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45355,3377529794,0,0,'Enhanced Stonebrunt Blademaster Wraps','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',19869,1,10185,10,2039027309,NULL,2039027309,NULL,2039027309,NULL,2039027309,NULL,445566793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45356,3377531754,1,0,'Savage Ruin (Expert)','By channeling your knowledge through metal, you can make a Rune of Savage Ruin (Expert).',29,145,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3766198563,119118,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45357,3377755803,0,0,'Carbonite Power Node','Tinkering with raw materials to make: Carbonite Power Node',25,125,1038997614,1038997614,988,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,786355696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45358,3377782977,0,0,'Voidpiercer''s Dagger of Endurance','Fusing metal together to create: Voidpiercer''s Dagger of Endurance',113,565,4032608519,3395302654,3124,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,91873109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45359,3377822029,1,0,'Simple Minds V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Simple Minds V (Journeyman).',64,320,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1520956382,120039,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45360,3377874139,1,0,'Half Block of Impacted Metal','Tinkering with raw materials to make: Half Block of Impacted Metal.',25,125,1038997614,1038997614,655,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1062079835,63629,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45361,3377887151,0,0,'Vehement Skin III (Grandmaster)','Scribing new formula to make: Vehement Skin III (Grandmaster)',68,340,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1512702166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45362,3377895769,0,0,'Misfortune''s Kiss X (Grandmaster)','Engraving metal to create: Misfortune''s Kiss X (Grandmaster)',105,525,3330500131,2463992638,2828,0,2048,1,'work_bench',7209,1,20818,200,154555786,NULL,154555786,NULL,154555786,NULL,154555786,NULL,2432990266,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45363,3377920397,0,0,'Arched Door Frame of Plain Fulginate','Sculpting raw materials to create: Arched Door Frame of Plain Fulginate.',43,215,1039865549,2639209773,997,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,946891378,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45364,3377949077,1,0,'Meteor Fist (Expert)','By channeling your knowledge through an essence, you can make an Essence of Meteor Fist (Expert).',2,10,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2588258197,114441,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45365,3377966014,0,0,'Ego Shock X (Adept)','Crafting materials together to make: Ego Shock X (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1313406959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45366,3377971360,1,0,'fens leaf bowl','Sculpting raw materials to make a fens leaf bowl.',65,325,1478114179,1703539708,1063,0,2,1,'woodworking_table',8984,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,1639051625,63172,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45367,3378011529,1,0,'Archon''s Purified Pauldrons','Working materials together to make: Archon''s Purified Pauldrons.',90,450,1386343008,2812765109,1557,0,2,1,'forge',12049,1,10185,25,2759806500,133509,2759806500,133509,2759806500,133509,2759806500,133509,2759806500,133509,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45368,3378138424,0,0,'Soulrot XIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',10451,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2981689941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45369,3378148106,0,0,'Acrylia Stirrups of Prospecting','',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2779279611,NULL,2779279611,NULL,2779279611,NULL,2779279611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45370,3378152505,0,0,'Abandoned Fury IX (Grandmaster)','Brewing ingredients together to make: Abandoned Fury IX (Grandmaster)',106,530,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7184,1,7257,200,3303828578,NULL,3303828578,NULL,3303828578,NULL,3303828578,NULL,2394630901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45371,3378173923,0,0,'Rectangular Door Frame of Sumac','Sculpting raw materials to create: Rectangular Door Frame of Sumac.',83,415,1039865549,2639209773,997,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,4143233880,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45372,3378361426,1,0,'Mock (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mock (Journeyman).',1,5,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,633679057,114653,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45373,3378468670,0,0,'Battle Cry IX (Journeyman)','Brewing ingredients together to make: Battle Cry IX (Journeyman)',109,545,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,4122817185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45374,3378686841,0,0,'Ministration XI (Ancient)','Scribing new formula to make: Ministration XI (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',10585,1,16106,200,1200367301,NULL,1200367301,NULL,1200367301,NULL,1200367301,NULL,2297512931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45375,3378736735,1,0,'Doppelganger II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Doppelganger II (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3192911770,107256,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45376,3378783991,0,0,'Mudslide (Celestial)','Scribing new formula to make: Mudslide (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',19406,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,88212068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45377,3378811808,1,0,'Rosewood Quarter Staff','Working materials together to make a rosewood quarter staff.',66,330,3076004370,1677747280,2157,0,16,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3542372082,85889,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45378,3378838166,0,0,'Peerless Predator VIII (Grandmaster)','Scribing new formula to make: Peerless Predator VIII (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',20327,1,16106,200,3904349479,NULL,3904349479,NULL,3904349479,NULL,3904349479,NULL,1282262195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45379,3379089307,0,0,'Defensive Haven VI (Grandmaster)','Scribing new formula to make: Defensive Haven VI (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,683438084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45380,3379139167,1,0,'Forest Stalker''s Mauling Boots','Working materials together to make: Forest Stalker''s Mauling Boots.',90,450,1386343008,2812765109,1433,0,2,1,'forge',12049,1,10185,25,1978983942,152942,1978983942,152942,1978983942,152942,1978983942,152942,1978983942,152942,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45381,3379480908,0,0,'Nature''s Salve VII (Grandmaster)','Scribing new formula to make: Nature''s Salve VII (Grandmaster)',59,295,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,904276435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45382,3379518865,0,0,'Imbued Gnashtooth Plate Bracers','',70,350,1386343008,2812765109,4106,0,2,1,'forge',15723,1,6831,5,3754505486,NULL,3754505486,NULL,3754505486,NULL,3754505486,NULL,1782072251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45383,3379624486,1,0,'Backstab VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Backstab VIII (Journeyman).',87,435,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3478183884,101948,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45384,3379674900,0,0,'Fae Fire VIII (Grandmaster)','Crafting materials together to make: Fae Fire VIII (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',5959,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1709485970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45385,3379741653,0,0,'Enhanced Darklight Calm Mind Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',5895,1,10185,10,2202139963,NULL,2202139963,NULL,2202139963,NULL,2202139963,NULL,2197028902,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45386,3379818685,0,0,'Shadefiend Sandwich','',120,600,3881305672,935416212,2539,0,8,1,'stove and keg',6362,2,241,30,3970938742,NULL,2297327014,NULL,2297327014,NULL,2297327014,NULL,2297327014,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45387,3379977788,0,0,'Ruthless Finesse (Expert)','Crafting materials together to make: Ruthless Finesse (Expert)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,307675023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45388,3380070514,0,0,'Vehement Skin IX (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1857830793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45389,3380373127,0,0,'Splitiron Platemail Gauntlets','',100,500,3108933728,1151456682,3694,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1917520038,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45390,3380375869,0,0,'Veilwalker''s Adornment of Increased Criticals','Binding materials together to make: Veilwalker''s Adornment of Increased Criticals',117,585,931275816,931275816,3877,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,1320679150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45391,3380409922,1,0,'Quicksand IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Quicksand IV (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,3228395803,117333,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45392,3380452066,1,0,'Charging Tiger V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Charging Tiger V (Expert).',69,345,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1845263927,104303,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45393,3380485200,0,0,'Verdant Whisper (Expert)','By channeling your knowledge through the quill, you can make a scroll of Verdant Whisper (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,439949131,123727,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45394,3380528300,0,0,'Blessed Weapon VI (Grandmaster)','Engraving metal to create: Blessed Weapon VI (Grandmaster)',77,385,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2793093368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45395,3380584384,1,0,'Furnace of Ro II (Journeyman)','Working with raw materials to scribe Furnace of Ro II (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2923526167,109539,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45396,3380618220,1,0,'Steel Vanguard Gauntlets','Fusing metal together to create a Steel Vanguard Gauntlets.',25,125,3108933728,1151456682,273,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,2256216710,181964,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45397,3380685372,0,0,'Warden of the Forest (Grandmaster)','Scribing new formula to make: Warden of the Forest (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2035243378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45398,3380732190,1,0,'Instinct (Expert)','By channeling your knowledge through the quill, you can make a scroll of Instinct (Expert).',26,130,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,704388703,112379,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45399,3380775911,0,0,'Nature''s Salve XII (Adept)','Crafting materials together to make: Nature''s Salve XII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,132697055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45400,3380836834,0,0,'Insolence VI (Journeyman)','Crafting materials together to make: Insolence VI (Journeyman)',112,560,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2576405595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45401,3380863068,1,0,'Tall Column of Fancy Fulginate','Sculpting raw materials to create: Tall Column of Fancy Fulginate.',43,215,1039865549,2639209773,1215,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,1906194697,65915,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45402,3380901295,0,0,'Untamed Regeneration III (Grandmaster)','Scribing new formula to make: Untamed Regeneration III (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2423431702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45403,3380921145,0,0,'Forlorn Shoes of Fervor','',125,625,2812765109,1386343008,4833,0,2,1,'work_bench',5524,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,420425951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45404,3381020554,0,0,'Plant VII (Ancient)','Brewing ingredients together to make: Plant VII (Ancient)',103,515,2557647574,2817699641,4814,0,8192,1,'chemistry_table',4324,1,7257,200,1815916829,NULL,1815916829,NULL,1815916829,NULL,1815916829,NULL,4026720334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45405,3381025029,0,0,'Enhanced Leather Barren Sky Spellweaver Tunic','',90,450,2812765109,1386343008,1523,0,2,1,'work_bench',13975,1,10185,10,3334164836,NULL,3334164836,NULL,3334164836,NULL,3334164836,NULL,1179338363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45406,3381041845,1,0,'Fanatical Healing II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fanatical Healing II (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2886893364,108391,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45407,3381059441,0,0,'Ball Lightning V (Ancient)','Crafting materials together to make: Ball Lightning V (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',7918,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2637987480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45408,3381120470,0,0,'Tranquility IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tranquility IV (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,370877327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45409,3381302600,0,0,'Enhanced Plate Mistmoore Aggressive Helmet','',90,450,2812765109,1386343008,1632,0,2,1,'work_bench',15781,1,10185,10,3762948909,NULL,3762948909,NULL,3762948909,NULL,3762948909,NULL,802430181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45410,3381616064,0,0,'Meteor Fist X (Ancient)','Crafting materials together to make: Meteor Fist X (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',10342,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3884152248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45411,3381645820,0,0,'Wrath of the Ancients VIII (Adept)','Crafting materials together to make: Wrath of the Ancients VIII (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,985824551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45412,3381732759,1,0,'Crouching Tiger VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Crouching Tiger VII (Expert).',82,410,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2674407288,105005,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45413,3381820839,0,0,'Empyral Ears of Rage','Engraving metal to create: Empyral Ears of Rage',120,600,3330500131,2463992638,2211,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3840220753,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45414,3381841589,0,0,'Seru''s Duplicitous Tileset: Round Tile','Channeling your knowledge to create: Seru''s Duplicitous Tileset: Round Tile',114,570,1039865549,2639209773,1016,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,58466623,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45415,3381981182,0,0,'Twark Ritual Dagger','',100,500,4032608519,3395302654,1665,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2948884750,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45416,3382163808,1,0,'Clara''s Chaotic Cacophony III (Expert)','By channeling your knowledge through metal, you can make a Rune of Clara''s Chaotic Cacophony III (Expert).',52,260,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3317873549,104486,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45417,3382199191,1,0,'Sylvan Bloom III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sylvan Bloom III (Expert).',15,75,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2563298109,121772,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45418,3382203222,1,0,'Xegonite Plate Sabatons','Fusing metal together to create a Xegonite Plate Sabatons.',64,320,3108933728,1151456682,1538,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1807273776,191937,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45419,3382551442,0,0,'Enhanced Sebilis Unbroken Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',18523,1,10185,10,2380224391,NULL,2380224391,NULL,2380224391,NULL,2380224391,NULL,2201534294,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45420,3382885290,0,0,'Mutilate X (Grandmaster)','Crafting materials together to make: Mutilate X (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'chemistry_table',12321,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2013938201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45421,3382956358,0,0,'Shadowed Saddle of Brawn','Crafting materials together to make: Shadowed Saddle of Brawn',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',8397,1,7093,100,832748898,NULL,1019065891,NULL,1019065891,NULL,1019065891,NULL,2171116993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45422,3382974686,1,0,'Desperate Thrust III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Desperate Thrust III (Journeyman)',72,360,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1951178946,106392,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45423,3382983796,0,0,'Rubicite Bracers of Rage','Fusing metal together to create: Rubicite Bracers of Rage',106,530,3108933728,1151456682,266,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3065377728,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45424,3382995898,0,0,'Entangle II (Grandmaster)','Engraving metal to create: Entangle II (Grandmaster)',42,210,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,3208771765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45425,3383047075,0,0,'Elemental Personification (Expert)','Scribing new formula to make: Elemental Personification (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2991303984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45426,3383107078,0,0,'Enhanced Leather Feerrott Tranquil Jerkin','',90,450,2812765109,1386343008,3257,0,2,1,'work_bench',16289,1,10185,10,4099361615,NULL,4099361615,NULL,4099361615,NULL,4099361615,NULL,1629986778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45427,3383127264,1,0,'Bewilderment II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bewilderment II (Expert).',30,150,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3738013523,102443,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45428,3383223156,0,0,'Enhanced Plate Klak''anon Brawler Sleeves','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',7358,1,10185,10,4078800818,NULL,4078800818,NULL,4078800818,NULL,4078800818,NULL,2123723344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45429,3383282248,0,0,'Secondary Rune: Sathirian Power','Binding materials together to make: Secondary Rune: Sathirian Power',100,500,931275816,931275816,4223,0,1,1,'work_bench',4609,3,17015,100,2894914502,NULL,2894914502,NULL,2894914502,NULL,2894914502,NULL,2894914502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45430,3383422476,0,0,'Ethereal Gift (Adept)','Scribing new formula to make: Ethereal Gift (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',2838,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2686993590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45431,3383490644,0,0,'Imbued Underforged Protectors Bangle','',30,150,1386343008,2812765109,2206,0,2,1,'work_bench',17609,1,8470,8,4163087423,NULL,4163087423,NULL,4163087423,NULL,4163087423,NULL,2816633591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45432,3383604981,0,0,'Imprecate X (Grandmaster)','Scribing new formula to make: Imprecate X (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',402,1,16106,200,2013167225,NULL,2013167225,NULL,2013167225,NULL,2013167225,NULL,4242344372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45433,3383610042,0,0,'Ooze Signet','Crafting materials together to make: Ooze Signet',110,550,2812765109,1386343008,2224,0,2,1,'ts_disease',8844,1,7257,200,491173500,NULL,491173500,NULL,491173500,NULL,491173500,NULL,508084956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45434,3383798931,0,0,'Netherlord VI (Grandmaster)','Scribing new formula to make: Netherlord VI (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',15953,1,16106,200,3700381652,NULL,3700381652,NULL,3700381652,NULL,3700381652,NULL,3444811284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45435,3383960856,0,0,'Wrath Stance XI (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,199514403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45436,3383997851,1,0,'Xegonite Chainmail Leggings','Fusing metal together to create a Xegonite Chainmail Leggings.',67,335,3108933728,1151456682,2398,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1203024393,191916,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45437,3384376850,0,0,'Flames of Velious (Grandmaster)','Scribing new formula to make: Flames of Velious (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1539819704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45438,3384428592,0,0,'Malduran Buckler','',100,500,3076004370,1677747280,2278,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,558288007,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45439,3384441945,1,0,'Photosynthesis IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Photosynthesis IV (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2532674207,116392,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45440,3384447407,0,0,'Vexing Verses XI (Journeyman)','Engraving metal to create: Vexing Verses XI (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,737191534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45441,3384505078,0,0,'Triangle Tile of Sumac','',0,0,0,0,0,0,0,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2935710318,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45442,3384533599,0,0,'Sleight of Hand V (Adept)','Crafting materials together to make: Sleight of Hand V (Adept)',120,600,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1655571947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45443,3384748609,0,0,'Mastercraft Thalumbral Rune: Recovery Speed','',100,500,1386343008,2812765109,4215,0,2,1,'brell_forge',21943,1,17015,5,141418527,NULL,141418527,NULL,141418527,NULL,141418527,NULL,2497451858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45444,3384761450,0,0,'Rampage (Grandmaster)','Engraving metal to create: Rampage (Grandmaster)',50,250,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1034081370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45445,3384794956,1,0,'Imbued Ebon Short Sword','Working materials together to make an imbued ebon short sword.',40,200,4032608519,3395302654,623,0,256,1,'forge',14749,1,16804,12,1509923589,76073,1509923589,76073,1509923589,76073,1509923589,76073,859166442,81153,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45446,3384887905,1,0,'Stonehide Leather Notebook','Working with raw materials to scribe a stonehide leather notebook.',59,295,773137566,2949308177,3807,0,4096,1,'work_desk',18284,1,4767,8,195679124,13389,3270820592,8705,3270820592,8705,3270820592,8705,10577635,21327,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45447,3385011896,0,0,'Tranquil Keshian Tower Shield','Fusing metal together to create: Tranquil Keshian Tower Shield',96,480,3108933728,1151456682,2271,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,936273494,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45448,3385025810,1,0,'Tailored Woven Hidebound Leather Gloves','Sewing and weaving materials together to make a Pristine Tailored Woven Hidebound Leather Gloves.',73,365,2082133324,2710531826,1484,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,907511411,184614,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45449,3385117829,1,0,'Steelgrip Vambraces','Working rare void shard materials together to make: Steelgrip Vambraces.',89,445,2896808154,2530063117,1525,0,2,1,'sewing_table',12049,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,4146138533,181992,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45450,3385120426,0,0,'Storm of Lightning XI (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2053302197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45451,3385192143,0,0,'Instinct (Grandmaster)','Scribing new formula to make: Instinct (Grandmaster)',26,130,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2877546173,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45452,3385207512,0,0,'Bulwark of Zek','Crafting materials together to make: Bulwark of Zek',40,200,2812765109,1386343008,324,0,2,1,'work_bench',17978,5,16804,5,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,910856615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45453,3385231735,1,0,'Brellium Melodic Boots','Fusing metal together to create: brellium melodic boots.',81,405,3108933728,1151456682,1412,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3604617024,137080,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45454,3385273120,1,0,'pristine acrylia bench','Sculpting raw materials to make an Acrylia Bench.',61,305,1039865549,2639209773,570,0,32,1,'woodworking_table',4240,1,11634,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,283687854,64724,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45455,3385296714,1,0,'Consecrated Blood Iron Gauntlets','Fusing metal together to create a pair of Consecrated Blood Iron Gauntlets.',40,200,3108933728,1151456682,3252,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,1035799662,140180,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45456,3385330051,0,0,'Veilwalker''s Shoes of Striking','Crafting materials together to make: Veilwalker''s Shoes of Striking',115,575,2812765109,1386343008,4833,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,514682759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45457,3385393565,0,0,'Immobilizing Lunge X (Journeyman)','Crafting materials together to make: Immobilizing Lunge X (Journeyman)',119,595,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1612127731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45458,3385438323,0,0,'Enhanced Plate Stonebrunt Forceful Hauberk','',90,450,2812765109,1386343008,1551,0,2,1,'work_bench',10876,1,10185,10,3500035338,NULL,3500035338,NULL,3500035338,NULL,3500035338,NULL,4095482940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45459,3385443111,0,0,'Firestorm VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Firestorm VIII (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,328850310,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45460,3385506778,1,0,'Teak Harvesting Kit','Combining simple materials to make a Compact Teak Harvesting Kit',47,235,3076004370,1677747280,26,0,16,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,2927914008,48383,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45461,3385507898,1,0,'Earthen Avatar III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Earthen Avatar III (Expert).',24,120,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3017913847,107433,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45462,3385518861,1,0,'mirrored helm','Working materials together to make a mirrored helm.',80,400,2812765109,1386343008,3087,0,2,1,'sewing_table',11819,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,4077166732,9855,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45463,3385657550,0,0,'Bria''s Inspiring Ballad IX (Ancient)','Engraving metal to create: Bria''s Inspiring Ballad IX (Ancient)',109,545,3330500131,2463992638,4814,0,2048,1,'work_bench',12573,1,20818,200,63909802,NULL,63909802,NULL,63909802,NULL,63909802,NULL,4095744861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45464,3385716209,0,0,'Enhanced Kylong Plains Mystic Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',5782,1,10185,10,2400488349,NULL,2400488349,NULL,2400488349,NULL,2400488349,NULL,3010750613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45465,3385718999,1,0,'A Sturdy Ashen Root Basket','This simple recipe lets you create a simple tool suitable for an apprentice.',40,200,2812765109,1386343008,915,0,2,1,'woodworking_table',906,1,5098,4,1356431341,2894,1356431341,2894,1356431341,2894,1356431341,2894,1356431341,2894,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45466,3385730210,0,0,'Enhanced Plate Silent City Shieldbreaker Mitts','',90,450,2812765109,1386343008,3637,0,2,1,'work_bench',10077,1,10185,10,4097798635,NULL,4097798635,NULL,4097798635,NULL,4097798635,NULL,1632609662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45467,3385748137,1,0,'Smoldering Adornment of Defense (Greater)','Binding materials together to make: Smoldering Adornment of Defense (Greater).',77,385,931275816,931275816,3877,0,1,1,'work_bench',10569,1,6831,5,1063564340,8335,4099742987,27118,4099742987,27118,4099742987,27118,4099742987,27118,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45468,3385787483,1,0,'Adamantine Tribal Spear','Working materials together to make an adamantine tribal spear.',64,320,4032608519,3395302654,626,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,1339788900,70138,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45469,3385817543,0,0,'Converge VIII (Grandmaster)','Scribing new formula to make: Converge VIII (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',14264,1,16106,200,838425185,NULL,838425185,NULL,838425185,NULL,838425185,NULL,3549000447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45470,3385855017,0,0,'Abandoned Fury X (Journeyman)','Crafting materials together to make: Abandoned Fury X (Journeyman)',116,580,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,255571297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45471,3385864756,0,0,'Narrow Divider of Plain Fulginate','Sculpting raw materials to create: Narrow Divider of Plain Fulginate.',43,215,1039865549,2639209773,846,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,416757548,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45472,3385901024,0,0,'Enhanced Cloth Sanctorium Slayer Slippers','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',4897,1,10185,10,3759153541,NULL,3759153541,NULL,3759153541,NULL,3759153541,NULL,797849165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45473,3385932443,0,0,'Gem of Farseeing','Working rare void shard materials together to make: Gem of Farseeing.',79,395,2812765109,1386343008,1174,0,2,1,'work_bench',11667,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,822932797,NULL,18,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45474,3385959311,0,0,'Enhanced Frostfang Furious Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',20166,1,10185,10,993969749,NULL,993969749,NULL,993969749,NULL,993969749,NULL,532453219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45475,3386061735,0,0,'Voidpiercer''s Saddle of the Pioneer','Crafting materials together to make: Voidpiercer''s Saddle of the Pioneer',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,963066739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45476,3386385379,0,0,'Retaliate IX (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',15754,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2449024763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45477,3386508589,0,0,'Enhanced Leather Antonica Fatewalker Shoes','',90,450,2812765109,1386343008,2885,0,2,1,'work_bench',2647,1,10185,10,4096479332,NULL,4096479332,NULL,4096479332,NULL,4096479332,NULL,1633387761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45478,3386557958,0,0,'Voidpiercer''s Saddle of the Innovator','Crafting materials together to make: Voidpiercer''s Saddle of the Innovator',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3548978140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45479,3386778356,1,0,'Expert''s Mental Breach','Working materials together to make Expert''s Mental Breach.',77,385,2557647574,2817699641,1205,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,192311745,46278,192311745,46278,192311745,46278,192311745,46278,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45480,3386847456,1,0,'Ebon Brigandine Gloves','Fusing metal together to create an Ebon Brigandine Gloves.',45,225,3108933728,1151456682,2417,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,1812035745,146880,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45481,3386937895,0,0,'Weapon Counter V (Grandmaster)','Engraving metal to create: Weapon Counter V (Grandmaster)',82,410,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3273536797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45482,3386939648,1,0,'Hallowed Gloves','Working rare materials together to make: Hallowed Gloves.',89,445,1386343008,2812765109,1715,0,2,1,'forge',16987,1,2607,70,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2603877908,157413,70,70,70,70,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45483,3386996934,0,0,'Rumbling Ring','Working rare void shard materials together to make: Rumbling Ring.',79,395,2812765109,1386343008,599,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1893958471,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45484,3386998128,0,0,'Vexing Verses (Grandmaster)','Engraving metal to create: Vexing Verses (Grandmaster)',8,40,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,2612194568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45485,3387145686,0,0,'Noxious Efflux VIII (Ancient)','',0,0,0,0,0,0,0,1,'work_desk',9670,1,16106,200,1441095615,NULL,1441095615,NULL,1441095615,NULL,1441095615,NULL,616852921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45486,3387159450,0,0,'obsidian incubation vessel','Crafting materials together to make: Obsidian Incubation Vessel',110,550,2812765109,1386343008,2583,0,2,1,'exp14_ts_sig_03_stage4',15045,1,20818,25,1029615883,NULL,1029615883,NULL,1029615883,NULL,1029615883,NULL,915965468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45487,3387355473,0,0,'Enhanced Chain Deep Forge Furious Mitts','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',9466,1,10185,10,4095190040,NULL,4095190040,NULL,4095190040,NULL,4095190040,NULL,1634168973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45488,3387380568,1,0,'graven kunzite idol','Working materials together to make a graven kunzite idol.',74,370,2812765109,1386343008,1058,0,2,1,'work_bench',11667,1,6831,5,364529775,6372,533270442,13002,533270442,13002,533270442,13002,4127021554,7905,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45489,3387426857,0,0,'Malevolent Diatribe II (Grandmaster)','Scribing new formula to make: Malevolent Diatribe II (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,503863600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45490,3387431484,0,0,'Enhanced Leather Kunzar Jungle Furious Bracers','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',16203,1,10185,10,3191246541,NULL,3191246541,NULL,3191246541,NULL,3191246541,NULL,1445011052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45491,3387515438,1,0,'Nature''s Pack II (Expert)','Working with raw materials to scribe Nature''s Pack II (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3502416808,115110,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45492,3387621488,0,0,'Enhanced Plate Tenebrous Tangle Mender Gauntlets','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',10291,1,10185,10,3760954901,NULL,3760954901,NULL,3760954901,NULL,3760954901,NULL,800426461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45493,3387622714,1,0,'Crystal Blast III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Crystal Blast III (Journeyman).',12,60,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2363314151,105073,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45494,3387652983,0,0,'Forlorn Saddle of the Innovator','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',2734,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4194198487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45495,3387715270,1,0,'Holy Strike (Expert)','By channeling your knowledge through an essence, you can make an Essence of Holy Strike (Expert).',28,140,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2856423487,111283,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45496,3387787781,0,0,'Imbued Hammerblow Thaumaturgists Earring','',40,200,1386343008,2812765109,2216,0,2,1,'work_bench',7574,1,16804,12,3956495597,NULL,3956495597,NULL,3956495597,NULL,3956495597,NULL,693766101,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45497,3387790630,0,0,'Vengeful Arrow VIII (Grandmaster)','Scribing new formula to make: Vengeful Arrow VIII (Grandmaster)',62,310,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2797837604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45498,3387829137,0,0,'Blessing of the Paladin VIII (Expert)','Brewing ingredients together to make: Blessing of the Paladin VIII (Expert)',107,535,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2683979293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45499,3387835475,0,0,'Empyral Mantle of Force','Binding materials together to make: Empyral Mantle of Force',120,600,2082133324,2710531826,2738,0,512,1,'sewing_table',19955,1,7093,75,832748898,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3546110824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45500,3387941420,0,0,'Enhanced Klak''anon Fighter Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',3660,1,10185,10,628378952,NULL,628378952,NULL,628378952,NULL,628378952,NULL,1274566153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45501,3388185138,0,0,'Graceful Avoidance VIII (Expert)','Engraving metal to create: Graceful Avoidance VIII (Expert)',103,515,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4093519361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45502,3388265107,0,0,'Frozen Soul''s Chain Boots','Fusing metal together to create: Frozen Soul''s Chain Boots',120,600,3108933728,1151456682,4152,0,128,1,'forge',21382,1,9429,25,946740014,NULL,1744721452,NULL,1744721452,NULL,1744721452,NULL,2114556328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45503,3388321854,0,0,'Enhanced Cloth Spirit''s Resonance Sorcerous Bracers','',90,450,2812765109,1386343008,3266,0,2,1,'work_bench',14569,1,10185,10,4082097400,NULL,4082097400,NULL,4082097400,NULL,4082097400,NULL,2126979354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45504,3388346600,1,0,'Crescent Strike VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Crescent Strike VII (Expert).',85,425,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2668560903,104906,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45505,3388576666,0,0,'Heal Servant X (Grandmaster)','Scribing new formula to make: Heal Servant X (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',4872,1,16106,200,2795877656,NULL,2795877656,NULL,2795877656,NULL,2795877656,NULL,1446747531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45506,3388596208,0,0,'Enhanced Cloth Everfrost Blademaster Gloves','',90,450,2812765109,1386343008,507,0,2,1,'work_bench',14660,1,10185,10,4094200505,NULL,4094200505,NULL,4094200505,NULL,4094200505,NULL,1635278380,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45507,3388825016,1,0,'Depressing Chant VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Depressing Chant VII (Journeyman).',86,430,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,986761927,106375,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45508,3389023414,0,0,'Litany II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Litany II (Expert).',46,230,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1965777383,113335,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45509,3389126250,1,0,'Putrefy VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Putrefy VIII (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,4061714084,117195,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45510,3389371500,1,0,'Apprentice''s Essence of Health','Blending various ingredients together to make a Apprentice''s Essence of Health.',12,60,2557647574,2817699641,329,0,1024,1,'chemistry_table',9914,1,1194,4,3198123067,12685,1119678842,45216,1119678842,45216,1119678842,45216,1119678842,45216,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45511,3389401814,0,0,'Absolution IX (Grandmaster)','Crafting materials together to make: Absolution IX (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_bdesk',19170,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3590549378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45512,3389426796,0,0,'Enhanced Cloth Freeport Fatewalker Soft Boots','',90,450,2812765109,1386343008,2401,0,2,1,'work_bench',17318,1,10185,10,3545329941,NULL,3545329941,NULL,3545329941,NULL,3545329941,NULL,4157808675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45513,3389517129,1,0,'Cedar Armor and Shield Rack','Conditioning wood to craft a Cedar Armor and Shield Rack.',42,210,1039865549,2639209773,653,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,3173790304,20300,3173790304,20300,3173790304,20300,3173790304,20300,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45514,3389524521,0,0,'Ember Badge of Rage','Engraving metal to create: Ember Badge of Rage',101,505,3330500131,2463992638,4097,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,1549492905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45515,3389594316,0,0,'Simple Minds VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Simple Minds VIII (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3607753518,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45516,3389636955,1,0,'Gem-Decorated War Cuff','Binding materials together to make: Gem-Decorated War Cuff.',90,450,3330500131,2463992638,2201,0,2048,1,'work_bench',13041,1,10185,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,2493368875,154782,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45517,3389816670,1,0,'Imbued Tranquil Damask Robe','Sewing and weaving materials together to make a Pristine Imbued Tranquil Damask Robe.',77,385,2082133324,2710531826,2441,0,512,1,'sewing_table',13326,1,435,5,497123199,186116,497123199,186116,497123199,186116,497123199,186116,2731461996,159898,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45518,3389825916,0,0,'Enhanced Chain Living Tomb Mender Hauberk','',90,450,2812765109,1386343008,3675,0,2,1,'work_bench',1306,1,10185,10,3821813017,NULL,3821813017,NULL,3821813017,NULL,3821813017,NULL,743582417,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45519,3389880503,1,0,'Radiant Cincture of Communion','By channeling your knowledge through an essence, you can make a Radiant Cincture of Communion.',20,100,1386343008,2812765109,2129,0,2,1,'sewing_table',5099,1,1747,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,3109290160,171386,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45520,3390030769,0,0,'Enhanced Plate Sanctorium Slayer Helm','',90,450,2812765109,1386343008,3695,0,2,1,'work_bench',9168,1,10185,10,3822018004,NULL,3822018004,NULL,3822018004,NULL,3822018004,NULL,743524892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45521,3390158982,0,0,'Defile VI (Ancient)','Crafting materials together to make: Defile VI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',20353,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1644105802,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45522,3390183700,1,0,'Incarnadine Righteous Cuirass','Working materials together to make a Pristine Incarnadine Righteous Cuirass.',78,390,3108933728,1151456682,1635,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3803747628,160426,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45523,3390280985,1,0,'Sandra''s Deafening Strike (Expert)','By channeling your knowledge through metal, you can make a Rune of Sandra''s Deafening Strike (Expert).',1,5,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,510058027,119028,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45524,3390311701,0,0,'Enhanced Plate Jarsath Wastes Fighter Legplates','',90,450,2812765109,1386343008,4109,0,2,1,'work_bench',17002,1,10185,10,4057924995,NULL,4057924995,NULL,4057924995,NULL,4057924995,NULL,3341653360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45525,3390414864,0,0,'Shoulder Charge IX (Journeyman)','Brewing ingredients together to make: Shoulder Charge IX (Journeyman)',109,545,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2152123629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45526,3390509969,0,0,'Voidpiercer''s Charm of Intensity','Engraving metal to create: Voidpiercer''s Charm of Intensity',119,595,3330500131,2463992638,146,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2152790371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45527,3390551278,0,0,'Enhanced Leather Spirit''s Resonance Sorcerous Bracers','',90,450,2812765109,1386343008,3079,0,2,1,'work_bench',4105,1,10185,10,330552303,NULL,330552303,NULL,330552303,NULL,330552303,NULL,3170320808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45528,3390650863,0,0,'Enhanced Qeynos Unbroken Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',21362,1,10185,10,2150237953,NULL,2150237953,NULL,2150237953,NULL,2150237953,NULL,2174745116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45529,3390658863,0,0,'Veilwalker''s Leather Gauntlets of Endurance','Binding materials together to make: Veilwalker''s Leather Gauntlets of Endurance',117,585,2082133324,2710531826,3664,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2642771069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45530,3390722639,0,0,'Forlorn Intangible Chain Tunic','',125,625,3108933728,1151456682,1516,0,128,1,'forge',17735,10,15587,1,3183781926,NULL,3183781926,NULL,3183781926,NULL,3183781926,NULL,1060691990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45531,3390949970,1,0,'Fashioned Pearl Earring','Conjoining various materials together to make a Fashioned Pearl Earring.',56,280,3330500131,2463992638,2219,0,2048,1,'work_bench',15121,1,9346,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,431742397,151495,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45532,3390952478,1,0,'Root II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Root II (Journeyman).',21,105,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,3673452162,118590,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45533,3390983700,0,0,'Pygmy Bench','',121,605,1039865549,2639209773,570,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,272763193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45534,3390993884,0,0,'Baked Gingerbread Rectangular Door Frame ','Using special Frostfell materials and magic to create a Baked gingerbread building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,1038047336,NULL,1038047336,NULL,1038047336,NULL,1038047336,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45535,3391344569,1,0,'Abuse VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Abuse VII (Expert).',86,430,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3343356143,100228,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45536,3391358937,1,0,'Darksong Blade VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Darksong Blade VII (Journeyman).',86,430,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3345006909,105646,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45537,3391444542,1,0,'Reinforced Gi of Dynamism','By channeling your knowledge through an essence, you can make a Reinforced Gi of Dynamism.',50,250,2082133324,2710531826,3990,0,512,1,'sewing_table',1652,1,418,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,138811481,172999,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45538,3391493514,1,0,'Condemn (Expert)','By channeling your knowledge through the quill, you can make a scroll of Condemn (Expert).',2,10,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,748598216,104658,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45539,3391576313,1,0,'Untamed Regeneration V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Untamed Regeneration V (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,755619533,123378,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45540,3391584066,0,0,'Enhanced Chain Ulteran Sorcerous Bracers','',90,450,2812765109,1386343008,2903,0,2,1,'work_bench',9947,1,10185,10,4036828036,NULL,4036828036,NULL,4036828036,NULL,4036828036,NULL,2098587238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45541,3391634667,1,0,'Roaring Flames V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Roaring Flames V (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2217164129,118505,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45542,3391676931,1,0,'Imbued Ferrite Tower Shield','Working materials together to make an Imbued Ferrite Tower Shield.',70,350,3108933728,1151456682,14,0,128,1,'forge',4650,1,6831,5,607419115,52247,607419115,52247,607419115,52247,607419115,52247,3702269666,52792,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45543,3391679586,1,0,'Taunting Blow VII (Journeyman)','Working materials together to make Taunting Blow VII (Journeyman).',77,385,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2466242949,122061,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45544,3391762859,0,0,'Healing Fate IX (Journeyman)','Crafting materials together to make: Healing Fate IX (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2866386003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45545,3391881097,1,0,'Depressing Chant (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Depressing Chant (Journeyman).',7,35,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,2822476757,106342,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45546,3391979808,0,0,'Triangle Framed Rubicite Glass Window','Using Nights of the Dead treats and a little magic to create a Triangle Framed Rubicite Glass Window.',29,145,1386343008,2812765109,995,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,4245813420,NULL,4245813420,NULL,4245813420,NULL,4245813420,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45547,3392014507,0,0,'Elemental Amalgamation (Ancient)','Scribing new formula to make: Elemental Amalgamation (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',13128,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2252420837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45548,3392044663,0,0,'Dead Calm IX (Ancient)','Crafting materials together to make: Dead Calm IX (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',8382,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2598900218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45549,3392070147,0,0,'Necromantic Pact II (Grandmaster)','Scribing new formula to make: Necromantic Pact II (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3869955896,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45550,3392084014,0,0,'Magma Chamber III (Grandmaster)','Scribing new formula to make: Magma Chamber III (Grandmaster)',27,135,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2309825585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45551,3392147488,1,0,'Flash of Steel III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Flash of Steel III (Journeyman).',15,75,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,2213682068,108994,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45552,3392148240,0,0,'Primal Reflexes IV (Grandmaster)','Engraving metal to create: Primal Reflexes IV (Grandmaster)',53,265,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,4006870421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45553,3392262260,0,0,'Vengeful Arrow IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vengeful Arrow IV (Journeyman).',22,110,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,3754028914,NULL,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45554,3392420922,1,0,'horse blankets','Working materials together to make a horse blankets.',80,400,2812765109,1386343008,1096,0,2,1,'sewing_table',10580,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,1353793991,8170,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45555,3392640087,0,0,'Trick Shot V (Grandmaster)','Engraving metal to create: Trick Shot V (Grandmaster)',77,385,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,4193059877,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45556,3392650961,1,0,'Ebon Great Flail','Working materials together to make an ebon great flail.',45,225,4032608519,3395302654,639,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2452432885,76020,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45557,3392821060,1,0,'Maj''Dul Ale Rack','Create a Maj''Dul ale rack for your Brewday festivities!',10,50,1039865549,2639209773,2287,0,4,1,'work_bench',8164,1,15717,3,2263316593,10063,4250766586,64083,4250766586,64083,4250766586,64083,4250766586,64083,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45558,3392985261,1,0,'Ministration V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ministration V (Expert).',29,145,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,1580019844,114539,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45559,3392991377,1,0,'Hunter''s Instinct II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hunter''s Instinct II (Journeyman).',27,135,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3394340295,111477,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45560,3393053239,1,0,'Death''s Door VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Death''s Door VII (Journeyman).',89,445,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3012298741,106079,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45561,3393626183,0,0,'Xiocite Ryathian Sabatons','Fusing metal together to create: Xiocite Ryathian Sabatons',97,485,3108933728,1151456682,3065,0,128,1,'forge',18230,6,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,1608898973,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45562,3393657510,1,0,'Blackguard (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Blackguard (Journeyman).',18,90,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,1327670281,102513,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45563,3393683221,1,0,'Imbued Coral Ring of Intelligence','Conjoining various materials together to make a Imbued Coral Ring of Intelligence.',16,80,3330500131,2463992638,559,0,1024,1,'work_bench',5216,1,19938,4,2984338092,11677,1012509751,151238,1012509751,151238,1012509751,151238,340706488,159267,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45564,3393685922,1,0,'Imbued Fulginate Gavel','Working materials together to make an imbued fulginate gavel.',49,245,4032608519,3395302654,2964,0,256,1,'forge',14554,1,16804,6,2967846919,79118,2967846919,79118,2967846919,79118,2967846919,79118,3590703842,81759,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45565,3393883077,0,0,'Enhanced Chain Freeport Fatewalker Helmet','',90,450,2812765109,1386343008,1520,0,2,1,'work_bench',1565,1,10185,10,3541923516,NULL,3541923516,NULL,3541923516,NULL,3541923516,NULL,4154402698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45566,3393892715,0,0,'Dreadfell Robe of Stratagem','',121,605,2082133324,2710531826,3689,0,512,1,'sewing_table',5672,2,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1209786298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45567,3394098927,0,0,'Ice Storm XI (Ancient)','Crafting materials together to make: Ice Storm XI (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',12544,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3679423199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45568,3394167956,1,0,'Cobalt Brigandine Boots','Fusing metal together to create a Cobalt Brigandine Boots.',51,255,3108933728,1151456682,2415,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,773683747,139725,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45569,3394169446,0,0,'Shard of Essence (Grandmaster)','Scribing new formula to make: Shard of Essence (Grandmaster)',18,90,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1679312928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45570,3394280450,0,0,'Crippling Arrow (Grandmaster)','Engraving metal to create: Crippling Arrow (Grandmaster)',20,100,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,4078161944,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45571,3394419197,0,0,'Block of Moving Water Spray','Craft a block of moving water spray.',10,50,1039865549,2639209773,655,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,717313697,NULL,717313697,NULL,717313697,NULL,717313697,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45572,3394503663,0,0,'Repentance X (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1585843996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45573,3394580141,1,0,'Adamantine Flamberge','Working materials together to make an adamantine flamberge.',60,300,4032608519,3395302654,615,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,387113098,70068,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45574,3394627865,0,0,'Enhanced Cloth Mistmoore Aggressive Boots','',90,450,2812765109,1386343008,3225,0,2,1,'work_bench',14061,1,10185,10,3818223484,NULL,3818223484,NULL,3818223484,NULL,3818223484,NULL,738943156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45575,3394671519,0,0,'Vine Net V (Grandmaster)','Engraving metal to create: Vine Net V (Grandmaster)',46,230,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,759720806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45576,3394776994,0,0,'Soulrot XII (Journeyman)','Crafting materials together to make: Soulrot XII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3772619448,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45577,3394853345,1,0,'Woven Horned Leather Gloves','Binding materials together to make a woven horned leather gloves.',67,335,2082133324,2710531826,1470,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,969332977,191436,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45578,3395006714,0,0,'Oration of Sacrifice IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Oration of Sacrifice IV (Journeyman).',96,480,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,3982517017,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45579,3395024588,1,0,'Thornskin V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Thornskin V (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,576131118,122403,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45580,3395059858,0,0,'Lightning Palm II (Grandmaster)','Engraving metal to create: Lightning Palm II (Grandmaster)',29,145,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,3737013229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45581,3395222350,0,0,'Dragonfire II (Grandmaster)','Engraving metal to create: Dragonfire II (Grandmaster)',78,390,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3416763662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45582,3395287332,0,0,'Quick Swipe (Grandmaster)','Engraving metal to create: Quick Swipe (Grandmaster)',1,5,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,1818937683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45583,3395298348,1,0,'Incarnadine Reverent Bracer','Working materials together to make a Pristine Incarnadine Reverent Bracer.',72,360,3108933728,1151456682,2884,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3208639118,160419,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45584,3395328571,0,0,'Voidpiercer''s Powerlink','Blending ingredients together to create: Voidpiercer''s Powerlink',120,600,3881305672,935416212,3107,0,8,1,'stove and keg',15235,2,9429,200,946740014,NULL,3901366440,NULL,3901366440,NULL,3901366440,NULL,3901366440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45585,3395336096,0,0,'Researcher''s Central Bookcase','',5,25,2812765109,1386343008,562,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2315764269,NULL,2315764269,NULL,2315764269,NULL,2315764269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45586,3395365877,1,0,'Ursine Avatar III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ursine Avatar III (Journeyman).',48,240,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,679634748,123462,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45587,3395415096,1,0,'Forest Stalker''s Lacerating Coif','Working materials together to make: Forest Stalker''s Lacerating Coif.',90,450,1386343008,2812765109,1429,0,2,1,'forge',12539,1,10185,20,4068925144,152930,4068925144,152930,4068925144,152930,4068925144,152930,4068925144,152930,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45588,3395504764,0,0,'Empyral Accolade of Quickness','Engraving metal to create: Empyral Accolade of Quickness',120,600,3330500131,2463992638,4099,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,37148057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45589,3395505247,0,0,'Night Strike X (Ancient)','Engraving metal to create: Night Strike X (Ancient)',105,525,3330500131,2463992638,4814,0,2048,1,'work_bench',9811,1,20818,200,4005070926,NULL,4005070926,NULL,4005070926,NULL,4005070926,NULL,3879452002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45590,3395552238,0,0,'Imbued Ancient''s Oathtakers Bangle','',90,450,1386343008,2812765109,2203,0,2,1,'work_bench',1895,1,19785,5,3967689934,NULL,3967689934,NULL,3967689934,NULL,3967689934,NULL,674292983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45591,3396007098,0,0,'Gut Kick (Grandmaster)','Engraving metal to create: Gut Kick (Grandmaster)',5,25,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,2535060916,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45592,3396150754,1,0,'Defensive Haven III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Defensive Haven III (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,3696840176,106178,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45593,3396248919,1,0,'indium tile','',53,265,1039865549,2639209773,847,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3047008157,63793,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45594,3396307380,1,0,'Spirit Totem of the Snow Bear','Unlocking the spirit of ash wood to make a totem.',28,140,3076004370,1677747280,1214,0,16,1,'woodworking_table',4980,1,12864,4,3431968062,12092,211348651,48208,211348651,48208,211348651,48208,211348651,48208,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45595,3396407169,1,0,'plain redwood room divider','Sculpting raw materials to make a divider.',73,365,1039865549,2639209773,845,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,971380260,64619,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45596,3396527411,1,0,'Cuirboilli Leather Bandolier','Joining various materials to make a bandolier.',24,120,2082133324,2710531826,2144,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,3035820228,40783,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45597,3396573685,1,0,'Root (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Root (Journeyman).',7,35,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,4211567507,118584,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45598,3396769709,0,0,'Razor Edge VII (Grandmaster)','Engraving metal to create: Razor Edge VII (Grandmaster)',91,455,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,573260202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45599,3396779393,0,0,'Enhanced Cloth Faydark Forceful Gauntlets','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',13074,1,10185,10,3542171896,NULL,3542171896,NULL,3542171896,NULL,3542171896,NULL,4154659278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45600,3396853673,0,0,'Enhanced Plate Clockwork Unbroken Legplates','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',5118,1,10185,10,4055684927,NULL,4055684927,NULL,4055684927,NULL,4055684927,NULL,3343796172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45601,3396935037,0,0,'Enhanced Plate Chardok Brawler Bracers','',90,450,2812765109,1386343008,1637,0,2,1,'work_bench',14953,1,10185,10,3309573404,NULL,3309573404,NULL,3309573404,NULL,3309573404,NULL,1169424899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45602,3397024448,0,0,'Natural Selection IX (Journeyman)','Crafting materials together to make: Natural Selection IX (Journeyman)',113,565,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,721915125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45603,3397205039,1,0,'Tinkered Buckler of the Great Gear','Tinkering with raw materials to make: Tinkered Buckler of the Great Gear.',80,400,1038997614,1038997614,1040,0,1,1,'work_bench',15048,1,10185,5,532473575,54084,532473575,54084,532473575,54084,532473575,54084,3366951849,55069,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45604,3397228148,0,0,'Stunning Blow IX (Journeyman)','Engraving metal to create: Stunning Blow IX (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3054866747,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45605,3397416288,0,0,'Ancient Wrath X (Ancient)','Crafting materials together to make: Ancient Wrath X (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',6803,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,693878346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45606,3397417464,1,0,'Meliorate III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Meliorate III (Journeyman).',15,75,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1346455967,114279,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45607,3397540582,0,0,'Voice of the Ancestors V (Ancient)','Scribing new formula to make: Voice of the Ancestors V (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',1436,1,16106,200,1357994343,NULL,1357994343,NULL,1357994343,NULL,1357994343,NULL,1147074099,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45608,3397574991,1,0,'Iron Will VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Iron Will VI (Journeyman).',90,450,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,58790378,112628,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45609,3397654550,0,0,'Enhanced Sebilis Tranquil Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',566,1,10185,10,639612786,NULL,639612786,NULL,639612786,NULL,639612786,NULL,1217637427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45610,3397665763,0,0,'Ancestral Savior VI (Grandmaster)','Scribing new formula to make: Ancestral Savior VI (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3368546256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45611,3397670734,0,0,'Voidpiercer''s Ring of Dexterity','Engraving metal to create: Voidpiercer''s Ring of Dexterity',117,585,3330500131,2463992638,3437,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2265922260,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45612,3397719645,0,0,'Protoflame VII (Grandmaster)','Crafting materials together to make: Protoflame VII (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',15553,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3731205407,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45613,3397734665,1,0,'Imbued Xegonite War Maul','Working materials together to make an imbued xegonite war maul.',68,340,4032608519,3395302654,635,0,256,1,'forge',8210,1,19493,20,1885298841,90414,1885298841,90414,1885298841,90414,1885298841,90414,3465269607,82943,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45614,3397787388,1,0,'Tuptan banner','Sculpting raw materials to make a Tuptan banner.',65,325,1478114179,1703539708,571,0,2,1,'woodworking_table',12512,1,11634,10,1190217733,8165,2739067412,11985,2739067412,11985,2739067412,11985,1265140305,66427,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45615,3397965816,1,0,'Cease VI (Expert)','Working with raw materials to scribe Cease VI (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2715672154,104037,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45616,3398275877,0,0,'Broken Table Brazier','',5,25,2812765109,1386343008,1055,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,995525439,NULL,995525439,NULL,995525439,NULL,995525439,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45617,3398277189,0,0,'Fiery Magician VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fiery Magician VII (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,4237242504,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45618,3398340341,0,0,'Imbued Carbonite Tribal Spear','Working materials together to make an imbued carbonite tribal spear.',24,120,4032608519,3395302654,626,0,256,1,'forge',6142,1,11679,3,2632561594,72999,2632561594,72999,2632561594,72999,2632561594,72999,1263830091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45619,3398345488,0,0,'Voidpiercer''s Crossbow of Rage','Shaping materials together to create: Voidpiercer''s Crossbow of Rage',115,575,3076004370,1677747280,3090,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3819145694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45620,3398347196,1,0,'Grasp of Bertoxxulous V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Grasp of Bertoxxulous V (Journeyman).',67,335,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2997780750,109911,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45621,3398391096,1,0,'Imbued Indium Spatha','Working materials together to make an imbued indium spatha.',52,260,4032608519,3395302654,1663,0,256,1,'forge',4691,1,9346,8,3195821973,83225,3195821973,83225,3195821973,83225,3195821973,83225,449657655,82138,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45622,3398402448,0,0,'Enhanced Chain Sanctorium Slayer Chestguard','',90,450,2812765109,1386343008,1432,0,2,1,'work_bench',3712,1,10185,10,4152284377,NULL,4152284377,NULL,4152284377,NULL,4152284377,NULL,1645084748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45623,3398437268,0,0,'Imbued Infested Protectors Charm','',20,100,1386343008,2812765109,971,0,2,1,'work_bench',15983,1,11679,6,1330092150,NULL,1330092150,NULL,1330092150,NULL,1330092150,NULL,2332645455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45624,3398573812,0,0,'Forward Charge XI (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1483449446,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45625,3398624571,0,0,'Bloody Tooth Outrider''s Leather Bracers','',100,500,2082133324,2710531826,1588,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,460688344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45626,3398629386,1,0,'Fulginate Crescent Axe','Working materials together to make a fulginate crescent axe.',42,210,4032608519,3395302654,1648,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,807354283,79090,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45627,3398699676,1,0,'Lucid Band of Extermination','By channeling your knowledge through an essence, you can make a Lucid Band of Extermination.',50,250,2557647574,2817699641,4001,0,8192,1,'chemistry_table',1652,1,19492,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,3420601932,163235,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45628,3398772106,1,0,'Thunderous Overture V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Thunderous Overture V (Journeyman)',78,390,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2293838053,122504,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45629,3398800669,1,0,'Tranquil Threadbare Cuffs','Binding materials together to make a Tranquil Threadbare Cuffs.',1,5,2082133324,2710531826,2897,0,2,1,'sewing_table',9300,1,8799,1,2684335306,11637,2668579910,4143,2668579910,4143,2668579910,4143,4221836197,186214,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45630,3398852434,0,0,'Weakened gateway integrity','',100,500,3108933728,1151456682,3838,0,128,1,'pq_gateway_anchor',14619,1,17015,20,3487432733,NULL,3487432733,NULL,3487432733,NULL,3487432733,NULL,4177214875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45631,3398866106,0,0,'Misfortune''s Kiss IV (Grandmaster)','Engraving metal to create: Misfortune''s Kiss IV (Grandmaster)',35,175,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2545171260,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45632,3398959317,0,0,'Enhanced Leather Tenebrous Tangle Duelist Pants','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',14939,1,10185,10,3315927220,NULL,3315927220,NULL,3315927220,NULL,3315927220,NULL,1163206571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45633,3398970476,0,0,'Shank II (Grandmaster)','Engraving metal to create: Shank II (Grandmaster)',46,230,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1489072282,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45634,3399002533,0,0,'Incandescent Adornment of Defense (Superior)','Binding materials together to make: Incandescent Adornment of Defense (Superior)',100,500,931275816,931275816,3877,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,1386997784,NULL,1386997784,NULL,1386997784,NULL,1386997784,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45635,3399011892,0,0,'Enhanced Kunzar Jungle Unchained Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',8997,1,10185,10,947366894,NULL,947366894,NULL,947366894,NULL,947366894,NULL,485882584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45636,3399060662,0,0,'Enhanced Cloth Shimmering Citadel Enchanted Mantle','',90,450,2812765109,1386343008,3304,0,2,1,'work_bench',1203,1,10185,10,3097776479,NULL,3097776479,NULL,3097776479,NULL,3097776479,NULL,4130167542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45637,3399077681,1,0,'a pristine Freeport coffee table','Crafting a freeport coffee table.',24,120,1039865549,2639209773,561,0,32,1,'woodworking_table',11841,1,12864,4,583576193,9308,3312796537,60346,4112036232,61197,4193889396,60565,51876629,60865,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45638,3399107906,1,0,'Imbued Carbonite Gavel','Working materials together to make an imbued carbonite gavel.',29,145,4032608519,3395302654,2964,0,256,1,'forge',9581,1,11679,3,4279856122,72907,4279856122,72907,4279856122,72907,4279856122,72907,2403177113,80637,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45639,3399181878,1,0,'Natural Selection V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Natural Selection V (Journeyman)',73,365,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3089404116,115009,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45640,3399337277,0,0,'Lightning Strike X (Grandmaster)','Engraving metal to create: Lightning Strike X (Grandmaster)',101,505,3330500131,2463992638,2828,0,2048,1,'work_bench',19626,1,20818,200,3595977878,NULL,3595977878,NULL,3595977878,NULL,3595977878,NULL,606221469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45641,3399382455,0,0,'Devoted Resolve V (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2348923996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45642,3399808210,1,0,'Perfect Finesse II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Perfect Finesse II (Journeyman).',53,265,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3431938573,116165,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45643,3399944886,1,0,'Cedar Scroll Stand','Conditioning wood to craft a Cedar Scroll Stand.',46,230,1039865549,2639209773,648,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,2779032195,20307,2779032195,20307,2779032195,20307,2779032195,20307,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45644,3400054059,1,0,'Expert''s Elixir of Piety','Working materials together to make Expert''s Elixir of Piety.',74,370,2557647574,2817699641,325,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,3724122836,46263,3724122836,46263,3724122836,46263,3724122836,46263,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45645,3400116667,0,0,'Willow Wisp IV (Grandmaster)','Scribing new formula to make: Willow Wisp IV (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,266017429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45646,3400258127,0,0,'Frozen Palm X (Expert)','Crafting materials together to make: Frozen Palm X (Expert)',113,565,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,606841468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45647,3400269254,0,0,'Meteor Fist XI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',12662,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1297006855,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45648,3400486356,1,0,'Spurious Bravado III (Expert)','By channeling your knowledge through metal, you can make a Rune of Spurious Bravado III (Expert).',59,295,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1972385642,121164,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45649,3400496118,0,0,'Enhanced Freethinker Fatewalker Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',19712,1,10185,10,2371325879,NULL,2371325879,NULL,2371325879,NULL,2371325879,NULL,3998242451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45650,3400563409,0,0,'Enhanced Plate Tenebrous Tangle Fighter Leggings','',90,450,2812765109,1386343008,1640,0,2,1,'work_bench',12897,1,10185,10,4051399239,NULL,4051399239,NULL,4051399239,NULL,4051399239,NULL,3347702452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45651,3400673276,0,0,'Imbued Shieldwrought Cloth Leggings','',80,400,1386343008,2812765109,4117,0,2,1,'forge',3284,1,10185,5,1304298739,NULL,1304298739,NULL,1304298739,NULL,1304298739,NULL,2560944867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45652,3400689740,1,0,'Lucan''s Pact VI (Journeyman)','Working materials together to make Lucan''s Pact VI (Journeyman).',72,360,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1598594843,113427,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45653,3400822339,0,0,'Enhanced Leather Spirit''s Resonance Unchained Boiled Boots','',90,450,2812765109,1386343008,3632,0,2,1,'work_bench',10029,1,10185,10,3314116130,NULL,3314116130,NULL,3314116130,NULL,3314116130,NULL,1165586749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45654,3400862268,0,0,'Crippling Arrow X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',3530,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1852419131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45655,3400863030,1,0,'Healing Fate II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Healing Fate II (Expert).',34,170,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,2983701964,110715,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45656,3400981728,0,0,'Oversized S''Mores Skewers','Create a bucket of spears to spread Bristlebane''s mischief!',10,50,1039865549,2639209773,1673,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,536825403,NULL,536825403,NULL,536825403,NULL,536825403,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45657,3401101462,1,0,'Fashioned Moonstone Arcane Locket','Conjoining various materials together to make a fashioned moonstone arcane locket.',64,320,3330500131,2463992638,2138,0,2048,1,'work_bench',22057,1,19493,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2783271144,151349,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45658,3401128800,0,0,'Dreadfell Greatsword of Stratagem','',125,625,4032608519,3395302654,2957,0,256,1,'forge',12141,4,6104,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1627416450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45659,3401165252,1,0,'Imbued Indium Great Sword','Working materials together to make an imbued indium great sword.',57,285,4032608519,3395302654,2155,0,256,1,'forge',10351,1,9346,8,478219476,83169,478219476,83169,478219476,83169,478219476,83169,2899660220,82042,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45660,3401212971,0,0,'Shield of Blackwood VII (Grandmaster)','Scribing new formula to make: Shield of Blackwood VII (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3711986238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45661,3401245093,0,0,'Extended Voidpiercer''s Injector','Toying with materials to make: Extended Voidpiercer''s Injector',112,560,1038997614,1038997614,3109,0,1,1,'work_bench',21070,15,9429,15,946740014,NULL,1124143742,NULL,1124143742,NULL,1124143742,NULL,1124143742,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45662,3401360985,1,0,'Blessed Iron Sai','Working materials together to make a blessed iron sai.',11,55,4032608519,3395302654,2369,0,64,1,'forge',10111,1,19938,2,3513484650,83378,3513484650,83378,3513484650,83378,3513484650,83378,2578304725,72043,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45663,3401370403,0,0,'Frostfell Fae Leather Tunic','Using special Frostfell materials and magic to create a Frostfell Fae leather clothing piece.',30,150,2082133324,2710531826,4137,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,297041022,NULL,297041022,NULL,297041022,NULL,297041022,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45664,3401395821,0,0,'Hemorrhage X (Grandmaster)','Scribing new formula to make: Hemorrhage X (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3510282442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45665,3401592012,1,0,'Lanet''s Excruciating Scream V (Expert)','By channeling your knowledge through metal, you can make a Rune of Lanet''s Excruciating Scream V (Expert)',74,370,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1511635166,113077,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45666,3401595597,1,0,'Imbued Ebon Ritual Dagger','Working materials together to make an imbued ebon ritual dagger.',47,235,4032608519,3395302654,2368,0,256,1,'forge',16043,1,16804,12,803762800,76060,803762800,76060,803762800,76060,803762800,76060,4267952820,81128,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45667,3401642999,0,0,'Flash of Steel XII (Journeyman)','Engraving metal to create: Flash of Steel XII (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,850038172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45668,3401788917,0,0,'Dreadful Wrath IV (Grandmaster)','Engraving metal to create: Dreadful Wrath IV (Grandmaster)',78,390,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3918249185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45669,3401847948,0,0,'Wendigo (Expert)','Crafting materials together to make: Wendigo (Expert)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3350705305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45670,3401981154,1,0,'pristine feyiron hammer head','Modling a feyiron bar into a hammer head',30,150,4032608519,3395302654,698,0,256,1,'forge',22335,1,8470,1,427102526,6356,1980369428,5831,4145194106,12278,1644462633,7190,3893200808,10788,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45671,3402042819,0,0,'Enhanced Loping Plains Tranquil Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',21091,1,10185,10,2391144918,NULL,2391144918,NULL,2391144918,NULL,2391144918,NULL,2153910535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45672,3402099885,1,0,'Imbued Feysteel Flail','Working materials together to make an imbued feysteel flail.',34,170,4032608519,3395302654,34,0,256,1,'forge',11407,1,8470,8,2399841177,77182,2399841177,77182,2399841177,77182,2399841177,77182,4265381303,81547,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45673,3402118645,0,0,'Twark Polished Tower Shield','',100,500,4032608519,3395302654,2275,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1019734698,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45674,3402131239,0,0,'Destructive Mind IX (Grandmaster)','Crafting materials together to make: Destructive Mind IX (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',11017,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3665512096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45675,3402184824,1,0,'Swamp Ash Storage Crate','Working materials together to create: Swamp Ash Storage Crate',85,425,1386343008,2812765109,1047,0,2,1,'woodworking_table',4066,1,13672,3,1845186881,13602,1845186881,13602,1845186881,13602,1845186881,13602,2821105770,13603,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45676,3402218899,1,0,'Vital Transfer VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vital Transfer VII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,566896342,124075,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45677,3402262739,1,0,'Calamitous Bo Staff of Rancor','By channeling your knowledge through an essence, you can make a Calamitous Bo Staff of Rancor.',60,300,4032608519,3395302654,3979,0,256,1,'forge',1809,1,19493,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,2547996690,72795,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45678,3402424075,0,0,'Earthen Avatar X (Journeyman)','Scribing new formula to make: Earthen Avatar X (Journeyman)',107,535,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,243746607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45679,3402565385,0,0,'Bodyguard VI (Grandmaster)','Engraving metal to create: Bodyguard VI (Grandmaster)',72,360,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,967112419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45680,3402591943,0,0,'Enhanced Leather Charasis Unbroken Gloves','',90,450,2812765109,1386343008,3077,0,2,1,'work_bench',5413,1,10185,10,4148050830,NULL,4148050830,NULL,4148050830,NULL,4148050830,NULL,1649340187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45681,3402611812,0,0,'Absolute Corruption VIII (Grandmaster)','Crafting materials together to make: Absolute Corruption VIII (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',4676,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1894017190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45682,3402868845,0,0,'Enhanced Plate Darklight Tranquil Hardened Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',3577,1,10185,10,4044923131,NULL,4044923131,NULL,4044923131,NULL,4044923131,NULL,3354013704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45683,3402929489,0,0,'Necrotic Caress (Master)','Scribing new formula to make: Necrotic Caress (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',13695,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3296787214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45684,3402980566,0,0,'Enhanced Bonemire Aggressive Bludgeon','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',932,1,10185,10,1202768005,NULL,1202768005,NULL,1202768005,NULL,1202768005,NULL,1900173430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45685,3403103234,1,0,'Indium Tower Shield','Fusing metal together to create an Indium Tower Shield.',50,250,3108933728,1151456682,14,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,711378380,53004,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45686,3403122387,0,0,'Rounded Tile of Myrist Tiled Marble','Channeling your knowledge to create: Rounded Tile of Myrist Tiled Marble',110,550,1039865549,2639209773,2599,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,2703269182,NULL,2703269182,NULL,2703269182,NULL,2703269182,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45687,3403149255,0,0,'Enhanced Leather Lavastorm Calm Mind Pauldrons','',90,450,2812765109,1386343008,1445,0,2,1,'work_bench',1316,1,10185,10,326338758,NULL,326338758,NULL,326338758,NULL,326338758,NULL,3157727873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45688,3403213877,0,0,'Master''s Interpose (Adept)','Crafting materials together to make: Master''s Interpose (Adept)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3320721483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45689,3403242382,0,0,'Nail of Harvests','Binding materials together to make: Nail of Harvests',110,550,931275816,931275816,706,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,4109288662,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45690,3403257294,1,0,'Call of Storms (Expert)','By channeling your knowledge through the quill, you can make a scroll of Call of Storms (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,134074909,103745,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45691,3403331599,1,0,'Imbued Feyiron Javelin','Working materials together to make an imbued feyiron javelin.',32,160,4032608519,3395302654,1675,0,256,1,'forge',7317,1,8470,4,2122809435,77058,2122809435,77058,2122809435,77058,2122809435,77058,3199052870,81396,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45692,3403339017,1,0,'Triple Shot (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Triple Shot (Journeyman).',28,140,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3078631590,122850,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45693,3403377000,1,0,'Woven Etched Pants','Binding materials together to make a Woven Etched Pants.',37,185,2082133324,2710531826,256,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,3794608273,191410,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45694,3403385577,1,0,'Umbral Warding II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Umbral Warding II (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,3434951133,122997,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45695,3403471144,1,0,'Backstab V (Expert)','By channeling your knowledge through metal, you can make a Rune of Backstab V (Expert).',52,260,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,134922145,101932,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45696,3403494689,1,0,'Sneak Attack (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Sneak Attack (Journeyman).',5,25,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,2101527648,120487,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45697,3403720658,0,0,'Veilwalker''s Plate Breastplate of Evasion','Fusing metal together to create: Veilwalker''s Plate Breastplate of Evasion',112,560,3108933728,1151456682,3668,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3850213442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45698,3403888184,0,0,'Concussion VI (Grandmaster)','Engraving metal to create: Concussion VI (Grandmaster)',83,415,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1179357511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45699,3404068360,1,0,'Unholy Blessing VI (Expert)','Working materials together to make Unholy Blessing VI (Expert).',79,395,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,4294150901,123219,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45700,3404454798,0,0,'Slurred Insult XI (Adept)','Crafting materials together to make: Slurred Insult XI (Adept)',112,560,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,507672618,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45701,3404460119,0,0,'Peerless Predator VI (Grandmaster)','Scribing new formula to make: Peerless Predator VI (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2552674609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45702,3404594407,0,0,'Exceptional Shield','Notes on how to upgrade a common shield with a firestone and refined adamant.',92,460,2812765109,1386343008,21,0,2,1,'forge',7690,1,19785,1,1222746187,NULL,1222746187,NULL,1222746187,NULL,1222746187,NULL,93199776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45703,3404601468,0,0,'Maintained Voidpiercer''s Coating','Toying with materials to make: Maintained Voidpiercer''s Coating',116,580,1038997614,1038997614,3110,0,1,1,'work_bench',21070,45,9429,15,946740014,NULL,3088566170,NULL,3088566170,NULL,3088566170,NULL,3088566170,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45704,3404795181,1,0,'Necrotic Reconstruction VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Necrotic Reconstruction VIII (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,818521114,115278,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45705,3404969391,1,0,'Ensnare VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ensnare VII (Journeyman).',86,430,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3139677627,107879,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45706,3405030425,1,0,'Imbued Steel Lance','Working materials together to make an imbued steel lance.',26,130,4032608519,3395302654,626,0,256,1,'forge',14052,1,11679,6,3054163340,88381,3054163340,88381,3054163340,88381,3054163340,88381,1262249577,82602,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45707,3405049104,0,0,'Heroic Steel Gauntlets','Working rare void shard materials together to make: Heroic Steel Gauntlets.',79,395,2812765109,1386343008,1708,0,2,1,'forge',14900,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,39016578,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45708,3405153856,0,0,'Giant Butterscotch Ball','Using special Frostfell materials and magic to create a giant butterscotch ball.',20,100,3881305672,935416212,1185,0,8,1,'everfrost_keg',14725,1,15410,2,2122310607,7688,3254428469,NULL,3254428469,NULL,3254428469,NULL,3254428469,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45709,3405171499,0,0,'Necrotic Caress (Expert)','Scribing new formula to make: Necrotic Caress (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2794638234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45710,3405264230,0,0,'Enhanced Plate Spirit''s Resonance Fighter Leggings','',90,450,2812765109,1386343008,1689,0,2,1,'work_bench',8766,1,10185,10,4046667248,NULL,4046667248,NULL,4046667248,NULL,4046667248,NULL,3351358723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45711,3405296790,0,0,'Five Rings VI (Grandmaster)','Engraving metal to create: Five Rings VI (Grandmaster)',84,420,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2506360392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45712,3405298371,1,0,'Blue Tinted Impressionist Painting','Create a lovely impressionist painting to spread Bristlebane''s mischief!',10,50,1039865549,2639209773,2514,0,4,1,'woodworking_table',22114,1,625,3,3416983571,6853,3811280353,62110,3811280353,62110,3811280353,62110,3811280353,62110,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45713,3405357190,1,0,'Imbued Adamantine Sai','Working materials together to make an imbued adamantine sai.',61,305,4032608519,3395302654,2369,0,256,1,'forge',12898,1,19493,10,38749648,70116,38749648,70116,38749648,70116,38749648,70116,2207634623,80247,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45714,3405436562,0,0,'Improvised Weapon III (Grandmaster)','Engraving metal to create: Improvised Weapon III (Grandmaster)',58,290,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2540179808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45715,3405466860,0,0,'Voidpiercer''s Necklace of Blasting','Engraving metal to create: Voidpiercer''s Necklace of Blasting',112,560,3330500131,2463992638,581,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4259583858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45716,3405506076,0,0,'Assassinate VII (Journeyman)','Crafting materials together to make: Assassinate VII (Journeyman)',120,600,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1859457067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45717,3405534147,0,0,'Elemental Concerto V (Grandmaster)','Engraving metal to create: Elemental Concerto V (Grandmaster)',92,460,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3047140964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45718,3405641453,1,0,'Blaze Kick (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blaze Kick (Journeyman).',11,55,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,2251830557,102635,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45719,3405730790,0,0,'Penumbra Wall Torch','',100,500,1039865549,2639209773,2229,0,32,1,'woodworking_table',16508,1,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,3423769357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45720,3405742502,0,0,'Rising Dragon VI (Grandmaster)','Engraving metal to create: Rising Dragon VI (Grandmaster)',86,430,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,902209822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45721,3405743889,1,0,'Shimmering Dust','Distilling less powerful dusts into more powerful ones',10,50,2557647574,2817699641,343,0,1024,1,'chemistry_table',6,1,1194,20,3942897705,7343,3198123067,12685,3198123067,12685,3198123067,12685,3198123067,12685,30,10,10,10,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45722,3405756805,1,0,'Earthen Avatar II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Earthen Avatar II (Journeyman).',12,60,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1864290208,107428,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45723,3406156891,1,0,'Palmfruit and Cherry Trifle','Mixing delectable foodstuffs together to cook up Palmfruit and Cherry Trifle',84,420,3881305672,935416212,292,0,8,1,'stove and keg',344,1,10509,4,1275494270,8555,2271458821,6920,2271458821,6920,793860399,36605,793860399,36605,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45724,3406188682,0,0,'Enhanced Leather Erudin Duelist Gloves','',90,450,2812765109,1386343008,3267,0,2,1,'work_bench',21872,1,10185,10,4055645260,NULL,4055645260,NULL,4055645260,NULL,4055645260,NULL,2083832238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45725,3406199545,0,0,'Calda','',95,475,3881305672,935416212,307,0,8,1,'stove and keg',10683,1,11573,5,1468772880,NULL,1468772880,NULL,1468772880,NULL,1468772880,NULL,2875691035,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45726,3406256308,0,0,'Academic''s Chain Boots of Rage','Fusing metal together to create: Academic''s Chain Boots of Rage',110,550,3108933728,1151456682,2892,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,1193292720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45727,3406451676,1,0,'Invigorating Barkskin Cap','Binding materials together to make: Invigorating Barkskin Cap.',90,450,2082133324,2710531826,1527,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,258956035,160816,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45728,3406518325,0,0,'Xiocite Lodaka Belt','Binding materials together to make: Xiocite Lodaka Belt',97,485,2082133324,2710531826,757,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,2417735822,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45729,3406559023,0,0,'Student''s Plate Breastplate of Endurance','Fusing metal together to create: Student''s Plate Breastplate of Endurance',110,550,3108933728,1151456682,2905,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,216955020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45730,3406723289,1,0,'A Sturdy Mottled Hide Apron','This simple recipe lets you create a simple tool suitable for an apprentice.',80,400,2812765109,1386343008,1093,0,2,1,'sewing_table',9709,1,8264,4,3836235440,2917,3836235440,2917,3836235440,2917,3836235440,2917,3836235440,2917,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45731,3406774454,1,0,'Snaring Shot (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Snaring Shot (Journeyman).',44,220,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2418059428,120458,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45732,3406784413,0,0,'Enhanced Leather Guk Tranquil Gloves','',90,450,2812765109,1386343008,1456,0,2,1,'work_bench',21868,1,10185,10,4143854292,NULL,4143854292,NULL,4143854292,NULL,4143854292,NULL,1670309441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45733,3406902118,1,0,'Ferrite Plate Cuirass','Working materials together to make a Pristine Ferrite Plate Cuirass.',78,390,3108933728,1151456682,1635,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2132201958,151955,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45734,3406913906,0,0,'Aura of Void II (Grandmaster)','Scribing new formula to make: Aura of Void II (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3166268382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45735,3406914415,1,0,'Plant (Expert)','By channeling your knowledge through an essence, you can make an Essence of Plant (Expert).',32,160,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1331024379,116479,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45736,3406977425,0,0,'Enhanced Kylong Plains Shieldbreaker Maul','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',20930,1,10185,10,1182256578,NULL,1182256578,NULL,1182256578,NULL,1182256578,NULL,1887788337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45737,3407110768,0,0,'Enhanced Chain Erudin Duelist Chain Pants','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',14737,1,10185,10,3805608981,NULL,3805608981,NULL,3805608981,NULL,3805608981,NULL,759884765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45738,3407124951,0,0,'Enhanced Chain Bonemire Slayer Heeled Boots','',90,450,2812765109,1386343008,1517,0,2,1,'work_bench',14636,1,10185,10,3805546418,NULL,3805546418,NULL,3805546418,NULL,3805546418,NULL,759828602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45739,3407129898,0,0,'Enhanced Plate Charasis Unbroken Legplates','',90,450,2812765109,1386343008,3061,0,2,1,'work_bench',7948,1,10185,10,4041188796,NULL,4041188796,NULL,4041188796,NULL,4041188796,NULL,3324851535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45740,3407140810,0,0,'Berserk Rage IX (Grandmaster)','Engraving metal to create: Berserk Rage IX (Grandmaster)',94,470,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,139564404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45741,3407181534,0,0,'Netherplane Bangle','Working rare void shard materials together to make: Netherplane Bangle.',79,395,2812765109,1386343008,2198,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,544718789,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45742,3407204680,1,0,'Magma Chamber (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Magma Chamber (Journeyman).',2,10,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,393379173,113673,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45743,3407383011,0,0,'Blighted Horde VII (Grandmaster)','Scribing new formula to make: Blighted Horde VII (Grandmaster)',97,485,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2207185534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45744,3407479569,0,0,'Veilwalker''s Plate Breastplate of Force','Fusing metal together to create: Veilwalker''s Plate Breastplate of Force',119,595,3108933728,1151456682,1684,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2581160430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45745,3407484672,1,0,'Controlled Rage III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Controlled Rage III (Journeyman).',54,270,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1335135375,104804,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45746,3407556497,0,0,'Imbued Primevil Protectors Charm','',60,300,1386343008,2812765109,971,0,2,1,'work_bench',20755,1,19493,20,2788136340,NULL,2788136340,NULL,2788136340,NULL,2788136340,NULL,1650546093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45747,3407642314,1,0,'Lifetap IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lifetap IV (Expert).',64,320,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3266827274,113177,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45748,3407745056,0,0,'Exarch''s Reconstructing Barbute','Working materials together to make: Exarch''s Reconstructing Barbute.',90,450,1386343008,2812765109,1555,0,2,1,'forge',12539,1,10185,20,1270625572,NULL,1270625572,NULL,1270625572,NULL,1270625572,NULL,1270625572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45749,3408133088,1,0,'Ice Spears V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ice Spears V (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,690549836,111605,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45750,3408285418,0,0,'Divine Vengeance X (Adept)','Crafting materials together to make: Divine Vengeance X (Adept)',117,585,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3000861998,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45751,3408299610,0,0,'Xiocite Scimitar of the Keshian','Fusing metal together to create: Xiocite Scimitar of the Keshian',96,480,4032608519,3395302654,1679,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,1580515725,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45752,3408308912,1,0,'Imbued Altar of Solusek Ro','Binding materials together to make a Imbued Altar of Solusek Ro.',65,325,1039865549,2639209773,3221,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,2126168902,63774,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45753,3408325257,0,0,'Reptile Hide Bandolier','Binding materials together to make: Reptile Hide Bandolier.',94,470,2082133324,2710531826,2144,0,512,1,'sewing_table',2407,1,14904,10,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,3309936918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45754,3408373435,0,0,'Academic''s Plate Breastplate of Evasion','Fusing metal together to create: Academic''s Plate Breastplate of Evasion',110,550,3108933728,1151456682,2905,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,2412645129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45755,3408435611,0,0,'Dead Calm IX (Adept)','Crafting materials together to make: Dead Calm IX (Adept)',115,575,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,982886236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45756,3408513278,0,0,'Enhanced Darklight Enchanted Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',15247,1,10185,10,2362520767,NULL,2362520767,NULL,2362520767,NULL,2362520767,NULL,4023840155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45757,3408671187,1,0,'Massacre III (Expert)','By channeling your knowledge through metal, you can make a Rune of Massacre III (Expert).',47,235,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3656011786,114101,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45758,3408771098,0,0,'Hateful Slam IX (Journeyman)','Brewing ingredients together to make: Hateful Slam IX (Journeyman)',109,545,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1797103434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45759,3408807941,1,0,'Snipe VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Snipe VII (Expert).',85,425,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2364494193,120560,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45760,3409001362,0,0,'Enhanced Leather Living Tomb Blademaster Pauldrons','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',7963,1,10185,10,33302412,NULL,33302412,NULL,33302412,NULL,33302412,NULL,2697306978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45761,3409016756,1,0,'Soulrend VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Soulrend VII (Journeyman).',84,420,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,114772324,120806,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45762,3409044747,0,0,'Enhanced Lavastorm Unbroken Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',2020,1,10185,10,665471599,NULL,665471599,NULL,665471599,NULL,665471599,NULL,1227247918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45763,3409207051,0,0,'Glacial Wind IX (Grandmaster)','Crafting materials together to make: Glacial Wind IX (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',18480,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,954446743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45764,3409212997,0,0,'Splitiron Vanguard Gussets','',100,500,3108933728,1151456682,3678,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3293344224,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45765,3409245900,1,0,'Unholy Strength II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unholy Strength II (Expert).',33,165,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3734045320,123315,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45766,3409327993,0,0,'Enhanced Leather Fens of Nathsar Fighter Pants','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',7437,1,10185,10,3807815964,NULL,3807815964,NULL,3807815964,NULL,3807815964,NULL,761839316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45767,3409452722,0,0,'Merciless Stomp X (Expert)','Crafting materials together to make: Merciless Stomp X (Expert)',117,585,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,972729852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45768,3409522059,0,0,'Blinding Gleam','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,2925126817,NULL,2925126817,NULL,2925126817,NULL,2925126817,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45769,3409535690,1,0,'Nightmare (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nightmare (Expert).',14,70,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,2785023597,115431,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45770,3409582848,0,0,'Ancestral Ward XI (Adept)','Crafting materials together to make: Ancestral Ward XI (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3919541635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45771,3409597535,0,0,'Enhanced Thundering Steppe Unbroken Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',10982,1,10185,10,2380476979,NULL,2380476979,NULL,2380476979,NULL,2380476979,NULL,2978206011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45772,3409619780,1,0,'Tynnonium Bangle','Working materials together to make a pristine tynnonium bangle.',78,390,3330500131,2463992638,2204,0,2048,1,'work_bench',3880,1,6831,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1686583353,187298,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45773,3409753805,0,0,'Elemental Conduit (Celestial)','Scribing new formula to make: Elemental Conduit (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',20324,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2091788825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45774,3409816828,0,0,'Absolute Corruption VII (Journeyman)','Scribing new formula to make: Absolute Corruption VII (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3759956996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45775,3409839964,0,0,'Enhanced Cloth Feerrott Miracle Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',21305,1,10185,10,3530160677,NULL,3530160677,NULL,3530160677,NULL,3530160677,NULL,4142639891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45776,3409971981,1,0,'Paranoia V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Paranoia V (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,991102387,115981,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45777,3410052567,0,0,'Enhanced Chain Darklight Tranquil Bracers','',90,450,2812765109,1386343008,3352,0,2,1,'work_bench',9164,1,10185,10,3296480694,NULL,3296480694,NULL,3296480694,NULL,3296480694,NULL,1150048937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45778,3410093065,0,0,'Bob and Weave IX (Grandmaster)','Brewing ingredients together to make: Bob and Weave IX (Grandmaster)',109,545,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6404,1,7257,200,586630889,NULL,586630889,NULL,586630889,NULL,586630889,NULL,4132057498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45779,3410114994,0,0,'Pump Faucet','Combining materials to craft a Pump Faucet',50,250,2812765109,1386343008,5381,0,2,1,'forge',5321,1,9346,4,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1874799484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45780,3410179638,0,0,'Necrotic Caress (Expert)','',100,500,2557647574,2817699641,713,0,8192,1,'chemistry_table',18317,1,12655,5,2912518904,NULL,2912518904,NULL,2912518904,NULL,2912518904,NULL,2794638234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45781,3410203963,1,0,'Entrancing Othmir Flute','Working common materials together to make: Hypnotic Othmir Flute.',90,450,1386343008,2812765109,2246,0,2,1,'forge',4064,1,10185,1,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3496087978,46157,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45782,3410265932,0,0,'Lightning Strike XII (Journeyman)','Engraving metal to create: Lightning Strike XII (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1935014142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45783,3410273002,0,0,'Aspect of the Forest X (Journeyman)','Crafting materials together to make: Aspect of the Forest X (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3018290863,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45784,3410439978,0,0,'Flash of Steel XI (Grandmaster)','Crafting materials together to make: Flash of Steel XI (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_bench',10576,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3337312852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45785,3410468726,0,0,'Heal Servant (Grandmaster)','Scribing new formula to make: Heal Servant (Grandmaster)',2,10,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3856016971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45786,3410469689,0,0,'Wood Planer','Crafting materials together to make: Wood Planer',110,550,2812765109,1386343008,881,0,2,1,'work_bench',978,18,12613,5,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,1812078160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45787,3410486937,0,0,'Channeled Protection VII (Grandmaster)','Scribing new formula to make: Channeled Protection VII (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,724759428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45788,3410535521,1,0,'Bloodbath III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bloodbath III (Expert).',35,175,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3020780613,102851,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45789,3410540234,0,0,'Boil Blood II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',8205,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,390246510,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45790,3410550093,1,0,'Tin Javelin','Working materials together to make a tin javelin.',2,10,4032608519,3395302654,1675,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,1147235217,89121,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45791,3410569004,1,0,'Battery and Assault III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Battery and Assault III (Journeyman).',26,130,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2371397268,102142,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45792,3410652133,0,0,'Gingerbread Nightstand','Using special Frostfell materials and magic to create a gingerbread nightstand.',20,100,1039865549,2639209773,568,0,32,1,'everfrost_workbench',14524,1,15410,2,3633641644,7683,1886858497,NULL,1886858497,NULL,1886858497,NULL,1886858497,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45793,3410813643,1,0,'Woven Etched Gloves','Binding materials together to make a Woven Etched Gloves.',38,190,2082133324,2710531826,255,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,252010042,191406,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45794,3410875314,0,0,'Enhanced Cloth Freethinker Enchanted Woven Shirt','',90,450,2812765109,1386343008,1,0,2,1,'work_bench',1344,1,10185,10,3800911319,NULL,3800911319,NULL,3800911319,NULL,3800911319,NULL,756242975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45795,3410939441,0,0,'Voidbrawler''s Spiked Knuckles','Working rare void shard materials together to make: Voidbrawler''s Spiked Knuckles',79,395,2812765109,1386343008,3758,0,2,1,'forge',11667,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2271067972,NULL,18,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45796,3411060331,0,0,'Enhanced Cloth Barren Sky Aggressive Robe','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',21800,1,10185,10,4137808674,NULL,4137808674,NULL,4137808674,NULL,4137808674,NULL,1674651575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45797,3411079901,1,0,'Fortified Crag of Energy','By channeling your knowledge through an essence, you can make a Fortified Crag of Energy.',80,400,773137566,2949308177,3992,0,4096,1,'work_desk',11271,1,6342,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,3405132963,153786,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45798,3411096599,0,0,'Veilwalker''s Chain Greaves of Force','Fusing metal together to create: Veilwalker''s Chain Greaves of Force',116,580,3108933728,1151456682,1549,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1335403659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45799,3411147123,0,0,'Speechless VIII (Journeyman)','Scribing new formula to make: Speechless VIII (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3223378476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45800,3411157694,0,0,'Battlepriest''s Earstud','Working rare void shard materials together to make: Battlepriest''s Earstud.',79,395,2812765109,1386343008,3462,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1654981303,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45801,3411164430,1,0,'pristine river rock hearth','The art of crafting a natural stone fireplace.',30,150,1039865549,2639209773,2355,0,32,1,'woodworking_table',1426,1,12538,12,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,462143490,64858,1,12,12,12,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45802,3411191546,1,0,'Inner Calm III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Inner Calm III (Journeyman).',40,200,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1033048859,112174,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45803,3411254034,1,0,'tapestry of flames','Sculpting raw materials to make a Tapestry of Flames.',69,345,1039865549,2639209773,571,0,32,1,'sewing_table',16695,1,20333,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,1735817158,65974,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45804,3411282649,0,0,'Lab Beaker','',5,25,2812765109,1386343008,2341,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3831045913,NULL,3831045913,NULL,3831045913,NULL,3831045913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45805,3411358981,1,0,'Feyiron Brigandine Bracers','Fusing metal together to create a Feyiron Brigandine Bracers.',34,170,3108933728,1151456682,2416,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,3980461380,152082,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45806,3411461028,0,0,'Solar Flare XI (Grandmaster)','Scribing new formula to make: Solar Flare XI (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',20699,1,16106,200,1937289481,NULL,1937289481,NULL,1937289481,NULL,1937289481,NULL,3038843974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45807,3411538488,0,0,'Phantasmal Awe VIII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1902491681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45808,3411679058,0,0,'Rosy Blizzard Bramble','Using special Frostfell materials and magic to create a blizzard bramble.',20,100,3076004370,1677747280,2104,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,1348813054,NULL,1348813054,NULL,1348813054,NULL,1348813054,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45809,3411718217,0,0,'Vacrul: Stone Arch','',5,25,2812765109,1386343008,729,0,2,1,'work_bench',12522,5,16804,5,4110333097,9216,3433564180,NULL,3433564180,NULL,3433564180,NULL,3433564180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45810,3411805049,1,0,'Imbued Ebony Cudgel','Working materials together to make an imbued ebony cudgel.',62,310,3076004370,1677747280,1658,0,16,1,'woodworking_table',1312,1,11634,20,1116318638,76099,1116318638,76099,1116318638,76099,1116318638,76099,2802013951,81194,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45811,3411929638,1,0,'Gnomish Pirate Spirits','Working common materials together to make: Gnomish Pirate Spirits.',90,450,1038997614,1038997614,989,0,1,1,'pirate_distillery',16987,1,10185,1,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2318923323,63420,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45812,3411985731,1,0,'Combine Table','Sculpting raw materials to create: Combine Table.',91,455,1039865549,2639209773,561,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,718103131,62432,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45813,3412071017,1,0,'Snaring Shot IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Snaring Shot IV (Expert).',82,410,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,623383789,120472,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45814,3412155555,1,0,'blue starry Frostfell elf cap','Using special Frostfell materials and magic to create a blue starry Frostfell elf cap.',30,150,2082133324,2710531826,480,0,512,1,'everfrost_sewingtable',6693,1,19880,2,3729402790,7535,3870958766,136079,3870958766,136079,3870958766,136079,3870958766,136079,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45815,3412158540,0,0,'Necrotic Caress (Master)','',100,500,2557647574,2817699641,711,0,8192,1,'chemistry_table',13695,10,12655,5,3482038892,NULL,3482038892,NULL,3482038892,NULL,3482038892,NULL,3296787214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45816,3412219800,0,0,'Sturdy Bellows','Channeling your knowledge to create: Sturdy Bellows',99,495,1039865549,2639209773,2282,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2101618916,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45817,3412227120,1,0,'Void Powder','Fusing together transmuting components to create: Void Powder.',85,425,931275816,931275816,3411,0,1,1,'work_bench',15390,1,10185,5,1917234891,15280,1917234891,15280,1917234891,15280,1917234891,15280,1917234891,15280,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45818,3412294111,1,0,'Mage''s Reinforced Waistband','Binding materials together to make: Mage''s Reinforced Waistband.',90,450,3108933728,1151456682,2133,0,128,1,'forge',1077,1,10185,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,3520400501,163474,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45819,3412351820,1,0,'Blessed Iron Voulge','Working materials together to make a blessed iron voulge.',16,80,4032608519,3395302654,625,0,64,1,'forge',10532,1,19938,2,2051999743,83412,2051999743,83412,2051999743,83412,2051999743,83412,3586609105,72057,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45820,3412354897,0,0,'Enhanced Faydark Mystic Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',10589,1,10185,10,3286886955,NULL,3286886955,NULL,3286886955,NULL,3286886955,NULL,3260815158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45821,3412523679,0,0,'Flying Scissors II (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1275270222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45822,3412548921,0,0,'Enhanced Plate Sebilis Aggressive Greatplate','',90,450,2812765109,1386343008,1565,0,2,1,'work_bench',20913,1,10185,10,4137027696,NULL,4137027696,NULL,4137027696,NULL,4137027696,NULL,1676074213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45823,3412582296,0,0,'Innoruuk''s Caress VIII (Grandmaster)','Engraving metal to create: Innoruuk''s Caress VIII (Grandmaster)',87,435,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,152573023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45824,3412601294,0,0,'Snap of the Wrist XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',14285,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,789982046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45825,3412635144,1,0,'Unholy Strength V (Journeyman)','Working materials together to make Unholy Strength V (Journeyman).',73,365,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3699554818,123333,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45826,3412674628,0,0,'Armored IX (Journeyman)','Brewing ingredients together to make: Armored IX (Journeyman)',102,510,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,707303478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45827,3412687658,0,0,'Enhanced Faydark Shieldbreaker Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',9111,1,10185,10,3286562384,NULL,3286562384,NULL,3286562384,NULL,3286562384,NULL,3260091213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45828,3412767421,1,0,'Adamantine Claws','Working materials together to make an adamantine claws.',69,345,4032608519,3395302654,1676,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,2993005343,70046,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45829,3412799410,0,0,'Fiery Magician III (Grandmaster)','Scribing new formula to make: Fiery Magician III (Grandmaster)',48,240,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1001836122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45830,3412844979,0,0,'Crippling Strike VI (Expert)','Engraving metal to create: Crippling Strike VI (Expert)',102,510,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2803073806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45831,3412849660,1,0,'Blessed Ironwood Knotted Club','Working materials together to make a blessed ironwood knotted club.',51,255,3076004370,1677747280,633,0,16,1,'woodworking_table',6749,1,98,16,1767599781,83430,1767599781,83430,1767599781,83430,1767599781,83430,2879849768,72066,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45832,3412920110,1,0,'ferrite throwing hammer','Working materials together to make Ferrite Throwing Hammers.',78,390,3076004370,1677747280,285,0,16,1,'woodworking_table',14900,1,14106,2,1221801322,7163,1677920395,20446,1677920395,20446,1677920395,20446,1677920395,20446,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45833,3412935332,0,0,'Voidpiercer''s Dagger of Fortitude','Fusing metal together to create: Voidpiercer''s Dagger of Fortitude',120,600,4032608519,3395302654,3570,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2627451220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45834,3412962122,0,0,'Reaper (Journeyman)','Crafting materials together to make: Reaper (Journeyman)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3697172406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45835,3413049155,0,0,'Essence Shift VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Essence Shift VIII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3398223081,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45836,3413135214,0,0,'Destructive Rage V (Grandmaster)','Engraving metal to create: Destructive Rage V (Grandmaster)',73,365,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2719743497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45837,3413160924,1,0,'Shield of Faith III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shield of Faith III (Journeyman).',57,285,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2159878974,119555,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45838,3413216045,0,0,'Enhanced Chardok Aggressive Maul','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',10823,1,10185,10,1175723902,NULL,1175723902,NULL,1175723902,NULL,1175723902,NULL,1894158221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45839,3413354735,1,0,'Cannibalize Thoughts V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Cannibalize Thoughts V (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,786825830,103909,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45840,3413358932,1,0,'Blackened Iron Voulge','Working materials together to make a blackened iron voulge.',16,80,4032608519,3395302654,625,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,3540240638,71186,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45841,3413572118,1,0,'Sacrificial Restoration III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sacrificial Restoration III (Journeyman).',18,90,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1689357240,118993,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45842,3413611474,0,0,'Draconic Panchrest','',95,475,2557647574,2817699641,406,0,8192,1,'chemistry_table',744,1,7730,5,4134710209,NULL,4134710209,NULL,4134710209,NULL,4134710209,NULL,1536121179,NULL,1,1,1,1,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45843,3413811672,0,0,'Nullify X (Adept)','Crafting materials together to make: Nullify X (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3803246716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45844,3413867014,1,0,'Candle Ringed by Yellow Roses','The art of creating a centerpiece candle perfect for Erollisi Day!',10,50,773137566,2949308177,189,0,1024,1,'work_desk',15379,1,22290,3,2313267142,62227,2313267142,62227,2313267142,62227,2313267142,62227,2313267142,62227,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45845,3413892769,0,0,'Discord Imbued Matoppie Root Hex Doll','Discord Imbued Matoppie Root Hex Doll.',95,475,2082133324,2710531826,1209,0,512,1,'sewing_table',20372,1,14904,5,3070762041,9379,827962118,6670,827962118,6670,827962118,6670,3953549927,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45846,3413915186,0,0,'Voidpiercer''s Ears of Stamina','Engraving metal to create: Voidpiercer''s Ears of Stamina',116,580,3330500131,2463992638,392,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,34480354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45847,3413932612,0,0,'Rubicite Chain Bracers of Endurance','Fusing metal together to create: Rubicite Chain Bracers of Endurance',106,530,3108933728,1151456682,1560,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3110082053,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45848,3413939730,0,0,'Cleave Flesh II (Grandmaster)','Engraving metal to create: Cleave Flesh II (Grandmaster)',29,145,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,1924944076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45849,3413954739,0,0,'Violet Stucco Tall Window Frame in Narrow Divider','Craft a window frame of violet stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',15379,1,625,3,1972631888,NULL,1972631888,NULL,1972631888,NULL,1972631888,NULL,1972631888,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45850,3414157578,1,0,'Spellshield (Expert)','Emparting knowledge through the quill to make a scroll of Spellshield (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1263101552,120940,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45851,3414183658,0,0,'Pummel II (Grandmaster)','Engraving metal to create: Pummel II (Grandmaster)',15,75,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,3511924381,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45852,3414361375,0,0,'Shadowed Saddle of Evasion','Crafting materials together to make: Shadowed Saddle of Evasion',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',9931,1,7093,100,832748898,NULL,2917594787,NULL,2917594787,NULL,2917594787,NULL,1829905240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45853,3414396833,0,0,'Septic Strike II (Celestial)','Scribing new formula to make: Septic Strike II (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',5897,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4276266997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45854,3414441777,0,0,'Dreadfell Bow of Stratagem','',124,620,3076004370,1677747280,3593,0,16,1,'woodworking_table',6917,2,8818,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3000833530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45855,3414510691,0,0,'Essence of Duality','',95,475,1386343008,2812765109,4059,0,2,1,'work_bench',7043,1,19785,5,205700461,NULL,205700461,NULL,205700461,NULL,205700461,NULL,205700461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45856,3414589340,1,0,'Xegonite Knuckles','Working materials together to make a xegonite knuckles.',69,345,4032608519,3395302654,631,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1051623936,90386,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45857,3414624262,1,0,'Runic Armor II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Runic Armor II (Expert).',19,95,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2711365128,118791,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45858,3414645103,0,0,'Charging Tiger VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Charging Tiger VIII (Journeyman).',99,495,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,1987317810,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45859,3414798312,1,0,'Misfortune''s Kiss V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Misfortune''s Kiss V (Journeyman).',49,245,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,3876233620,114634,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45860,3414826939,0,0,'Ranger''s Blade XI (Journeyman)','Engraving metal to create: Ranger''s Blade XI (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2180402683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45861,3415047999,1,0,'Velium Winds IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Velium Winds IX (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,3951028002,123646,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45862,3415061802,0,0,'Dreadfell Crossbow of Stratagem','',123,615,3076004370,1677747280,3090,0,16,1,'woodworking_table',6917,2,8818,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1578891727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45863,3415130376,0,0,'Dissolve XI (Expert)','Scribing new formula to make: Dissolve XI (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1923507161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45864,3415158521,0,0,'Enhanced Chain Toxxulia''s Unbroken Linked Shirt','',90,450,2812765109,1386343008,3264,0,2,1,'work_bench',11296,1,10185,10,3537425280,NULL,3537425280,NULL,3537425280,NULL,3537425280,NULL,4133126838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45865,3415164562,0,0,'Tungsten Reverent Mantle','Fusing metal together to create: Tungsten Reverent Mantle.',95,475,3108933728,1151456682,1641,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,754493491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45866,3415165049,0,0,'Arctic Blast II (Grandmaster)','Engraving metal to create: Arctic Blast II (Grandmaster)',30,150,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,644068320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45867,3415187420,0,0,'Enhanced Bonemire Fatewalker Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',4756,1,10185,10,2412604361,NULL,2412604361,NULL,2412604361,NULL,2412604361,NULL,2167046936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45868,3415226293,0,0,'Tungsten Great Flail','Working materials together to create: Tungsten Great Flail.',95,475,4032608519,3395302654,639,0,256,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,931406914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45869,3415245862,0,0,'High Keep Writing Desk','',90,450,1039865549,2639209773,888,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,3779035555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45870,3415297750,0,0,'Necromantic Pact XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4165765878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45871,3415351146,0,0,'Ensnare XI (Journeyman)','Engraving metal to create: Ensnare XI (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2852601535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45872,3415431735,0,0,'Blackhearted Glass Table','Using Nights of the Dead treats and a little magic to create a Blackhearted Glass table.',29,145,1386343008,2812765109,568,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,104370591,NULL,104370591,NULL,104370591,NULL,104370591,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45873,3415456640,0,0,'Dark Nebula IX (Expert)','Scribing new formula to make: Dark Nebula IX (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2391005702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45874,3415490967,1,0,'Imbued Cobalt War Maul','Working materials together to make an imbued cobalt war maul.',58,290,4032608519,3395302654,635,0,256,1,'forge',21098,1,9346,16,109552311,73249,109552311,73249,109552311,73249,109552311,73249,3437521624,80984,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45875,3415546040,1,0,'Lambent Adornment of Noxious Resilience (Lesser)','Binding materials together to make: Lambent Adornment of Noxious Resilience (Lesser).',55,275,931275816,931275816,3871,0,1,1,'work_bench',18962,1,9346,8,3109902360,15264,1525606997,26184,1525606997,26184,1525606997,26184,1525606997,26184,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45876,3415617224,0,0,'Kidney Stab IV (Grandmaster)','Engraving metal to create: Kidney Stab IV (Grandmaster)',47,235,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1977975795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45877,3415727175,1,0,'Spirit of the Mammoth V (Journeyman)','Working with raw materials to scribe Spirit of the Mammoth V (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,4165513354,121080,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45878,3415730995,0,0,'Flameshield VIII (Grandmaster)','Scribing new formula to make: Flameshield VIII (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',7778,1,16106,200,1008114694,NULL,1008114694,NULL,1008114694,NULL,1008114694,NULL,3948564344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45879,3415780906,0,0,'Refreshing Goblin Brew','',100,500,3881305672,935416212,306,0,8,1,'stove and keg',12292,10,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,212140060,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45880,3415806178,1,0,'Translucent Elixir of Focus','Using various materials together to make elixir of focus.',42,210,2557647574,2817699641,327,0,8192,1,'chemistry_table',805,1,21283,1,2379831058,9136,1087213266,47178,3804615157,45607,376380312,46075,2268021018,48727,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45881,3415851856,0,0,'Healing Grove II (Grandmaster)','Scribing new formula to make: Healing Grove II (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,914001822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45882,3415984675,0,0,'Enhanced Feerrott Unchained Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',2003,1,10185,10,2175333581,NULL,2175333581,NULL,2175333581,NULL,2175333581,NULL,2149386704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45883,3415996690,1,0,'Steel Kris','Working materials together to make a steel kris.',27,135,4032608519,3395302654,2368,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3183022697,88378,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45884,3416109918,0,0,'Enhanced Erudin Furious Maul','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',6440,1,10185,10,1190668045,NULL,1190668045,NULL,1190668045,NULL,1190668045,NULL,1879750654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45885,3416437169,1,0,'Unblemished Liquified Plantain','Using various materials together to make liquified plantain.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',3889,1,3163,1,1403525871,12627,417840667,5220,36457363,9527,3086689991,9064,3272086700,14899,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45886,3416480600,0,0,'Vector of Life III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vector of Life III (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2840748877,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45887,3416771852,0,0,'Spellbinder''s Spidersilk Mantle','Working rare void shard materials together to make: Spellbinder''s Spidersilk Mantle.',79,395,2896808154,2530063117,3223,0,2,1,'sewing_table',18822,1,22176,27,3136600210,NULL,3136600210,NULL,3136600210,NULL,3136600210,NULL,544469836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45888,3416866703,0,0,'Ball of Fire VIII (Ancient)','Scribing new formula to make: Ball of Fire VIII (Ancient)',107,535,773137566,2949308177,4814,0,4096,1,'work_desk',913,1,16106,200,4213189221,NULL,4213189221,NULL,4213189221,NULL,4213189221,NULL,2539232579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45889,3416886507,0,0,'Void Etched Breeching of Prospecting','',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',14339,1,7093,35,832748898,NULL,2362837490,NULL,2362837490,NULL,2362837490,NULL,2362837490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45890,3416896088,0,0,'Enhanced Chain Guk Tranquil Mantle','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',15181,1,10185,10,4044611230,NULL,4044611230,NULL,4044611230,NULL,4044611230,NULL,2090541948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45891,3416899371,0,0,'Tranquil Striker Targe','Shaping materials together to create: Tranquil Striker Targe',99,495,3076004370,1677747280,21,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1551771088,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45892,3416902114,0,0,'Razor Edge IX (Grandmaster)','Crafting materials together to make: Razor Edge IX (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_bench',4959,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,143404812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45893,3417031705,0,0,'Arched Door Frame of Sandstone','Sculpting raw materials to create: Arched Door Frame of Sandstone',10,50,1039865549,2639209773,995,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,3324271534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45894,3417606366,1,0,'Fashioned Agate Elemental Stud','Conjoining various materials together to make a Fashioned Agate Elemental Stud.',22,110,3330500131,2463992638,2218,0,2048,1,'work_bench',10322,1,11679,3,3690699005,11670,4192257262,13143,4192257262,13143,4192257262,13143,2293185782,151133,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45895,3417719272,0,0,'Academic''s Earring of Endurance','Engraving metal to create: Academic''s Earring of Endurance',110,550,3330500131,2463992638,2211,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,933506524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45896,3417729322,1,0,'Quick Strike V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Quick Strike V (Journeyman).',43,215,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1777895155,117241,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45897,3417803804,1,0,'Virtue II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Virtue II (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3869787421,123926,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45898,3417880937,1,0,'Devoted Resolve II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Devoted Resolve II (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,1634023712,106599,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45899,3417882211,0,0,'High Keep End Table','',90,450,1039865549,2639209773,568,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,3537192426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45900,3417904470,0,0,'Tranquil Lumicite Girdle','',100,500,3330500131,2463992638,992,0,2048,1,'work_bench',13825,5,17015,5,2802883448,NULL,2802883448,NULL,2802883448,NULL,2802883448,NULL,3757421750,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45901,3417968379,0,0,'Veilwalker''s Ears of Intensity','Engraving metal to create: Veilwalker''s Ears of Intensity',120,600,3330500131,2463992638,3473,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,113738121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45902,3417994170,1,0,'Retaliate II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Retaliate II (Expert).',54,270,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,120478574,118156,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45903,3418011958,1,0,'Insolence IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Insolence IV (Journeyman).',92,460,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,1831113257,112339,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45904,3418043043,1,0,'Involuntary Gift (Expert)','By channeling your knowledge through the quill, you can make a scroll of Involuntary Gift (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3553755748,112572,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45905,3418101289,0,0,'Reinforced Blood Iron Invader''s Gauntlets','',100,500,3108933728,1151456682,4147,0,128,1,'blood_iron_forge',486,1,17015,200,1646832630,NULL,1646832630,NULL,1646832630,NULL,1646832630,NULL,1846303841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45906,3418143297,0,0,'Enhanced Chain Vuulan''s Spellweaver Mitts','',90,450,2812765109,1386343008,1415,0,2,1,'work_bench',12363,1,10185,10,3799786532,NULL,3799786532,NULL,3799786532,NULL,3799786532,NULL,769799148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45907,3418330208,0,0,'Enhanced Erudin Unchained Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',16822,1,10185,10,2530612203,NULL,2530612203,NULL,2530612203,NULL,2530612203,NULL,2553412410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45908,3418416526,1,0,'Blessed Weapon VI (Journeyman)','Working materials together to make Blessed Weapon VI (Journeyman).',77,385,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,733552569,102757,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45909,3418466455,1,0,'Riliss Girdle of Service','Working materials together to make a Riliss Girdle of Service.',79,395,3330500131,2463992638,2187,0,2048,1,'work_bench',20018,1,6831,10,3441864457,4986,3441864457,4986,3441864457,4986,3441864457,4986,1341853354,173631,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45910,3418532442,0,0,'Ignore Pain VI (Expert)','Crafting materials together to make: Ignore Pain VI (Expert)',115,575,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4088435988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45911,3418572936,0,0,'Enhanced Leather Everfrost Blademaster Cover','',90,450,2812765109,1386343008,3617,0,2,1,'work_bench',12957,1,10185,10,3304997097,NULL,3304997097,NULL,3304997097,NULL,3304997097,NULL,1141790710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45912,3418586287,1,0,'Hidden Shot IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hidden Shot IV (Journeyman).',68,340,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3197618986,110977,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45913,3418619385,1,0,'Earthquake VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Earthquake VII (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,3171373855,107503,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45914,3418686912,1,0,'Blessed Cobalt Crescent Axe','Working materials together to make a blessed cobalt crescent axe.',52,260,4032608519,3395302654,1648,0,256,1,'forge',22452,1,9346,16,2252606219,73205,2252606219,73205,2252606219,73205,2252606219,73205,2788435377,71579,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45915,3418748708,0,0,'Doom Judgment VI (Expert)','Brewing ingredients together to make: Doom Judgment VI (Expert)',101,505,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3866877648,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45916,3418758275,1,0,'Unholy Covenant II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Unholy Covenant II (Journeyman).',21,105,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,4086947943,123236,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45917,3418812378,0,0,'Ancestral Mettle III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Mettle III (Expert).',44,220,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3012295081,100720,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45918,3418843584,0,0,'Forlorn Acidic Blast','',124,620,2557647574,2817699641,1207,0,8192,1,'chemistry_table',10304,2,18049,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1057579636,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45919,3418890704,0,0,'Mana Schism (Adept)','Scribing new formula to make: Mana Schism (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',15427,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1622060950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45920,3419029767,0,0,'Enhanced Mistmoore Brawler Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',16578,1,10185,10,2926842381,NULL,2926842381,NULL,2926842381,NULL,2926842381,NULL,1231664282,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45921,3419107700,0,0,'Synergism VIII (Adept)','Crafting materials together to make: Synergism VIII (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2758586660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45922,3419180943,1,0,'Housekeeper''s Poisoning Ring','Binding materials together to make: Housekeeper''s Poisoning Ring.',90,450,2557647574,2817699641,603,0,8192,1,'chemistry_table',1077,1,20207,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,2564052237,158655,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45923,3419197612,0,0,'Acrylia Bodkin Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',19889,2,9429,15,946740014,NULL,3116021312,NULL,3116021312,NULL,3116021312,NULL,3116021312,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45924,3419198836,0,0,'Unswerving Hammer VII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',2557,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,331902281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45925,3419628495,1,0,'Indium Devout Gussets','Fusing metal together to create an Indium Devout Gussets.',58,290,3108933728,1151456682,272,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,3109052733,160488,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45926,3419657788,1,0,'Brainshock VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brainshock VI (Expert).',59,295,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1707989840,103383,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45927,3419730810,1,0,'Ominous Wand of Extermination','By channeling your knowledge through an essence, you can make an Ominous Wand of Extermination.',50,250,3076004370,1677747280,3998,0,16,1,'woodworking_table',1652,1,98,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,1372707945,41989,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45928,3419731209,0,0,'Enhanced Kunzar Jungle Fighter Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',4018,1,10185,10,2179451879,NULL,2179451879,NULL,2179451879,NULL,2179451879,NULL,2152871674,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45929,3419769429,0,0,'Roundhouse Kick IX (Journeyman)','Brewing ingredients together to make: Roundhouse Kick IX (Journeyman)',104,520,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1644006223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45930,3419798761,0,0,'Enhanced Ulteran Duelist Maul','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',4046,1,10185,10,1185966266,NULL,1185966266,NULL,1185966266,NULL,1185966266,NULL,1883437129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45931,3419854359,0,0,'Goblet of the Grand Prankster','Create a goblet worthy of the Grand Prankster, himself!',10,50,1039865549,2639209773,935,0,4,1,'work_bench',8990,1,15717,3,1835355699,8026,2176086213,NULL,2176086213,NULL,2176086213,NULL,2176086213,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45932,3419858629,0,0,'Unflinching Will IX (Ancient)','Brewing ingredients together to make: Unflinching Will IX (Ancient)',102,510,2557647574,2817699641,4814,0,8192,1,'chemistry_table',14034,1,7257,200,790953002,NULL,790953002,NULL,790953002,NULL,790953002,NULL,4031204584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45933,3419880501,0,0,'Acrylia Hackamore of Progress','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3001957530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45934,3419974140,0,0,'Veilwalker''s Ears of Spirit','Engraving metal to create: Veilwalker''s Ears of Spirit',112,560,3330500131,2463992638,2220,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,6880982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45935,3420010407,0,0,'Swarthy Deception III (Grandmaster)','Engraving metal to create: Swarthy Deception III (Grandmaster)',48,240,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,207811836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45936,3420064294,0,0,'Cannibalize Thoughts IX (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3106078659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45937,3420106858,1,0,'Wraith''s Purified Chausses','Working materials together to make: Wraith''s Purified Chausses.',90,450,1386343008,2812765109,1437,0,2,1,'forge',12049,1,10185,25,1483346405,191629,1483346405,191629,1483346405,191629,1483346405,191629,1483346405,191629,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45938,3420149515,0,0,'Xiocite Grimstone Greatclub','Shaping materials together to create: Xiocite Grimstone Greatclub',98,490,3076004370,1677747280,633,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,3240328987,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45939,3420177148,0,0,'Forlorn Intangible Notebook','',125,625,773137566,2949308177,195,0,4096,1,'work_desk',5606,10,15587,1,3183781926,NULL,3183781926,NULL,3183781926,NULL,3183781926,NULL,2614339455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45940,3420208392,0,0,'Guardian Sphere V (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4060694060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45941,3420289789,0,0,'Hateful Slam VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Hateful Slam VIII (Expert).',99,495,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,118206517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45942,3420328398,1,0,'Frenzy III (Expert)','Working materials together to make Frenzy III (Expert).',71,355,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2928662340,109380,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45943,3420351128,0,0,'Shroud of Armor X (Journeyman)','Crafting materials together to make: Shroud of Armor X (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,839395906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45944,3420403409,0,0,'Enhanced Loping Plains Fighter Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',13742,1,10185,10,864187408,NULL,864187408,NULL,864187408,NULL,864187408,NULL,3567243911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45945,3420472921,0,0,'Mend VII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',7600,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2949146396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45946,3420521819,1,0,'a pristine elaborate feysteel chandelier','The art of sculpting metal into a chandelier.',36,180,1039865549,2639209773,574,0,32,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2775048003,60839,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45947,3420591300,0,0,'Erollisi''s Favor','',110,550,2812765109,1386343008,4381,0,2,1,'work_bench',7717,1,20818,50,2257873813,NULL,2257873813,NULL,2257873813,NULL,2257873813,NULL,2231111780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45948,3420743698,1,0,'Blessed Bone Quarter Staff','Working materials together to make a blessed bone quarter staff.',16,80,3076004370,1677747280,2157,0,4,1,'woodworking_table',18191,1,8049,4,3641073493,72495,3641073493,72495,3641073493,72495,3641073493,72495,502906595,71449,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45949,3420941831,1,0,'burgundy spuncloth throw cushion','Sculpting raw materials to create: burgundy spuncloth throw cushion.',84,420,1039865549,2639209773,2600,0,32,1,'woodworking_table',8870,1,5454,5,4034308865,4121,1311883873,6923,1311883873,6923,1311883873,6923,4252621865,62213,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45950,3421032584,0,0,'Student''s Necklace of Ruin','Engraving metal to create: Student''s Necklace of Ruin',110,550,3330500131,2463992638,964,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,2580894580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45951,3421091980,1,0,'Doomed Di''Zok Skull','Using Nights of the Dead treats and a little magic to create a doomed Di''Zok skull.',29,145,1386343008,2812765109,101,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,2368800424,62808,2368800424,62808,2368800424,62808,2368800424,62808,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45952,3421385064,0,0,'Berserker Onslaught IX (Adept)','Crafting materials together to make: Berserker Onslaught IX (Adept)',120,600,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3467675656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45953,3421534262,1,0,'Small Exotic Meat Pie','Working materials together to create: Small Exotic Meat Pie.',91,455,3881305672,935416212,303,0,8,1,'stove and keg',4710,1,11573,25,2393798215,6526,443307891,6672,443307891,6672,443307891,6672,1573906093,37208,1,25,25,25,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45954,3421552472,0,0,'Bash XI (Expert)','Crafting materials together to make: Bash XI (Expert)',119,595,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3362002470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45955,3421580289,1,0,'Dragon''s Breath Cuffs','Binding materials together to make a dragon''s breath cuffs.',61,305,2082133324,2710531826,1490,0,512,1,'sewing_table',2770,1,20333,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,163308170,145967,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45956,3421627988,0,0,'Invective VI (Expert)','Scribing new formula to make: Invective VI (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3397703553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45957,3421651874,0,0,'Fiery Magician IX (Adept)','Crafting materials together to make: Fiery Magician IX (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,147298849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45958,3421672884,0,0,'Protoflame VI (Journeyman)','Scribing new formula to make: Protoflame VI (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,511589799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45959,3421692505,1,0,'Earthquake (Expert)','By channeling your knowledge through the quill, you can make a scroll of Earthquake (Expert).',16,80,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,430786381,107471,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45960,3422063832,0,0,'Blessed Tungsten Shamshir','Working materials together to create: Blessed Tungsten Shamshir.',93,465,4032608519,3395302654,3133,0,256,1,'forge',15021,1,19785,10,2704426641,NULL,2704426641,NULL,2704426641,NULL,2704426641,NULL,279195396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45961,3422066009,0,0,'Enhanced Plate Toxxulia''s Unbroken Hardened Leggings','',90,450,2812765109,1386343008,1703,0,2,1,'work_bench',9541,1,10185,10,4029914575,NULL,4029914575,NULL,4029914575,NULL,4029914575,NULL,3334540604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45962,3422073344,0,0,'Curse of Void IX (Journeyman)','Crafting materials together to make: Curse of Void IX (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3693997036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45963,3422082933,0,0,'Forced Obedience III (Grandmaster)','Scribing new formula to make: Forced Obedience III (Grandmaster)',48,240,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3829628515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45964,3422117728,1,0,'group of paint pots','Sculpting raw materials to create: group of paint pots.',81,405,1039865549,2639209773,650,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,1602488607,63571,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45965,3422373157,1,0,'Tenacity V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tenacity V (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,936149638,122223,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45966,3422387565,0,0,'Extended Tinkered Coating','Toying with materials to make: Extended Tinkered Coating',105,525,1038997614,1038997614,3110,0,1,1,'work_bench',2798,10,20818,15,3545866285,NULL,3430933393,NULL,3430933393,NULL,3430933393,NULL,3430933393,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45967,3422437321,0,0,'Mana Trickle V (Grandmaster)','Scribing new formula to make: Mana Trickle V (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1574941881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45968,3422449706,0,0,'Elemental Amalgamation (Adept)','Scribing new formula to make: Elemental Amalgamation (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',9018,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2889820830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45969,3422451159,1,0,'Winds of Permafrost IV (Expert)','Working with raw materials to scribe Winds of Permafrost IV (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1800821887,124662,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45970,3422517872,0,0,'Enhanced Leather Shimmering Citadel Unbroken Cover','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',9945,1,10185,10,3795837973,NULL,3795837973,NULL,3795837973,NULL,3795837973,NULL,765588445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45971,3422534502,0,0,'Veilwalker''s Crossbow of Endurance','Shaping materials together to create: Veilwalker''s Crossbow of Endurance',113,565,3076004370,1677747280,3090,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,897741733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45972,3422646920,1,0,'Ebon Devout Gauntlets','Fusing metal together to create an Ebon Devout Gauntlets.',49,245,3108933728,1151456682,273,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,1732371405,146909,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45973,3422659603,0,0,'Tormenting Conversion VII (Ancient)','Crafting materials together to make: Tormenting Conversion VII (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',15392,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3907605806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45974,3422810437,1,0,'Waxed Fistwraps','Working materials together to make a waxed fistwraps.',9,45,4032608519,3395302654,283,0,2,1,'sewing_table',20867,1,8799,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,2185368732,90122,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45975,3422958680,0,0,'Mana Trickle VII (Expert)','Scribing new formula to make: Mana Trickle VII (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3067858813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45976,3423095820,0,0,'Enhanced Cloth Jarsath Wastes Fighter Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',6574,1,10185,10,4156769434,NULL,4156769434,NULL,4156769434,NULL,4156769434,NULL,3241268329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45977,3423135822,0,0,'Rapidity VI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',11058,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4152235722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45978,3423167429,0,0,'Nature''s Renewal II (Grandmaster)','Scribing new formula to make: Nature''s Renewal II (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1697931290,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45979,3423191313,0,0,'Relinked Blood Iron Oppressor''s Bracers','',100,500,3108933728,1151456682,3656,0,128,1,'blood_iron_forge',10789,1,17015,200,3315552719,NULL,3315552719,NULL,3315552719,NULL,3315552719,NULL,2916958218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45980,3423212866,0,0,'Enhanced Evernight Abbey Duelist Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',408,1,10185,10,1055223960,NULL,1055223960,NULL,1055223960,NULL,1055223960,NULL,442966446,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45981,3423386750,0,0,'Broken Thexian Furbished Bookcase','',5,25,2812765109,1386343008,2358,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3881947360,NULL,3881947360,NULL,3881947360,NULL,3881947360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45982,3423388438,0,0,'Blaze Kick X (Expert)','Crafting materials together to make: Blaze Kick X (Expert)',117,585,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2727491616,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45983,3423481475,0,0,'Breeze (Grandmaster)','Scribing new formula to make: Breeze (Grandmaster)',18,90,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,965333986,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45984,3423501829,0,0,'Slothful Spirit VII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2059122847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45985,3423503553,0,0,'Enhanced Cloth Erudin Duelist Coif','',90,450,2812765109,1386343008,1513,0,2,1,'work_bench',4769,1,10185,10,3855489700,NULL,3855489700,NULL,3855489700,NULL,3855489700,NULL,709889388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45986,3423528172,0,0,'Blood Contract (Master)','',100,500,2557647574,2817699641,711,0,8192,1,'chemistry_table',10138,10,12655,5,1090827663,NULL,1090827663,NULL,1090827663,NULL,1090827663,NULL,1242561773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45987,3423528691,0,0,'Enhanced Chain Silent City Spellweaver Heeled Boots','',90,450,2812765109,1386343008,3669,0,2,1,'work_bench',4596,1,10185,10,3579386762,NULL,3579386762,NULL,3579386762,NULL,3579386762,NULL,4057680572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45988,3423697801,0,0,'Enhanced Faydark Tranquil Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',15341,1,10185,10,2250392935,NULL,2250392935,NULL,2250392935,NULL,2250392935,NULL,2274867322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45989,3423807322,1,0,'Blessed Swamp Ash Club','Working materials together to create: Blessed Swamp Ash Club.',91,455,3076004370,1677747280,2720,0,16,1,'woodworking_table',4792,1,13672,5,4192827694,88677,4192827694,88677,4192827694,88677,4192827694,88677,583071128,72214,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45990,3423963079,1,0,'pristine stretch of strengthened leather','Refine raw materials to a stretch of strengthened leather.',40,200,2082133324,2710531826,764,0,512,1,'sewing_table',4593,1,12020,1,4058880307,6240,530865029,6031,1405294926,12478,2593713381,13449,2504084981,11013,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45991,3424000266,0,0,'Unblemished Sage Resin','Using various materials together to make sage resin.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',14616,1,13704,1,3613063661,NULL,1914221334,5289,1258354072,9596,117887961,NULL,935942458,14968,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45992,3424030545,0,0,'Ethereal Gift (Master)','Scribing new formula to make: Ethereal Gift (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',15926,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,36299369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45993,3424080539,0,0,'Desiccation (Ancient)','Scribing new formula to make: Desiccation (Ancient)',114,570,773137566,2949308177,4814,0,4096,1,'work_desk',11969,1,5628,2,2564260004,NULL,2564260004,NULL,2564260004,NULL,2564260004,NULL,2015018573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45994,3424190391,0,0,'Forlorn Hackamore of Skill','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',8254,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1828697688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45995,3424295149,0,0,'Empyral Reins of Conservation','Crafting materials together to make: Empyral Reins of Conservation',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',4041,1,7093,90,832748898,NULL,387807812,NULL,387807812,NULL,387807812,NULL,2143585460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45996,3424299226,1,0,'Maul II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Maul II (Journeyman).',25,125,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2288305283,114188,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45997,3424637198,0,0,'Harm Touch IV (Grandmaster)','Engraving metal to create: Harm Touch IV (Grandmaster)',62,310,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2614062063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45998,3424717522,0,0,'Refined Fortified Soul Trap','Toying with materials to make: Refined Fortified Soul Trap.',93,465,931275816,931275816,4055,0,1,1,'work_bench',3573,1,19785,10,4259277010,NULL,4259277010,NULL,4259277010,NULL,4259277010,NULL,4063976070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(45999,3424874582,0,0,'Tile of Acrylia','',120,600,1039865549,2639209773,2601,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3762439779,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46000,3424877942,0,0,'Eye Shot XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',20715,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3149863934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46001,3424988126,0,0,'Ancestral Balm V (Journeyman)','Scribing new formula to make: Ancestral Balm V (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1706655128,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46002,3425020495,0,0,'Killing Instinct V (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',20934,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2886482716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46003,3425203610,0,0,'Misfortune''s Kiss XII (Expert)','Engraving metal to create: Misfortune''s Kiss XII (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2787243708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46004,3425211130,0,0,'Viscerate VII (Grandmaster)','Engraving metal to create: Viscerate VII (Grandmaster)',77,385,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3128904967,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46005,3425211953,0,0,'Elucidated Manaweave Gloves','Working rare void shard materials together to make: Elucidated Manaweave Gloves.',79,395,2896808154,2530063117,3227,0,2,1,'sewing_table',6493,1,22176,14,383811761,NULL,383811761,NULL,383811761,NULL,383811761,NULL,3599631843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46006,3425339858,1,0,'Imbued Brellium Morning Star','Working materials together to create: imbued brellium morning star.',82,410,4032608519,3395302654,1655,0,256,1,'forge',17367,1,10185,5,2235622233,72600,2235622233,72600,2235622233,72600,2235622233,72600,2154719267,80518,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46007,3425411747,1,0,'Mark of Divinity IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mark of Divinity IV (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,122098114,114031,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46008,3425478662,0,0,'Heroic Dash VI (Grandmaster)','Engraving metal to create: Heroic Dash VI (Grandmaster)',79,395,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2187427644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46009,3425479253,0,0,'Spirit of the Bat VI (Grandmaster)','Scribing new formula to make: Spirit of the Bat VI (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',1486,1,16106,200,2107233654,NULL,2107233654,NULL,2107233654,NULL,2107233654,NULL,2577508541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46010,3425527007,0,0,'Ring of Ice VII (Ancient)','Scribing new formula to make: Ring of Ice VII (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',7025,1,16106,200,2176275995,NULL,2176275995,NULL,2176275995,NULL,2176275995,NULL,1745980750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46011,3425638503,0,0,'Solar Flare VI (Grandmaster)','Scribing new formula to make: Solar Flare VI (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,156011493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46012,3425716004,0,0,'Aspect of Darkness V (Grandmaster)','Scribing new formula to make: Aspect of Darkness V (Grandmaster)',63,315,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1819011630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46013,3425787737,1,0,'Woven Horned Leather Tunic','Binding materials together to make a woven horned leather tunic.',68,340,2082133324,2710531826,1467,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,3938518859,191440,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46014,3425850967,0,0,'Imbued Shieldwrought Stalkers Bow','',80,400,1386343008,2812765109,629,0,2,1,'work_bench',15242,1,10185,5,120477257,NULL,120477257,NULL,120477257,NULL,120477257,NULL,1793466425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46015,3426095542,1,0,'verdant gabardine tapestry','Sculpting raw materials to create: verdant gabardine tapestry.',83,415,1039865549,2639209773,571,0,32,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,1067517971,66493,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46016,3426148027,1,0,'Ultraviolet Beam IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ultraviolet Beam IV (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,858077309,122950,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46017,3426203062,1,0,'Blessed Tungsten Assault Axe','Working materials together to create: Blessed Tungsten Assault Axe.',92,460,4032608519,3395302654,642,0,256,1,'forge',21877,1,19785,10,740306860,89478,740306860,89478,740306860,89478,740306860,89478,69801191,72277,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46018,3426250099,0,0,'{n+}Clump of Storm Stalks','Channeling your knowledge to create: Clump of Storm Stalks',104,520,1039865549,2639209773,2120,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,1663564137,NULL,1663564137,NULL,1663564137,NULL,1663564137,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46019,3426324512,1,0,'Restoration V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Restoration V (Journeyman).',46,230,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3219288110,118130,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46020,3426868981,0,0,'Boon of the Damned VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Boon of the Damned VII (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,749678115,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46021,3426929317,0,0,'Planar holds gouged','',100,500,3076004370,1677747280,3128,0,16,1,'pq_gateway_anchor',14619,1,17069,20,3487432733,NULL,3487432733,NULL,3487432733,NULL,3487432733,NULL,2124550636,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46022,3426935130,0,0,'Enhanced Cloth Silent City Spellweaver Hat','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',22086,1,10185,10,3574930467,NULL,3574930467,NULL,3574930467,NULL,3574930467,NULL,4053224725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46023,3427086040,1,0,'Challenge (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Challenge (Journeyman).',8,40,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,1265471403,104161,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46024,3427117636,0,0,'Karuupa Barding of Power','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',5277,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2298684403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46025,3427122032,0,0,'Malduran War Mace','',100,500,3076004370,1677747280,699,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3620203805,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46026,3427173059,0,0,'Blue Stone Table','',5,25,2812765109,1386343008,568,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,993609771,NULL,993609771,NULL,993609771,NULL,993609771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46027,3427261456,0,0,'Enhanced Loping Plains Furious Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',7957,1,10185,10,3453703658,NULL,3453703658,NULL,3453703658,NULL,3453703658,NULL,4055611106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46028,3427461142,1,0,'Tendrils of Horror II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tendrils of Horror II (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3512570932,122249,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46029,3427490795,1,0,'Gnomish Pirate Spirits Distillery','Working common materials together to make: Gnomish Spirits Distillery.',90,450,1038997614,1038997614,2287,0,1,1,'work_bench',16987,1,10185,1,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,594808450,7811,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46030,3427538698,1,0,'titanium shuriken','Working materials together to create: titanium shurikens.',88,440,3076004370,1677747280,361,0,16,1,'woodworking_table',16987,1,5454,2,4111146670,14495,818473039,20544,818473039,20544,818473039,20544,818473039,20544,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46031,3427645978,1,0,'Fried Octopus Roll','Mixing delectable foodstuffs together to cook up Fried Octopus Roll',84,420,3881305672,935416212,296,0,8,1,'stove and keg',1975,1,10509,4,509761160,7678,2271458821,6920,2271458821,6920,2205712726,36230,2205712726,36230,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46032,3427659666,1,0,'refreshing gnoll bite','Brewing various materials together to make gnoll bite.',35,175,3881305672,935416212,311,0,8,1,'stove and keg',15827,1,6200,1,1424847239,3377,3938654680,37456,847676337,35577,1722819672,36270,2135076328,36747,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46033,3427669346,1,0,'Heavenly Fruit','Mixing raw materials to create: Heavenly Fruit.',80,400,3881305672,935416212,3962,0,8,1,'stove and keg',344,1,10509,20,2271458821,6920,2271458821,6920,2271458821,6920,2271458821,6920,2945257441,36325,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46034,3427695379,1,0,'Footman''s Poisoning Ring','Binding materials together to make: Footman''s Poisoning Ring.',90,450,2557647574,2817699641,3444,0,8192,1,'chemistry_table',1077,1,20207,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,3619852943,152762,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46035,3427697063,0,0,'Arcane Symphony VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Arcane Symphony VII (Expert).',94,470,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2823975482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46036,3427750605,1,0,'Resolute Faith (Expert)','By channeling your knowledge through an essence, you can make an Essence of Resolute Faith (Expert).',21,105,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,176510878,118063,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46037,3427780980,1,0,'Roundhouse Kick (Expert)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse Kick (Expert).',5,25,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,4129698104,118642,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46038,3427783975,1,0,'Di''Zok Mental Strike','Working materials together to make a Di''Zok Mental Strike.',79,395,2557647574,2817699641,1205,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,615661541,45944,615661541,45944,615661541,45944,615661541,45944,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46039,3427798182,1,0,'Bloodcoil IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bloodcoil IV (Journeyman).',31,155,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,363122968,102934,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46040,3427843827,1,0,'Oiled Studs of the Umbral','By channeling your knowledge through an essence, you can make an Oiled Studs of the Umbral.',20,100,1039865549,2639209773,4003,0,32,1,'woodworking_table',5099,1,12864,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,2913828612,166531,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46041,3427945930,1,0,'Sweetened Lapsang Tea','Mixing delectable foodstuffs together to cook up Sweetened Lapsang Tea',86,430,3881305672,935416212,2555,0,8,1,'stove and keg',10007,1,10509,5,3806877786,8716,2271458821,6920,2271458821,6920,1912356489,37322,1912356489,37322,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46042,3428052066,0,0,'Enhanced Shimmering Citadel Mountaineer Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',18987,1,10185,10,549995270,NULL,549995270,NULL,549995270,NULL,549995270,NULL,1313101895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46043,3428079054,0,0,'Enhanced Plate Clockwork Aggressive Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',8421,1,10185,10,3851733931,NULL,3851733931,NULL,3851733931,NULL,3851733931,NULL,705354851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46044,3428134455,0,0,'Eye Gouge IX (Expert)','Crafting materials together to make: Eye Gouge IX (Expert)',120,600,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1529426429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46045,3428156663,0,0,'Enhanced Lavastorm Unbroken Cudgel','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',13142,1,10185,10,2283237602,NULL,2283237602,NULL,2283237602,NULL,2283237602,NULL,2263914547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46046,3428176099,1,0,'Blessed Fulginate Morning Star','Working materials together to make a blessed fulginate morning star.',42,210,4032608519,3395302654,1655,0,256,1,'forge',9092,1,16804,6,3467772131,79172,3467772131,79172,3467772131,79172,3467772131,79172,909980434,71886,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46047,3428203866,1,0,'Necrotic Reconstruction (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Necrotic Reconstruction (Journeyman).',2,10,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,806449470,115240,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46048,3428251166,1,0,'Lucky Gambit VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lucky Gambit VIII (Journeyman).',90,450,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2004895877,113523,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46049,3428305183,1,0,'Greater Essence of Acid','By channeling your knowledge, you can make a Greater Essence of Acid.',90,450,3881305672,935416212,1163,0,8,1,'stove and keg',1990,1,10509,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2082860883,20200,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46050,3428347650,1,0,'Awestruck III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Awestruck III (Journeyman).',67,335,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2630069757,101867,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46051,3428437125,1,0,'Blessed Ebony Club','Working materials together to make a blessed ebony club.',60,300,3076004370,1677747280,836,0,16,1,'woodworking_table',21067,1,11634,20,1839645221,76098,1839645221,76098,1839645221,76098,1839645221,76098,2014278712,71681,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46052,3428455749,0,0,'Demonstration of Faith II (Grandmaster)','Engraving metal to create: Demonstration of Faith II (Grandmaster)',26,130,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,725235443,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46053,3428482838,1,0,'Head Crush II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Head Crush II (Expert).',31,155,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1725541855,110599,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46054,3428577145,1,0,'Primeval Coif of the Virtuoso','Reforging materials from the Fortress of Drunder into: Primeval Coif of the Virtuoso.',90,450,1386343008,2812765109,3686,0,2,1,'drunder_great_forge',18669,1,19227,35,4201264284,170538,4201264284,170538,4201264284,170538,4201264284,170538,4201264284,170538,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46055,3428633744,1,0,'Oversized Bone Barrier','Using Nights of the Dead treats and a little magic to create an oversized bone barrier.',29,145,1386343008,2812765109,90,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,1205275262,64423,1205275262,64423,1205275262,64423,1205275262,64423,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46056,3428716909,1,0,'Beg for Mercy IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Beg for Mercy IV (Journeyman).',68,340,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,4233164633,102340,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46057,3428782837,1,0,'Augmented Leather Pants','Binding materials together to make an Augmented Leather Pants.',42,210,2082133324,2710531826,256,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,1499865569,133854,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46058,3428791906,1,0,'a pristine vale briarwood corner bar','The art of sculpting wood into a bar.',35,175,1039865549,2639209773,906,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,1325197912,61035,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46059,3428819154,0,0,'Imbued Shieldwrought Protectors Ring','',80,400,1386343008,2812765109,554,0,2,1,'work_bench',21444,1,10185,5,3764528254,NULL,3764528254,NULL,3764528254,NULL,3764528254,NULL,1971498810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46060,3428851064,0,0,'Celestial Adornment of Blocking (2H Superior)','Binding materials together to make: Celestial Adornment of Blocking (2H Superior)',110,550,931275816,931275816,3877,0,1,1,'work_bench',22379,2,20818,100,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,3395185116,NULL,10,2,4,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46061,3428920267,0,0,'Ornate Urn of Compassion','Create an ornate urn of compassion for your home.',10,50,1039865549,2639209773,569,0,4,1,'work_bench',15379,1,15717,3,1629093406,NULL,1629093406,NULL,1629093406,NULL,1629093406,NULL,1629093406,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46062,3428976502,1,0,'Abandoned Fury VI (Journeyman)','Working materials together to make Abandoned Fury VI (Journeyman).',76,380,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3276810404,100036,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46063,3428978351,0,0,'Transfer Life VIII (Adept)','Crafting materials together to make: Transfer Life VIII (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,355397717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46064,3429057071,1,0,'Penitent Kick V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Penitent Kick V (Expert).',61,305,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1666429430,116140,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46065,3429181141,0,0,'Manatap VII (Expert)','Scribing new formula to make: Manatap VII (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1566663799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46066,3429227302,1,0,'pristine intricate xegonite bowl','Sculpting raw materials to make an Intricate Xegonite Bowl.',68,340,1039865549,2639209773,2356,0,32,1,'woodworking_table',2031,1,11634,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1753516465,64802,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46067,3429321993,1,0,'Blessed Ferrite Parrying Blade','Working materials together to make a blessed ferrite parrying blade.',73,365,4032608519,3395302654,2367,0,256,1,'forge',22418,1,6831,5,3834485345,76954,3834485345,76954,3834485345,76954,3834485345,76954,425383057,71731,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46068,3429372580,1,0,'Focused Caustic Poison','Blending various ingredients together to make: Focused Caustic Poison.',86,430,2557647574,2817699641,1205,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,2176156409,46380,2176156409,46380,2176156409,46380,2176156409,46380,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46069,3429439570,0,0,'Grim Sorcerer IX (Grandmaster)','Crafting materials together to make: Grim Sorcerer IX (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',17094,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,94800167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46070,3429466192,1,0,'Fulginate Knuckles','Working materials together to make a fulginate knuckles.',49,245,4032608519,3395302654,631,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,3145367741,79147,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46071,3429544483,1,0,'Animist''s Mauling Chausses','Working materials together to make: Animist''s Mauling Chausses.',90,450,1386343008,2812765109,1437,0,2,1,'forge',12049,1,10185,25,516988790,132197,516988790,132197,516988790,132197,516988790,132197,516988790,132197,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46072,3429605040,0,0,'Enhanced Cloth Clockwork Unbroken Leggings','',90,450,2812765109,1386343008,2382,0,2,1,'work_bench',2471,1,10185,10,4154496550,NULL,4154496550,NULL,4154496550,NULL,4154496550,NULL,3243378389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46073,3429661172,1,0,'Imbued Woven Horned Leather Pants','Binding materials together to make an imbued woven horned leather pants.',68,340,2082133324,2710531826,1472,0,512,1,'sewing_table',19311,1,20333,10,1190217733,8165,585178427,191437,585178427,191437,585178427,191437,305229813,159989,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46074,3429906798,0,0,'Theorems III (Grandmaster)','Scribing new formula to make: Theorems III (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2000346722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46075,3429933097,1,0,'Imbued Blackened Iron Falchion','Working materials together to make an imbued blackened iron falchion.',10,50,4032608519,3395302654,1678,0,64,1,'forge',2306,1,19938,4,2358970691,71116,2358970691,71116,2358970691,71116,2358970691,71116,665188839,80365,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46076,3430037252,0,0,'Channeled Protection V (Journeyman)','Working with raw materials to scribe Channeled Protection V (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2075212263,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46077,3430067277,0,0,'Empyral Charm of Stamina','Engraving metal to create: Empyral Charm of Stamina',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1225636123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46078,3430075716,0,0,'Ancestral Ward IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Ward IX (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,534964635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46079,3430095408,0,0,'Enhanced Leather Living Tomb Mender Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',14445,1,10185,10,3148713665,NULL,3148713665,NULL,3148713665,NULL,3148713665,NULL,1404706400,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46080,3430181550,0,0,'Sanctum Barding of Striking','Crafting materials together to make: Sanctum Barding of Striking',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',12436,1,3642,60,3348779779,NULL,3122436021,NULL,3122436021,NULL,3122436021,NULL,3536152901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46081,3430448286,1,0,'Imbued Brellium Claws','Working materials together to create: imbued brellium claws.',89,445,4032608519,3395302654,1676,0,256,1,'forge',22276,1,10185,5,502498534,72576,502498534,72576,502498534,72576,502498534,72576,3548374983,80494,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46082,3430495335,0,0,'Iron Will VII (Grandmaster)','Engraving metal to create: Iron Will VII (Grandmaster)',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2330619147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46083,3430531328,0,0,'Feral Destruction (Ancient)','Engraving metal to create: Feral Destruction (Ancient)',110,550,3330500131,2463992638,4814,0,2048,1,'work_bench',5175,1,20818,200,156175536,NULL,156175536,NULL,156175536,NULL,156175536,NULL,1340594795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46084,3430651270,0,0,'Castigate VII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',14390,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2312373237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46085,3430717991,0,0,'Enhanced Cloth Living Tomb Blademaster Bracers','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',17230,1,10185,10,3191949262,NULL,3191949262,NULL,3191949262,NULL,3191949262,NULL,4039658599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46086,3431078336,0,0,'Karuupa Stirrups of Ability','',125,625,2812765109,1386343008,4832,0,2,1,'work_bench',12018,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2311360631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46087,3431197506,0,0,'Enhanced Leather Toxxulia''s Aggressive Boiled Boots','',90,450,2812765109,1386343008,485,0,2,1,'work_bench',13215,1,10185,10,3284067107,NULL,3284067107,NULL,3284067107,NULL,3284067107,NULL,1129247804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46088,3431383272,0,0,'Curse of Darkness VI (Grandmaster)','Scribing new formula to make: Curse of Darkness VI (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2260794451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46089,3431611859,0,0,'Dead Calm IX (Grandmaster)','Crafting materials together to make: Dead Calm IX (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_bench',18657,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2926262932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46090,3431644193,0,0,'Dreadfell Rounded Arrow','',124,620,3076004370,1677747280,364,0,16,1,'woodworking_table',6917,1,8818,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3978132177,NULL,1,1,1,1,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46091,3431812743,0,0,'Stunning Blow IX (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',22169,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3920194808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46092,3431829306,0,0,'Small Leather Flask','',5,25,2812765109,1386343008,406,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1900606084,NULL,1900606084,NULL,1900606084,NULL,1900606084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46093,3432012933,1,0,'Medusa Gaze V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Medusa Gaze V (Journeyman).',55,275,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,4103084279,114245,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46094,3432079565,0,0,'Enhanced Guk Furious Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',8603,1,10185,10,2338954380,NULL,2338954380,NULL,2338954380,NULL,2338954380,NULL,3899540904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46095,3432103025,1,0,'Roundhouse III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse III (Expert).',33,165,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,62069418,118632,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46096,3432280902,0,0,'Twark Pitfighter''s Gauntlets','',100,500,3108933728,1151456682,1449,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,4262967207,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46097,3432319204,1,0,'Engraved Leather Notebook','Working with raw materials to scribe an engraved leather notebook.',39,195,773137566,2949308177,3807,0,4096,1,'work_desk',4857,1,1358,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,2694384791,21137,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46098,3432605697,1,0,'Blessed Hidebound Fistwraps','Working materials together to make a blessed hidebound fistwraps.',79,395,4032608519,3395302654,283,0,256,1,'sewing_table',4504,1,435,10,754665587,80077,754665587,80077,754665587,80077,754665587,80077,231736632,71910,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46099,3432624260,0,0,'Telluric Rending (Journeyman)','',100,500,3330500131,2463992638,2183,0,2048,1,'work_bench',7217,1,17015,5,4012004408,NULL,4012004408,NULL,4012004408,NULL,4012004408,NULL,3501401437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46100,3432669864,1,0,'Rawhide Leather Tome','Conjoining various materials together to make a Rawhide Tome.',8,40,3330500131,2463992638,2500,0,2,1,'work_bench',1619,1,15717,1,1545988262,11271,4246017235,4142,4246017235,4142,4246017235,4142,4270166127,53943,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46101,3432772851,0,0,'Brambles XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1591991124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46102,3432802540,0,0,'Bonds of Blood (Journeyman)','Scribing new formula to make: Bonds of Blood (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,768303137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46103,3432953829,0,0,'Enhanced Chain Veksar Aggressive Sleeves','',90,450,2812765109,1386343008,3074,0,2,1,'work_bench',15941,1,10185,10,356176100,NULL,356176100,NULL,356176100,NULL,356176100,NULL,3128836771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46104,3432981354,1,0,'Jarol''s Sorrowful Requiem VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Jarol''s Sorrowful Requiem VI (Expert).',81,405,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2804082974,112730,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46105,3433249675,1,0,'Shackle IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shackle IV (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,3545898045,119314,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46106,3433378725,1,0,'Oiled Bracelet of Rapidity','By channeling your knowledge through an essence, you can make an Oiled Bracelet of Rapidity.',80,400,3330500131,2463992638,3984,0,2048,1,'work_bench',11271,1,10185,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,776598603,166498,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46107,3433410891,0,0,'Sacred Armor X (Journeyman)','Crafting materials together to make: Sacred Armor X (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,184464350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46108,3433504104,0,0,'Provoke XII (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3855630427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46109,3433592033,0,0,'Veilwalker''s Hackamore of Proficiency','Crafting materials together to make: Veilwalker''s Hackamore of Proficiency',113,565,2812765109,1386343008,4839,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2838196756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46110,3433607767,0,0,'Intimidate VII (Grandmaster)','Engraving metal to create: Intimidate VII (Grandmaster)',97,485,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2419454143,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46111,3433662400,1,0,'Spiritweaver''s Purified Cuffs','Working materials together to make: Spiritweaver''s Purified Cuffs.',90,450,1386343008,2812765109,1435,0,2,1,'forge',12049,1,10185,25,1053520680,181615,1053520680,181615,1053520680,181615,1053520680,181615,1053520680,181615,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46112,3433670649,0,0,'Siphon Strength IX (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',18323,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,410214160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46113,3433697939,1,0,'Imbued Titanium Plate Greaves','Fusing metal together to create: imbued titanium plate greaves.',87,435,3108933728,1151456682,2454,0,128,1,'forge',10729,1,10185,5,881109500,185742,881109500,185742,881109500,185742,881109500,185742,2741220740,159862,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46114,3433724226,1,0,'Condemn V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Condemn V (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2188547863,104681,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46115,3433745380,1,0,'Sticky-Sweet Orc Skull','Using special Frostfell materials and magic to create a sticky-sweet orc skull.',30,150,3881305672,935416212,91,0,8,1,'everfrost_keg',14725,1,15410,2,2122310607,7688,2260299964,65822,2260299964,65822,2260299964,65822,2260299964,65822,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46116,3433834876,0,0,'Enhanced Spirit''s Resonance Furious Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',179,1,10185,10,3442516102,NULL,3442516102,NULL,3442516102,NULL,3442516102,NULL,4048569230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46117,3433835603,1,0,'Ebon Melodic Mantle','Fusing metal together to create an Ebon Melodic Mantle.',41,205,3108933728,1151456682,2413,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,3604064419,146925,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46118,3433839560,0,0,'Enhanced Cloth Tenebrous Tangle Fighter Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',13319,1,10185,10,4150735710,NULL,4150735710,NULL,4150735710,NULL,4150735710,NULL,3247809453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46119,3433967685,0,0,'Shadowed Hackamore of Doublestrike','Crafting materials together to make: Shadowed Hackamore of Doublestrike',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',5788,1,7093,100,832748898,NULL,1589617605,NULL,1589617605,NULL,1589617605,NULL,1649620207,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46120,3433979024,1,0,'Peerless Predator II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Transcendent Predator (Expert).',34,170,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,450674687,116044,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46121,3433981669,0,0,'Imbued Shieldwrought Plate Leggings','',80,400,1386343008,2812765109,4109,0,2,1,'forge',3111,1,10185,5,674447348,NULL,674447348,NULL,674447348,NULL,674447348,NULL,4247376356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46122,3434025417,0,0,'Salubrious Invocation IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Salubrious Invocation IX (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2367932511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46123,3434037674,0,0,'Rebuke VI (Grandmaster)','Scribing new formula to make: Rebuke VI (Grandmaster)',66,330,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1654685011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46124,3434108388,1,0,'Knee Break VI (Journeyman)','Working materials together to make Knee Break VI (Journeyman).',74,370,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,816736213,112964,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46125,3434417863,1,0,'Forest Scion''s Reconstructing Shoulder Pads','Working materials together to make: Forest Scion''s Reconstructing Shoulder Pads.',90,450,1386343008,2812765109,1445,0,2,1,'sewing_table',6343,1,8264,5,1207764958,152903,1207764958,152903,1207764958,152903,1207764958,152903,1207764958,152903,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46126,3434457869,0,0,'Aspect of Genius VI (Grandmaster)','Scribing new formula to make: Aspect of Genius VI (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3459820905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46127,3434470932,1,0,'Half Block of Teak','Sculpting raw materials to create: Half Block of Teak.',43,215,1039865549,2639209773,655,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,1222213318,63637,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46128,3434572393,1,0,'Sootfoot Magma Greaves','Working with molten magma to create the Sootfoot goblins'' magical armor.',45,225,2812765109,1386343008,2748,0,2,1,'sootfoot_forge',20617,1,16804,12,795527408,23331,795527408,23331,795527408,23331,795527408,23331,3624502327,180910,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46129,3434600186,0,0,'Enhanced Veksar Spellweaver Staff','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',15789,1,10185,10,2704175333,NULL,2704175333,NULL,2704175333,NULL,2704175333,NULL,1358198095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46130,3434605084,0,0,'Hewn Stone Sign','Create a hewn stone sign in the style of the dwarves of Kaladim!',10,50,1039865549,2639209773,2280,0,4,1,'woodworking_table',13032,1,625,3,1737102586,4567,1269296847,NULL,1269296847,NULL,1269296847,NULL,1269296847,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46131,3434611857,0,0,'Enhanced Chain Evernight Abbey Unchained Tunic','',90,450,2812765109,1386343008,2414,0,2,1,'work_bench',4798,1,10185,10,4048114136,NULL,4048114136,NULL,4048114136,NULL,4048114136,NULL,1681491277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46132,3434615374,0,0,'Fierce Umbral Leather Tunic','',100,500,2082133324,2710531826,4104,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,3404588700,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46133,3434618223,1,0,'Death''s Door II (Expert)','By channeling your knowledge through metal, you can make a Rune of Death''s Door II (Expert).',27,135,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1914580710,106051,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46134,3434657439,0,0,'Mug IX (Journeyman)','Engraving metal to create: Mug IX (Journeyman)',105,525,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,300574614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46135,3434704839,0,0,'Daelis'' Dance of Blades XI (Journeyman)','Engraving metal to create: Daelis'' Dance of Blades XI (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3262493941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46136,3434775561,0,0,'Rush XIII (Expert)','Crafting materials together to make: Rush XIII (Expert)',113,565,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3860054332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46137,3434788238,0,0,'Shadowscream Chain Helm of Fortitude','',120,600,3108933728,1151456682,1625,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2199868746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46138,3434931080,0,0,'Tall Bronze Framed Glass Window','',120,600,1039865549,2639209773,996,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1055626514,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46139,3434983750,1,0,'Wyrmsteel Shortblade','',40,200,4032608519,3395302654,1665,0,256,1,'draconite_forge',9740,1,16804,1,624273333,6366,624273333,6366,624273333,6366,624273333,6366,3049914709,90359,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46140,3435056444,0,0,'Forlorn Chain Gauntlets of Stratagem','',124,620,3108933728,1151456682,3679,0,128,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1238689021,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46141,3435061033,0,0,'Asylum IX (Expert)','Scribing new formula to make: Asylum IX (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1418421702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46142,3435070755,0,0,'Anthem of Battle (Adept)','Crafting materials together to make: Anthem of Battle (Adept)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3672471669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46143,3435187722,0,0,'Sanguine Encasement (Master)','Scribing new formula to make: Sanguine Encasement (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',3301,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2249739806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46144,3435201226,0,0,'Dark Nebula VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Nebula VIII (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2798114312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46145,3435205733,1,0,'Befuddle II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Befuddle II (Journeyman).',31,155,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,2018985335,102292,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46146,3435276091,0,0,'Sucker Punch VII (Ancient)','Brewing ingredients together to make: Sucker Punch VII (Ancient)',103,515,2557647574,2817699641,4814,0,8192,1,'chemistry_table',19693,1,7257,200,3584445693,NULL,3584445693,NULL,3584445693,NULL,3584445693,NULL,2433456581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46147,3435357350,0,0,'Intimidation XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',17717,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1879299994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46148,3435405951,1,0,'Tin Vanguard Greaves','Fusing metal together to create a Tin Vanguard Greaves.',9,45,3108933728,1151456682,274,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,2463805216,185678,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46149,3435437863,0,0,'Mutilate IX (Ancient)','Brewing ingredients together to make: Mutilate IX (Ancient)',110,550,2557647574,2817699641,4814,0,8192,1,'chemistry_table',18176,1,7257,200,485112295,NULL,485112295,NULL,485112295,NULL,485112295,NULL,489002154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46150,3435606639,0,0,'Enhanced Cloth Klak''anon Duelist Boots','',90,450,2812765109,1386343008,3317,0,2,1,'work_bench',6170,1,10185,10,3842485258,NULL,3842485258,NULL,3842485258,NULL,3842485258,NULL,714718146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46151,3435634926,0,0,'Sonic Punch VI (Grandmaster)','Crafting materials together to make: Sonic Punch VI (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'chemistry_table',9161,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,118053974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46152,3435652565,0,0,'Aegolism IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aegolism IV (Expert).',44,220,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2583689266,100353,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46153,3435884275,1,0,'Imbued Dexterous Dragonhide Pants','Binding materials together to make an imbued dexterous dragonhide pants.',69,345,2082133324,2710531826,1430,0,512,1,'sewing_table',2069,1,20333,20,3521881019,6549,1989156957,144336,1989156957,144336,1989156957,144336,1599518043,159313,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46154,3435942369,0,0,'Triple Shot VIII (Grandmaster)','Engraving metal to create: Triple Shot VIII (Grandmaster)',110,550,3330500131,2463992638,2828,0,2048,1,'work_bench',8313,1,20818,200,2262134028,NULL,2262134028,NULL,2262134028,NULL,2262134028,NULL,246457748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46155,3436032760,1,0,'Imbued Feyiron Hand Axe','Working materials together to make an imbued feyiron hand axe.',33,165,4032608519,3395302654,2154,0,256,1,'forge',20527,1,8470,4,2714404656,77051,2714404656,77051,2714404656,77051,2714404656,77051,3255615941,81394,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46156,3436177780,0,0,'Enhanced Cloth Darklight Tranquil Leggings','',90,450,2812765109,1386343008,3269,0,2,1,'work_bench',5867,1,10185,10,4144292322,NULL,4144292322,NULL,4144292322,NULL,4144292322,NULL,3254153489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46157,3436183729,0,0,'Voidpiercer''s Elixir of Fortitude','Brewing ingredients together to make: Voidpiercer''s Elixir of Fortitude',120,600,2557647574,2817699641,325,0,8192,1,'chemistry_table',15235,1,18811,30,2628957789,NULL,2745870013,NULL,2745870013,NULL,2745870013,NULL,2745870013,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46158,3436332388,0,0,'Primal Fury III (Grandmaster)','Scribing new formula to make: Primal Fury III (Grandmaster)',54,270,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3823357611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46159,3436508732,1,0,'Woven Strengthened Pants','Binding materials together to make a Woven Strengthened Pants.',48,240,2082133324,2710531826,256,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,744103028,191550,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46160,3436543499,0,0,'Wrapped Bow of Jynhadar','Shaping materials together to create: Bow of Jynhadar',120,600,3076004370,1677747280,725,0,16,1,'woodworking_table',10686,1,10890,25,2270572262,NULL,1280897481,NULL,1280897481,NULL,1280897481,NULL,110229696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46161,3436573403,0,0,'Mechanolocked Aperture','Channeling your knowledge to create: Mechanolocked Aperture',110,550,1039865549,2639209773,3150,0,32,1,'woodworking_table',13787,5,18044,30,2519418015,NULL,2180651085,NULL,2180651085,NULL,2180651085,NULL,2180651085,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46162,3436603739,0,0,'Defensive Haven IX (Grandmaster)','Scribing new formula to make: Defensive Haven IX (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',6064,1,16106,200,1639151159,NULL,1639151159,NULL,1639151159,NULL,1639151159,NULL,3557580935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46163,3436618382,1,0,'Tsunami (Expert)','Emparting knowledge through an essence to make an Essence of Tsunami (Expert).',55,275,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1377119821,122881,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46164,3436737494,0,0,'Archer''s Fury V (Grandmaster)','Engraving metal to create: Archer''s Fury V (Grandmaster)',72,360,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,4094691344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46165,3436750912,1,0,'Blessed Engraved Whip','Working materials together to make a blessed engraved whip.',38,190,4032608519,3395302654,610,0,256,1,'sewing_table',16437,1,9917,8,184624118,76426,184624118,76426,184624118,76426,184624118,76426,2275308088,71691,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46166,3436819419,1,0,'reinforced siege catapult','Working materials together to make a reinforced siege catapult.',74,370,2812765109,1386343008,2345,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,2094680368,11393,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46167,3436840810,0,0,'Forlorn Wand of Stratagem','',121,605,4032608519,3395302654,2850,0,256,1,'forge',221,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1669909753,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46168,3436865039,0,0,'Alin''s Serene Serenade VI (Expert)','Engraving metal to create: Alin''s Serene Serenade VI (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1437651815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46169,3436909599,1,0,'Blessed Steel Tulwar','Working materials together to make a blessed steel tulwar.',26,130,4032608519,3395302654,616,0,256,1,'forge',7442,1,11679,6,4112278105,88425,4112278105,88425,4112278105,88425,4112278105,88425,2525908925,72195,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46170,3436981736,1,0,'Stone Deaf','Emparting knowledge through an essence to make an Essence of Stone Deaf (Expert).',52,260,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3145149462,121319,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46171,3437313212,0,0,'Apply Poison II (Grandmaster)','Engraving metal to create: Apply Poison II (Grandmaster)',72,360,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,484532453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46172,3437330898,0,0,'Enhanced Mistmoore Brawler Tower Shield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',657,1,10185,10,1041163272,NULL,1041163272,NULL,1041163272,NULL,1041163272,NULL,445429054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46173,3437413316,0,0,'Enhanced Zarrakon''s Miracle Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',1513,1,10185,10,2333753221,NULL,2333753221,NULL,2333753221,NULL,2333753221,NULL,3894273697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46174,3437413341,0,0,'Winds of Permafrost VII (Ancient)','Scribing new formula to make: Winds of Permafrost VII (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',17843,1,16106,200,1190728249,NULL,1190728249,NULL,1190728249,NULL,1190728249,NULL,2348184514,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46175,3437479870,1,0,'Restorative Boots','Fusing metal together to create: Restorative Boots.',79,395,3108933728,1151456682,1531,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1841955554,173428,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46176,3437524095,0,0,'Enhanced Cloth Spirit''s Resonance Fighter Leggings','',90,450,2812765109,1386343008,532,0,2,1,'work_bench',12465,1,10185,10,4147084521,NULL,4147084521,NULL,4147084521,NULL,4147084521,NULL,3252546586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46177,3437584606,0,0,'Enhanced Chain Nektulos Enchanted Bracers','',90,450,2812765109,1386343008,2891,0,2,1,'work_bench',8361,1,10185,10,4133424152,NULL,4133424152,NULL,4133424152,NULL,4133424152,NULL,2077749754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46178,3437715472,1,0,'Imbued Carbonite Parrying Blade','Working materials together to make an imbued carbonite parrying blade.',23,115,4032608519,3395302654,2367,0,256,1,'forge',14613,1,11679,3,3219000005,72959,3219000005,72959,3219000005,72959,3219000005,72959,180660363,80689,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46179,3437740134,0,0,'Aneurysm X (Journeyman)','Crafting materials together to make: Aneurysm X (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1470991102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46180,3437878403,0,0,'Empyral Charm of Force','Engraving metal to create: Empyral Charm of Force',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4115241657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46181,3437888865,1,0,'Fashioned Palladium Bangle','Conjoining various materials together to make a Fashioned Palladium Bangle.',28,140,3330500131,2463992638,951,0,2048,1,'work_bench',3461,1,11679,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,1434964893,151470,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46182,3438036207,1,0,'Fuliginous Whip (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fuliginous Whip (Journeyman).',23,115,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,4008305612,109504,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46183,3438051762,1,0,'Expert''s Elixir of Transcendence','Working materials together to make Expert''s Elixir of Transcendence.',73,365,2557647574,2817699641,325,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,3326107361,46267,3326107361,46267,3326107361,46267,3326107361,46267,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46184,3438124370,1,0,'Strengthened Leather Bracers','Binding materials together to make a Strengthened Leather Bracers.',41,205,2082133324,2710531826,254,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,2609930002,182455,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46185,3438131607,0,0,'Twark Shortbow','',100,500,3076004370,1677747280,43,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1563908955,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46186,3438247927,0,0,'Storm of Lightning XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',19487,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3099343276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46187,3438361483,1,0,'Endemic Epaulets of the Elementalist','Reforging materials from the Fortress of Drunder into: Endemic Epaulets of the Elementalist.',90,450,1386343008,2812765109,3619,0,2,1,'drunder_great_forge',18669,1,19227,40,3420278743,148634,3420278743,148634,3420278743,148634,3420278743,148634,3420278743,148634,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46188,3438430887,0,0,'Bum Rush VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Bum Rush VIII (Expert).',94,470,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1992983404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46189,3438535341,1,0,'a pristine bread pan','The art of sculpting metal into a bread pan',48,240,1039865549,2639209773,2333,0,32,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,3402831022,60800,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46190,3438613009,0,0,'Large Bone Barrier','Using Nights of the Dead treats and a little magic to create a Large Bone Barrier.',29,145,1386343008,2812765109,322,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,987843743,NULL,987843743,NULL,987843743,NULL,987843743,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46191,3438615282,1,0,'Animist''s Lacerating Spaulders','Working materials together to make: Animist''s Lacerating Spaulders.',90,450,1386343008,2812765109,1431,0,2,1,'forge',6343,1,10185,20,2177950256,132185,2177950256,132185,2177950256,132185,2177950256,132185,2177950256,132185,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46192,3438677207,0,0,'Enhanced Everfrost Shieldbreaker Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',8190,1,10185,10,2293561538,NULL,2293561538,NULL,2293561538,NULL,2293561538,NULL,2253590547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46193,3438801146,0,0,'Celestial Rune of Witness [VII]','Binding materials together to make: Rune of Witness [VII]',110,550,931275816,931275816,4539,0,1,1,'work_bench',21346,1,20818,5,3990089349,NULL,3990089349,NULL,3990089349,NULL,3990089349,NULL,3595117025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46194,3438887653,0,0,'Roundhouse X (Adept)','Crafting materials together to make: Roundhouse X (Adept)',114,570,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1596739274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46195,3438945844,0,0,'Bulwark of Order II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',2566,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2715191112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46196,3439103487,0,0,'Enhanced Plate Freethinker Enchanted Gloves','',90,450,2812765109,1386343008,3637,0,2,1,'work_bench',7573,1,10185,10,3845919642,NULL,3845919642,NULL,3845919642,NULL,3845919642,NULL,715261010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46197,3439118260,0,0,'Enhanced Steamfont Calm Mind Focus','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',14378,1,10185,10,2082787867,NULL,2082787867,NULL,2082787867,NULL,2082787867,NULL,522390335,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46198,3439416299,0,0,'Concussion II (Grandmaster)','Engraving metal to create: Concussion II (Grandmaster)',31,155,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,4036889082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46199,3439526269,0,0,'Enhanced Chardok Calm Mind Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',2846,1,10185,10,2268086163,NULL,2268086163,NULL,2268086163,NULL,2268086163,NULL,2256913038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46200,3439559563,1,0,'Sandalwood Pike','Working materials together to make a sandalwood pike.',54,270,3076004370,1677747280,624,0,16,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,2451443579,86076,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46201,3439668011,0,0,'Beatdown V (Grandmaster)','Engraving metal to create: Beatdown V (Grandmaster)',63,315,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3088447344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46202,3439683273,0,0,'Binding of Stone (Expert)','',100,500,3330500131,2463992638,713,0,2048,1,'work_bench',6876,1,17015,5,78546785,NULL,78546785,NULL,78546785,NULL,78546785,NULL,1027750399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46203,3439700963,0,0,'Shadowed Barding of Practice','Crafting materials together to make: Shadowed Barding of Practice',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',17773,1,7093,100,832748898,NULL,3532698075,NULL,3532698075,NULL,3532698075,NULL,1895219295,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46204,3439785069,0,0,'Chronicler''s Barding of Power','Crafting materials together to make: Chronicler''s Barding of Power',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',5623,1,19636,30,3800206777,NULL,3800206777,NULL,3800206777,NULL,3800206777,NULL,3808652838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46205,3439804144,0,0,'Mesmerize II (Grandmaster)','Scribing new formula to make: Mesmerize II (Grandmaster)',12,60,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1713635376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46206,3439914035,0,0,'Enhanced Cloth Charasis Unbroken Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',19475,1,10185,10,4140033189,NULL,4140033189,NULL,4140033189,NULL,4140033189,NULL,3224466518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46207,3439951098,0,0,'Mounted Ethereal Greatsword','',90,450,4032608519,3395302654,2956,0,256,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,1500785285,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46208,3439953074,0,0,'Bloodbath IX (Ancient)','Brewing ingredients together to make: Bloodbath IX (Ancient)',105,525,2557647574,2817699641,4814,0,8192,1,'chemistry_table',13751,1,7257,200,888637385,NULL,888637385,NULL,888637385,NULL,888637385,NULL,2817089831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46209,3439959640,0,0,'Voidpiercer''s Necklace of Impact','Engraving metal to create: Voidpiercer''s Necklace of Impact',118,590,3330500131,2463992638,2138,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3772852170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46210,3439961252,1,0,'Ego Shock V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ego Shock V (Journeyman).',67,335,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2979125159,107597,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46211,3440062726,1,0,'Asylum IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Asylum IV (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,1522430537,101633,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46212,3440278889,0,0,'Never Surrender VI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',11942,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2960298905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46213,3440385043,0,0,'Plumewit Greaves of Endurance','Binding materials together to make: Plumewit Greaves of Endurance',105,525,2082133324,2710531826,1521,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,2403740711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46214,3440459008,0,0,'Nature''s Grace (Adept)','Crafting materials together to make: Nature''s Grace (Adept)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2096022660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46215,3440506794,0,0,'Academic''s Hackamore of Status','Crafting materials together to make: Archivist''s Hackamore of Status',110,550,2812765109,1386343008,4827,0,2,1,'sewing_table',16543,1,19636,15,2170220689,NULL,2170220689,NULL,2170220689,NULL,2170220689,NULL,2588079622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46216,3440719585,0,0,'Ancestral Bolster II (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,821095106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46217,3440787589,0,0,'Roundhouse VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse VIII (Journeyman).',94,470,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,3153349975,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46218,3441008283,0,0,'Enhanced Jarsath Wastes Brawler Greatblade','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',10116,1,10185,10,2304469646,NULL,2304469646,NULL,2304469646,NULL,2304469646,NULL,2277278303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46219,3441064838,1,0,'Bruised Flesh Jack-o-Lantern','Using Nights of the Dead treats and a little magic to create a Bruised Flesh Jack-o-Lantern.',29,145,1386343008,2812765109,192,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,1886947250,62207,1886947250,62207,1886947250,62207,1886947250,62207,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46220,3441078204,1,0,'Feyiron Sabre','Working materials together to make a feyiron sabre.',33,165,4032608519,3395302654,613,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,4113323950,77106,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46221,3441081917,1,0,'Blessed Carbonite Dagger','Working materials together to make a blessed carbonite dagger.',27,135,4032608519,3395302654,2372,0,256,1,'forge',11990,1,11679,3,1609252618,72889,1609252618,72889,1609252618,72889,1609252618,72889,2296165634,71520,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46222,3441246090,1,0,'Feyiron Plate Cuirass','Fusing metal together to create a Feyiron Plate Cuirass.',39,195,3108933728,1151456682,1558,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,677276604,152138,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46223,3441292687,0,0,'Enhanced Chain Deep Forge Tranquil Chestguard','',90,450,2812765109,1386343008,3691,0,2,1,'work_bench',196,1,10185,10,3561621750,NULL,3561621750,NULL,3561621750,NULL,3561621750,NULL,4039662016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46224,3441325450,0,0,'Healing Fate III (Grandmaster)','Scribing new formula to make: Healing Fate III (Grandmaster)',48,240,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1985627921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46225,3441341293,1,0,'Draconic Sentry''s Brazier','Sculpting raw materials to create: Draconic Sentry''s Brazier.',92,460,1039865549,2639209773,2352,0,32,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2413643755,62834,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46226,3441402235,1,0,'a pristine standard teak bench','The art of sculpting wood into a bench.',41,205,1039865549,2639209773,570,0,32,1,'woodworking_table',10035,1,5098,1,2639666454,9326,2620428645,60474,3119064000,61325,2373081902,61434,2759305514,61002,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46227,3441521429,0,0,'Silent Palm V (Grandmaster)','Engraving metal to create: Silent Palm V (Grandmaster)',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3062403236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46228,3441544363,0,0,'Student''s Leather Gauntlets of Rage','Binding materials together to make: Student''s Leather Gauntlets of Rage',110,550,2082133324,2710531826,2896,0,512,1,'sewing_table',15377,10,19636,20,3068572761,NULL,3068572761,NULL,3068572761,NULL,3068572761,NULL,3771000978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46229,3441607914,0,0,'Bria''s Inspiring Ballad VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Bria''s Inspiring Ballad VIII (Expert).',99,495,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2059855433,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46230,3441666372,0,0,'Crippling Strike V (Grandmaster)','Engraving metal to create: Crippling Strike V (Grandmaster)',92,460,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2695368028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46231,3441694103,0,0,'Enhanced Barren Sky Enchanted Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',7515,1,10185,10,2329733590,NULL,2329733590,NULL,2329733590,NULL,2329733590,NULL,3923456242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46232,3441802308,0,0,'Wooden Container','Crafting materials together to make: Wooden Container',110,550,2812765109,1386343008,566,0,2,1,'work_bench',12997,18,12613,5,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,129639281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46233,3441826210,0,0,'Enhanced Everfrost Unchained Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',21117,1,10185,10,3434778712,NULL,3434778712,NULL,3434778712,NULL,3434778712,NULL,4040848208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46234,3441857409,1,0,'Ironwood Knotted Club','Working materials together to make an ironwood knotted club.',51,255,3076004370,1677747280,633,0,16,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,1767599781,83430,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46235,3441958932,0,0,'{n+}Zavith''loa Hanging Flowers','Channeling your knowledge to create: Zavith''loa Hanging Flowers',98,490,1039865549,2639209773,2091,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,4134037509,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46236,3442012652,1,0,'Blessed Dragonhide Whip','Working materials together to make a blessed dragonhide whip.',68,340,4032608519,3395302654,610,0,256,1,'sewing_table',3388,1,20333,20,1509640420,75894,1509640420,75894,1509640420,75894,1509640420,75894,411994730,71630,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46237,3442195075,0,0,'Veilwalker''s Breeching of Prospecting','Crafting materials together to make: Veilwalker''s Breeching of Prospecting',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,3575238373,NULL,3575238373,NULL,3575238373,NULL,3575238373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46238,3442273307,1,0,'refreshing hailstorm','Brewing various materials together to make hailstorm.',24,120,3881305672,935416212,311,0,8,1,'stove and keg',5620,1,5670,1,442834175,3380,876197123,37462,4040394943,35583,984316277,36312,4210214300,36753,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46239,3442368823,0,0,'Enhanced Chain Toxxulia''s Fatewalker Gloves','',90,450,2812765109,1386343008,1477,0,2,1,'work_bench',19278,1,10185,10,3840868178,NULL,3840868178,NULL,3840868178,NULL,3840868178,NULL,728819866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46240,3442377414,0,0,'Condemn XI (Grandmaster)','Crafting materials together to make: Condemn XI (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',21955,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1776247974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46241,3442382412,0,0,'Call of Storms VI (Ancient)','Crafting materials together to make: Call of Storms VI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',13956,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,859341281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46242,3442427283,1,0,'Winds of Permafrost IV (Journeyman)','Working with raw materials to scribe Winds of Permafrost IV (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3888578327,124663,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46243,3442468578,0,0,'Veilwalker''s Charm of Rage','Engraving metal to create: Veilwalker''s Charm of Rage',113,565,3330500131,2463992638,146,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1687841033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46244,3442618555,1,0,'Dried Palmfruit Bar','Mixing delectable foodstuffs together to cook up Dried Palmfruit Bar',83,415,3881305672,935416212,1227,0,8,1,'stove and keg',344,1,10509,4,1275494270,8555,2271458821,6920,2271458821,6920,2987853883,36112,2987853883,36112,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46245,3442651065,0,0,'Wrath of the Ancients VIII (Journeyman)','Crafting materials together to make: Wrath of the Ancients VIII (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,4058130942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46246,3442687644,0,0,'Shield of Blackwood IV (Grandmaster)','Scribing new formula to make: Shield of Blackwood IV (Grandmaster)',43,215,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2267108702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46247,3442696843,1,0,'Battery and Assault II (Expert)','By channeling your knowledge through metal, you can make a Rune of Battery and Assault II (Expert).',12,60,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1511754005,102135,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46248,3442896323,0,0,'Enhanced Chain Maj''Dul Mystic Linked Leggings','',90,450,2812765109,1386343008,1521,0,2,1,'work_bench',13197,1,10185,10,3563163834,NULL,3563163834,NULL,3563163834,NULL,3563163834,NULL,4041458060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46249,3442924502,1,0,'Undead Knight V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Undead Knight V (Journeyman).',52,260,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,1993217042,123066,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46250,3442977961,1,0,'Brambles IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brambles IV (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1272063108,103416,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46251,3443119043,0,0,'Holdup XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',5818,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,945441084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46252,3443180414,0,0,'Enhanced Chelsith Miracle Kiteshield','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',10247,1,10185,10,2306357099,NULL,2306357099,NULL,2306357099,NULL,2306357099,NULL,2275401658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46253,3443269368,0,0,'Enhanced Stonebrunt Blademaster Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',10210,1,10185,10,2112097111,NULL,2112097111,NULL,2112097111,NULL,2112097111,NULL,518247027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46254,3443368835,1,0,'Willow Wisp VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Willow Wisp VII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,474391819,124595,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46255,3443394695,1,0,'Repentance II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Repentance II (Expert).',32,160,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,494579252,118027,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46256,3443423310,0,0,'Totem of the Mythic Chameleon','Working materials together to create: Totem of the Mythic Chameleon',95,475,3076004370,1677747280,1214,0,16,1,'woodworking_table',4066,1,13672,5,1845186881,13602,1240847606,NULL,1240847606,NULL,1240847606,NULL,1240847606,NULL,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46257,3443569228,1,0,'Dark Blade VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Dark Blade VII (Journeyman).',83,415,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2367268638,105437,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46258,3443619121,1,0,'Snaring Shot III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Snaring Shot III (Journeyman)',72,360,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3329957727,120469,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46259,3443625209,1,0,'Fashioned Beryllium Bangle','Conjoining various materials together to make a Fashioned Beryllium Bangle.',58,290,3330500131,2463992638,952,0,2048,1,'work_bench',10802,1,9346,8,1786478907,4235,456974231,8698,456974231,8698,456974231,8698,2858656049,151165,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46260,3443727826,0,0,'Levinbolt II (Ancient)','Scribing new formula to make: Levinbolt II (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',6786,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1608577153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46261,3444008423,1,0,'Winds of Permafrost III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Winds of Permafrost III (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1871571283,124657,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46262,3444102307,0,0,'Enhanced Shimmering Citadel Mender Bandolier','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',15402,1,10185,10,2341581519,NULL,2341581519,NULL,2341581519,NULL,2341581519,NULL,3086045639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46263,3444123724,0,0,'Voidpiercer''s Ears of Energy','Engraving metal to create: Voidpiercer''s Ears of Energy',118,590,3330500131,2463992638,3472,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4272378118,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46264,3444154591,1,0,'Weapon Counter (Expert)','By channeling your knowledge through an essence, you can make an Essence of Weapon Counter (Expert).',30,150,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3250328293,124398,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46265,3444154656,0,0,'Granite Rail','Sculpting raw materials to create: Granite Rail.',10,50,1039865549,2639209773,844,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,397710756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46266,3444225793,0,0,'Inquest VII (Adept)','Crafting materials together to make: Inquest VII (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2786532551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46267,3444278075,1,0,'Teak Shortbow','Conditioning wood to craft a Teak Shortbow.',46,230,3076004370,1677747280,629,0,16,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3905300958,43184,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46268,3444325975,0,0,'Enhanced Tenebrous Tangle Aggressive Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',7064,1,10185,10,2273247417,NULL,2273247417,NULL,2273247417,NULL,2273247417,NULL,2261450148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46269,3444439089,0,0,'Enhanced Cloth Faydark Shieldbreaker Armguards','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',14379,1,10185,10,3211797976,NULL,3211797976,NULL,3211797976,NULL,3211797976,NULL,4059639409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46270,3444626278,1,0,'Eye Gouge (Expert)','By channeling your knowledge through an essence, you can make an Essence of Eye Gouge (Expert).',28,140,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,886077627,108224,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46271,3444914158,1,0,'Misfortune''s Kiss II (Expert)','By channeling your knowledge through metal, you can make a Rune of Misfortune''s Kiss II (Expert).',9,45,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2026374737,114615,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46272,3444962828,0,0,'Grisly Protection VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Grisly Protection VIII (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,4171263658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46273,3444962840,0,0,'Charm X (Ancient)','Scribing new formula to make: Charm X (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',8607,1,16106,200,1284019926,NULL,1284019926,NULL,1284019926,NULL,1284019926,NULL,838729348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46274,3445193001,0,0,'Enhanced Faydark Tranquil Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',12316,1,10185,10,2325841256,NULL,2325841256,NULL,2325841256,NULL,2325841256,NULL,3919993932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46275,3445203627,0,0,'Imbued Dweller''s Stalkers Dagger','',50,250,1386343008,2812765109,2528,0,2,1,'forge',8236,1,9346,16,655973257,NULL,655973257,NULL,655973257,NULL,655973257,NULL,1788733599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46276,3445213496,0,0,'Enhanced Frostfang Furious Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',803,1,10185,10,2337702805,NULL,2337702805,NULL,2337702805,NULL,2337702805,NULL,505829120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46277,3445233245,1,0,'Blessed Steel Sledge','Working materials together to make a blessed steel sledge',26,130,4032608519,3395302654,2963,0,256,1,'forge',13188,1,11679,6,856217584,88412,856217584,88412,856217584,88412,856217584,88412,1352333844,72189,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46278,3445267190,0,0,'Master''s Intervention VI (Expert)','Scribing new formula to make: Master''s Intervention VI (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2534727850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46279,3445438016,0,0,'Street Smarts X (Journeyman)','Crafting materials together to make: Street Smarts X (Journeyman)',119,595,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1955546091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46280,3445871291,0,0,'Healstorm XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',20158,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,11645540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46281,3446088554,0,0,'Enhanced Cloth Vuulan''s Aggressive Robe','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',4738,1,10185,10,4036392483,NULL,4036392483,NULL,4036392483,NULL,4036392483,NULL,1709613750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46282,3446136347,1,0,'Essence Shift VI (Journeyman)','Working with raw materials to scribe Essence Shift VI (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1144293935,108062,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46283,3446384068,0,0,'Enhanced Chain Timorous Deep Tranquil Mantle','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',7533,1,10185,10,4157720834,NULL,4157720834,NULL,4157720834,NULL,4157720834,NULL,2052666592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46284,3446414778,1,0,'Malice VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Malice VIII (Journeyman).',89,445,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2611021588,113847,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46285,3446513926,0,0,'Enhanced Leather Thundering Steppe Calm Mind Helm','',90,450,2812765109,1386343008,1415,0,2,1,'work_bench',14475,1,10185,10,3836559203,NULL,3836559203,NULL,3836559203,NULL,3836559203,NULL,724773035,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46286,3446744111,0,0,'Enhanced Plate Kylong Plains Forceful Gloves','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',12497,1,10185,10,3559315798,NULL,3559315798,NULL,3559315798,NULL,3559315798,NULL,4037314656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46287,3447009102,1,0,'Feyiron Falchion','Working materials together to make a feyiron falchion.',30,150,4032608519,3395302654,1678,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,3122013351,77029,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46288,3447060710,0,0,'Fanatical Healing III (Grandmaster)','Scribing new formula to make: Fanatical Healing III (Grandmaster)',18,90,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2824719501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46289,3447085942,1,0,'Tendrils of Horror (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tendrils of Horror (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,352966760,122243,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46290,3447104648,0,0,'Frozen Fragment','Diluting transmuting components to create: Frozen Fragment.',95,475,931275816,931275816,3025,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,4287021332,NULL,4287021332,NULL,4287021332,NULL,4287021332,NULL,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46291,3447115171,0,0,'Roundhouse Kick X (Ancient)','Crafting materials together to make: Roundhouse Kick X (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',22180,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4242513998,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46292,3447371145,0,0,'Veilwalker''s Leather Pauldrons of Rage','Binding materials together to make: Veilwalker''s Leather Pauldrons of Rage',113,565,2082133324,2710531826,3078,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2696784264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46293,3447420104,0,0,'Astral Adornment of Heightened Power (Superior)','Binding materials together to make: Astral Adornment of Heightened Power (Superior).',95,475,931275816,931275816,3877,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,1724013138,NULL,1724013138,NULL,1724013138,NULL,1724013138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46294,3447434433,0,0,'Elemental Concerto (Grandmaster)','Engraving metal to create: Elemental Concerto (Grandmaster)',44,220,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1809655831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46295,3447481222,0,0,'Imbued Hammerblow Stalkers Girdle','',40,200,1386343008,2812765109,983,0,2,1,'work_bench',2730,1,16804,12,1063007508,NULL,1063007508,NULL,1063007508,NULL,1063007508,NULL,3668003624,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46296,3447721285,0,0,'Dooming Darkness III (Grandmaster)','Scribing new formula to make: Dooming Darkness III (Grandmaster)',51,255,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,4121497969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46297,3447862346,1,0,'Ceremonial Blade (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ceremonial Blade (Journeyman).',11,55,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,470656577,104060,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46298,3447967965,0,0,'Sprocket''s Wall Panel','Toying with materials to make: Sprocket''s Wall Panel',1,5,2812765109,1386343008,868,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,2453296558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46299,3447996624,0,0,'Mortal Embrace II (Grandmaster)','Engraving metal to create: Mortal Embrace II (Grandmaster)',34,170,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,3423782486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46300,3448009370,0,0,'Sucker Punch VIII (Grandmaster)','Crafting materials together to make: Sucker Punch VIII (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'chemistry_table',18130,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1479455007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46301,3448011545,1,0,'Incarnadine Plate Greaves','Working materials together to make a Pristine Incarnadine Plate Greaves.',76,380,3108933728,1151456682,2873,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3964103636,160414,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46302,3448071839,0,0,'Block of Catacomb Brick','Using Nights of the Dead treats and a little magic to create a Block of Catacomb Brick.',29,145,1386343008,2812765109,655,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,4011249163,NULL,4011249163,NULL,4011249163,NULL,4011249163,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46303,3448128161,0,0,'Enhanced Chain Barren Sky Aggressive Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',3160,1,10185,10,3829849284,NULL,3829849284,NULL,3829849284,NULL,3829849284,NULL,735628044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46304,3448146495,0,0,'Master''s Intervention II (Grandmaster)','Scribing new formula to make: Grandmaster''s Intervention II (Grandmaster)',62,310,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,233252982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46305,3448172501,0,0,'Rift VI (Journeyman)','Crafting materials together to make: Rift VI (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1229969954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46306,3448181411,0,0,'Etherium Chain Bracers of Rage','Fusing metal together to create: Etherium Chain Bracers of Rage',106,530,3108933728,1151456682,3332,0,128,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1906093366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46307,3448231971,0,0,'Converge IX (Expert)','Crafting materials together to make: Converge IX (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,423846010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46308,3448379168,0,0,'Bloody Tooth Draught of Pain','',100,500,2557647574,2817699641,2584,0,8192,1,'chemistry_table',13498,1,12655,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,497555055,NULL,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46309,3448433436,1,0,'Howl of Death (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Howl of Death (Journeyman).',28,140,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,182227465,111357,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46310,3448554115,1,0,'Tin Flail','Working materials together to make a tin flail.',4,20,4032608519,3395302654,34,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,1954351892,89101,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46311,3448884850,0,0,'Ancestral Savior VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Savior VI (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,4147257571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46312,3449098346,1,0,'Viscerate (Expert)','By channeling your knowledge through metal, you can make a Rune of Viscerate (Expert).',2,10,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1212321028,123953,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46313,3449236180,1,0,'Extract Mana VI (Expert)','Working with raw materials to scribe Extract Mana VI (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2760918143,108214,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46314,3449257149,0,0,'Veilwalker''s Essence of Clarity','Brewing ingredients together to make: Veilwalker''s Essence of Clarity',116,580,2557647574,2817699641,329,0,8192,1,'chemistry_table',21070,2,18811,15,2628957789,NULL,1026289871,NULL,1026289871,NULL,1026289871,NULL,1026289871,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46315,3449312006,0,0,'Empyral Charm of Frenzy','Engraving metal to create: Empyral Charm of Frenzy',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2858749596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46316,3449355901,0,0,'Snappy Purple Vest','Using special Frostfell materials and magic to create snappy purple clothing piece.',30,150,2082133324,2710531826,1509,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,904581584,NULL,904581584,NULL,904581584,NULL,904581584,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46317,3449359569,0,0,'Incandescent Adornment of Increased Criticals (Lesser)','Binding materials together to make: Incandescent Adornment of Increased Criticals (Lesser)',100,500,931275816,931275816,3877,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,45131763,NULL,45131763,NULL,45131763,NULL,45131763,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46318,3449604024,0,0,'Blessed Swamp Ash Pike','Working materials together to create: Blessed Swamp Ash Pike.',94,470,3076004370,1677747280,1683,0,16,1,'woodworking_table',5305,1,13672,5,2637894787,NULL,2637894787,NULL,2637894787,NULL,2637894787,NULL,4267984266,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46319,3449660553,1,0,'Smoldering Fists II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Smoldering Fists II (Journeyman).',16,80,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,3090716528,120386,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46320,3449678688,1,0,'Runed Torc of Might','Binding materials together to make: Runed Torc of Might.',90,450,773137566,2949308177,3460,0,4096,1,'work_desk',984,1,6342,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,3797020711,174863,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46321,3449718090,1,0,'Tranquil Gabardine Cuffs','Binding materials together to make: tranquil gabardine cuffs.',81,405,2082133324,2710531826,3226,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,1244562465,186128,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46322,3449743106,0,0,'Imbued Infested Protectors Handwraps','',20,100,1386343008,2812765109,283,0,2,1,'forge',13719,1,11679,6,2705640123,NULL,2705640123,NULL,2705640123,NULL,2705640123,NULL,2631053174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46323,3449811262,0,0,'Inner Calm X (Grandmaster)','Crafting materials together to make: Inner Calm X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'chemistry_table',14344,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4121967658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46324,3450126044,1,0,'Raging Blow (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Raging Blow (Journeyman).',3,15,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,3032186715,117371,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46325,3450156379,0,0,'Bloody Ritual VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bloody Ritual VIII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,474231680,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46326,3450161446,1,0,'Elemental Aspect VI (Journeyman)','Working with raw materials to scribe Elemental Aspect VI (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3262291197,107642,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46327,3450176977,0,0,'Dreadfell Leather Tunic of Stratagem','',123,615,2082133324,2710531826,3631,0,512,1,'sewing_table',9550,2,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3861950697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46328,3450240482,0,0,'Elemental Aspect VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Elemental Aspect VIII (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,1811925305,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46329,3450302821,1,0,'Soulrot VIII (Journeyman)','Working with raw materials to scribe Soulrot VIII (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2011047481,120856,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46330,3450421442,0,0,'Thresher Fin Soup','Blending ingredients together to create: Thresher Fin Soup',98,490,3881305672,935416212,305,0,8,1,'stove and keg',22144,5,11573,25,443307891,6672,755384003,NULL,755384003,NULL,755384003,NULL,755384003,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46331,3450715132,1,0,'Blackened Iron Vanguard Sabatons','Fusing metal together to create a Blackened Iron Vanguard Sabatons.',14,70,3108933728,1151456682,275,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,3389119543,135480,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46332,3450722278,0,0,'{n+}Rounded Tile of Awuidor Marble','Craft a rounded tile of Awuidor marble.',10,50,1039865549,2639209773,2601,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,1195147767,NULL,1195147767,NULL,1195147767,NULL,1195147767,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46333,3450847776,0,0,'Epiphany IX (Expert)','Crafting materials together to make: Epiphany IX (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4123335608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46334,3450919854,0,0,'Peaceful Link VIII (Grandmaster)','Crafting materials together to make: Peaceful Link VIII (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',15353,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2115300729,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46335,3450971389,0,0,'Ice Brick Rounded Tile','Using special Frostfell materials and magic to create an ice brick building block.',30,150,773137566,2949308177,2601,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,3208214341,NULL,3208214341,NULL,3208214341,NULL,3208214341,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46336,3451060541,0,0,'Empyral Wand of Energy','Shaping materials together to create: Empyral Wand of Energy',120,600,3076004370,1677747280,2373,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2945743975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46337,3451207079,1,0,'Festive Bone Trophy','Using special Frostfell materials and magic to create a festive bone trophy.',30,150,3881305672,935416212,101,0,8,1,'everfrost_keg',1356,1,15410,2,2301465512,6162,346937854,63179,346937854,63179,346937854,63179,346937854,63179,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46338,3451285380,0,0,'War Cry II (Grandmaster)','Engraving metal to create: Bloodlust III (Grandmaster)',38,190,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,2363353255,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46339,3451352773,0,0,'Enhanced Silent City Sorcerous Hammer','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',11609,1,10185,10,2687422682,NULL,2687422682,NULL,2687422682,NULL,2687422682,NULL,1374999920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46340,3451363160,0,0,'Shank VII (Journeyman)','Engraving metal to create: Shank VII (Journeyman)',103,515,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1033649406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46341,3451404389,1,0,'Sweet Marr Cherry Wine','Mixing delectable foodstuffs together to cook up Sweet Marr Cherry Wine',87,435,3881305672,935416212,309,0,8,1,'stove and keg',10735,1,10509,6,1188690878,9364,2271458821,6920,2271458821,6920,584121916,37310,584121916,37310,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46342,3451406000,0,0,'Stinging Swarm','Shaping materials together to create: Stinging Swarm',120,600,3076004370,1677747280,9,0,16,1,'woodworking_table',11420,1,10890,25,2270572262,NULL,694591476,NULL,694591476,NULL,694591476,NULL,2549931074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46343,3451618053,1,0,'Imbued Titanium Devout Greaves','Fusing metal together to create: imbued titanium devout greaves.',87,435,3108933728,1151456682,2454,0,128,1,'forge',15566,1,10185,5,273600887,185724,273600887,185724,273600887,185724,273600887,185724,1309134693,159858,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46344,3451703307,0,0,'Enhanced Leather Spirit''s Resonance Unchained Shirt','',90,450,2812765109,1386343008,1481,0,2,1,'work_bench',13802,1,10185,10,4144413901,NULL,4144413901,NULL,4144413901,NULL,4144413901,NULL,2056143151,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46345,3451746841,0,0,'Villainy VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Villainy VIII (Expert).',99,495,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,722983352,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46346,3451805770,0,0,'Hunker Down X (Adept)','Crafting materials together to make: Hunker Down X (Adept)',119,595,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2734176776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46347,3452118362,0,0,'{n+}Snappy Purple Gloves','Using special Frostfell materials and magic to create snappy purple clothing piece.',30,150,2082133324,2710531826,531,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2109416149,NULL,2109416149,NULL,2109416149,NULL,2109416149,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46348,3452227890,1,0,'Netherlord IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Netherlord IV (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1196425771,115311,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46349,3452253921,0,0,'Tinkered Star Plate','Tinkering with raw materials to make: Tinkered Star Plate',25,125,1038997614,1038997614,1024,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2869236861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46350,3452267583,0,0,'Hierophantic Genesis VIII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',18455,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4254621647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46351,3452333394,1,0,'Daelis'' Dance of Blades V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daelis'' Dance of Blades V (Journeyman).',69,345,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3983886471,105305,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46352,3452527425,0,0,'Blessing of the Paladin IV (Grandmaster)','Engraving metal to create: Blessing of the Paladin IV (Grandmaster)',66,330,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,514449230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46353,3452877076,1,0,'Master''s Intervention (Expert)','By channeling your knowledge through the quill, you can make a scroll of Master''s Intervention (Expert).',48,240,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,361883608,114160,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46354,3453033368,0,0,'Lich IV (Grandmaster)','Scribing new formula to make: Lich IV (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,75051354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46355,3453099545,0,0,'Enhanced Klak''anon Sorcerous Truncheon','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',14360,1,10185,10,2689316870,NULL,2689316870,NULL,2689316870,NULL,2689316870,NULL,1368505772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46356,3453176709,0,0,'Coverage (Grandmaster)','Engraving metal to create: Coverage (Grandmaster)',80,400,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3145516699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46357,3453301769,1,0,'Spiritweaver''s Reconstructing Wristguard','Working materials together to make: Spiritweaver''s Reconstructing Wristguard.',90,450,1386343008,2812765109,1427,0,2,1,'forge',10176,1,10185,20,1745484646,181625,1745484646,181625,1745484646,181625,1745484646,181625,1745484646,181625,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46358,3453573125,0,0,'Necrotic Consumption (Ancient)','Scribing new formula to make: Necrotic Consumption (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',6929,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3162747645,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46359,3453752398,1,0,'Focus Aim II (Expert)','By channeling your knowledge through metal, you can make a Rune of Focus Aim II (Expert).',36,180,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2279509911,109113,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46360,3453832296,1,0,'Imbued Steel Dagger','Working materials together to make an imbued steel dagger.',27,135,4032608519,3395302654,2372,0,256,1,'forge',9453,1,11679,6,3437342965,88345,3437342965,88345,3437342965,88345,3437342965,88345,477925553,82548,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46361,3454045189,0,0,'Enhanced Zarrakon''s Shieldbreaker Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',3315,1,10185,10,2278798059,NULL,2278798059,NULL,2278798059,NULL,2278798059,NULL,2254852086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46362,3454231986,0,0,'Amnesia IV (Journeyman)','Crafting materials together to make: Amnesia IV (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3271898073,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46363,3454325824,0,0,'Enhanced Cloth Toxxulia''s Unbroken Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',19563,1,10185,10,4130331862,NULL,4130331862,NULL,4130331862,NULL,4130331862,NULL,3235728421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46364,3454329000,0,0,'Night Strike XII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',12045,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,386372918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46365,3454407039,0,0,'Enhanced Barren Sky Calm Mind Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',17502,1,10185,10,561888795,NULL,561888795,NULL,561888795,NULL,561888795,NULL,1341236570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46366,3454409700,0,0,'Frostfell Cinnamon Stripe Horizontal Window Frame in Tall Divider ','Using special Frostfell materials and magic to create a Frostfell Cinnamon Stripe building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,3802933911,NULL,3802933911,NULL,3802933911,NULL,3802933911,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46367,3454443200,0,0,'Master of the Hunt VIII (Journeyman)','Scribing new formula to make: Master of the Hunt VIII (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,140363647,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46368,3454547865,0,0,'Cnidcara Breastplate of Evasion','Binding materials together to make: Cnidcara Breastplate of Evasion',110,550,2082133324,2710531826,2893,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,1774285530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46369,3454577699,0,0,'Wrath of the Ancients VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Wrath of the Ancients VI (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3921258952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46370,3454655991,1,0,'Blessed Stonehide Fistwraps','Working materials together to make a blessed stonehide fistwraps.',59,295,4032608519,3395302654,283,0,256,1,'sewing_table',5879,1,418,8,3188285189,88489,3188285189,88489,3188285189,88489,3188285189,88489,657673583,72200,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46371,3454686622,0,0,'Dispatch V (Journeyman)','Engraving metal to create: Dispatch V (Journeyman)',104,520,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,4257129201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46372,3454766172,0,0,'Vine Net XI (Journeyman)','Engraving metal to create: Vine Net XI (Journeyman)',106,530,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2640669469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46373,3454953113,0,0,'Grim Harbinger II (Grandmaster)','Engraving metal to create: Grim Harbinger II (Grandmaster)',24,120,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,4092780010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46374,3455032670,1,0,'Hunter''s Instinct V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hunter''s Instinct V (Journeyman).',69,345,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,4136098798,111495,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46375,3455054291,0,0,'Veilwalker''s Warding Ebb','Brewing ingredients together to make: Veilwalker''s Warding Ebb',113,565,2557647574,2817699641,1208,0,8192,1,'chemistry_table',13597,2,18811,15,2628957789,NULL,2312297816,NULL,2312297816,NULL,2312297816,NULL,2312297816,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46376,3455177303,0,0,'Gut II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',8841,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4026110360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46377,3455275177,0,0,'Bogling''s Stirrups of Prospecting','Crafting materials together to make: Bogling''s Stirrups of Prospecting',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',12756,1,3642,20,3348779779,NULL,636513256,NULL,636513256,NULL,636513256,NULL,636513256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46378,3455345810,1,0,'Cranberry Cocoa Smoothie','Mixing delectable foodstuffs together to cook up Cranberry Cocoa Smoothie.',71,355,3881305672,935416212,323,0,8,1,'stove and keg',11074,1,4242,2,1705398497,11247,3522626291,13007,3522626291,13007,2320823148,35747,2320823148,35747,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46379,3455422249,1,0,'Holy Signet Ring','Working rare void shard materials together to make: Holy Signet Ring.',89,445,1386343008,2812765109,604,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2501224660,158302,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46380,3455734619,0,0,'Xiocite Great Axe of the Windjammer','Fusing metal together to create: Xiocite Great Axe of the Windjammer',97,485,4032608519,3395302654,2534,0,256,1,'forge',18230,10,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,563285183,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46381,3455822450,1,0,'Dark Pyre III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Pyre III (Journeyman).',38,190,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,246314288,105555,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46382,3455921101,0,0,'Abomination IX (Grandmaster)','Scribing new formula to make: Abomination IX (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',11565,1,16106,200,3586057512,NULL,3586057512,NULL,3586057512,NULL,3586057512,NULL,1715787844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46383,3455973475,0,0,'Black Jack VIII (Ancient)','Engraving metal to create: Black Jack VIII (Ancient)',105,525,3330500131,2463992638,4814,0,2048,1,'work_bench',19995,1,20818,200,333005735,NULL,333005735,NULL,333005735,NULL,333005735,NULL,3278338807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46384,3456000475,0,0,'Archivist Snaps','Blending ingredients together to create: Archivist Snaps',110,550,3881305672,935416212,2311,0,8,1,'stove and keg',17185,10,21505,30,3933002316,NULL,195697094,NULL,195697094,NULL,195697094,NULL,195697094,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46385,3456132204,1,0,'Heal Servant II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Heal Servant II (Expert).',14,70,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,1431983640,110664,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46386,3456202531,1,0,'Lucan''s Pact IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Lucan''s Pact IV (Expert).',44,220,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3809181429,113415,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46387,3456424816,1,0,'Thornskin II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Thornskin II (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,1207599699,122385,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46388,3456454635,0,0,'Dashing Swathe IV (Grandmaster)','Engraving metal to create: Dashing Swathe IV (Grandmaster)',62,310,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1583947207,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46389,3456487602,0,0,'Septic Strike (Adept)','',100,500,2557647574,2817699641,195,0,8192,1,'chemistry_table',17604,10,12655,5,3360776528,NULL,3360776528,NULL,3360776528,NULL,3360776528,NULL,415703711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46390,3456560384,0,0,'Aneurysm IX (Grandmaster)','Scribing new formula to make: Aneurysm IX (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',19544,1,16106,200,106043225,NULL,106043225,NULL,106043225,NULL,106043225,NULL,3801977759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46391,3456814705,0,0,'Raxxyl''s Rousing Tune X (Journeyman)','Engraving metal to create: Raxxyl''s Rousing Tune X (Journeyman)',107,535,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3672853176,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46392,3456825671,0,0,'Tap Essence II (Grandmaster)','Engraving metal to create: Tap Essence II (Grandmaster)',42,210,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2213324486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46393,3456864793,0,0,'Enhanced Leather Stonebrunt Furious Mantle','',90,450,2812765109,1386343008,1396,0,2,1,'work_bench',10620,1,10185,10,80121351,NULL,80121351,NULL,80121351,NULL,80121351,NULL,2784955113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46394,3456866630,1,0,'Ebon Brigandine Coif','Fusing metal together to create an Ebon Brigandine Coif.',42,210,3108933728,1151456682,2418,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,1178706061,146879,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46395,3456893435,1,0,'Imbued Pearl Ring of Wisdom','Conjoining various materials together to make a Imbued Pearl Ring of Wisdom.',56,280,3330500131,2463992638,376,0,2048,1,'work_bench',17508,1,9346,16,474977535,11712,892602638,151515,892602638,151515,892602638,151515,3978174431,159692,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46396,3457053147,1,0,'Blessed Tungsten Long Sword','Working materials together to create: Blessed Tungsten Long Sword.',91,455,4032608519,3395302654,3577,0,256,1,'forge',1457,1,19785,10,337355999,89484,337355999,89484,337355999,89484,337355999,89484,1393244341,72283,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46397,3457230887,0,0,'Phantom Striker Mantle','Fusing metal together to create: Phantom Striker Mantle',98,490,3108933728,1151456682,3074,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1477399837,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46398,3457244355,0,0,'Harmony X (Adept)','Crafting materials together to make: Harmony X (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3502663969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46399,3457313431,0,0,'Reworked Blood Iron Sentinel''s Breeches','',100,500,2082133324,2710531826,3261,0,512,1,'blood_iron_forge',12766,1,21086,200,3807112088,NULL,3807112088,NULL,3807112088,NULL,3807112088,NULL,1879524435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46400,3457314959,1,0,'Thunderous Overture VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Thunderous Overture VI (Journeyman).',88,440,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3932168121,122508,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46401,3457492317,0,0,'Shield of Faith VI (Grandmaster)','Scribing new formula to make: Shield of Faith VI (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1509600814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46402,3457523059,0,0,'New Combine Gorowyn Banner','Sculpting raw materials to create: New Combine Gorowyn Banner',92,460,1039865549,2639209773,3162,0,32,1,'woodworking_table',8427,5,13672,5,905664489,14389,4157217161,6674,4157217161,6674,4157217161,6674,4034023364,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46403,3457693557,0,0,'Feign Death II (Grandmaster)','Engraving metal to create: Feign Death II (Grandmaster)',28,140,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2095855765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46404,3457696942,1,0,'Crippling Arrow III (Expert)','By channeling your knowledge through metal, you can make a Rune of Crippling Arrow III (Expert).',48,240,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1444665833,104924,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46405,3457737488,0,0,'Ego Shock VIII (Grandmaster)','Scribing new formula to make: Ego Shock VIII (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,796909603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46406,3458031705,1,0,'Imbued Ferrite Melodic Coat','Working materials together to make a Pristine Imbued Ferrite Melodic Coat.',79,395,3108933728,1151456682,2886,0,128,1,'forge',9214,1,6831,5,654457347,151949,654457347,151949,654457347,151949,654457347,151949,1564339136,159413,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46407,3458036012,1,0,'Wooly Tunic','Working rare void shard materials together to make: Wooly Tunic.',89,445,2896808154,2530063117,1467,0,2,1,'sewing_table',12049,1,2607,140,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,4060830775,191223,140,140,140,140,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46408,3458085495,0,0,'Reactive Shell II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',6370,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,29619812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46409,3458093024,1,0,'Lay on Hands VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Lay on Hands VI (Journeyman).',84,420,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,4149989827,113115,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46410,3458144858,1,0,'Blackguard VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Blackguard VI (Expert).',83,415,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,952711163,102538,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46411,3458182232,0,0,'Sanguine Shelter (Master)','',100,500,2557647574,2817699641,711,0,8192,1,'chemistry_table',6068,10,12655,5,1820181457,NULL,1820181457,NULL,1820181457,NULL,1820181457,NULL,1735822003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46412,3458285905,0,0,'Enhanced Leather Spirit''s Resonance Fighter Shoes','',90,450,2812765109,1386343008,3632,0,2,1,'work_bench',14143,1,10185,10,3890339636,NULL,3890339636,NULL,3890339636,NULL,3890339636,NULL,679463164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46413,3458429109,0,0,'Frozen Heavens (Celestial)','Scribing new formula to make: Frozen Heavens (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',976,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2152203235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46414,3458506194,1,0,'Engraved Leather Tome','Conjoining various materials together to make an Engraved Tome.',34,170,3330500131,2463992638,2500,0,2048,1,'work_bench',10285,1,8470,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,1853095408,51824,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46415,3458544046,1,0,'Smoldering Adornment of Damaging (Superior)','Binding materials together to make: Smoldering Adornment of Damaging (Superior).',79,395,931275816,931275816,3877,0,1,1,'work_bench',11922,1,6831,5,2122639203,6178,4212330414,27117,4212330414,27117,4212330414,27117,4212330414,27117,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46416,3458672378,1,0,'Brellium Melodic Mantle','Fusing metal together to create: brellium melodic mantle.',85,425,3108933728,1151456682,1417,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1884449567,137086,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46417,3458712685,0,0,'Enhanced Barren Sky Slayer Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',6541,1,10185,10,2215967363,NULL,2215967363,NULL,2215967363,NULL,2215967363,NULL,2241922974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46418,3458733773,0,0,'Bloodbath VIII (Grandmaster)','Engraving metal to create: Bloodbath VIII (Grandmaster)',95,475,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,225929206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46419,3458789222,1,0,'Chilling Claws IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Chilling Claws IV (Expert).',58,290,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,144106110,104390,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46420,3458868235,0,0,'Netherplane Drape','Working rare void shard materials together to make: Netherplane Drape.',79,395,2896808154,2530063117,1097,0,2,1,'sewing_table',10580,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2731868366,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46421,3458869970,0,0,'Fanaticism V (Grandmaster)','Scribing new formula to make: Fanaticism V (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,42050772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46422,3458987727,1,0,'Crippling Strike (Expert)','By channeling your knowledge through metal, you can make a Rune of Crippling Strike (Expert).',44,220,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,4047831078,104945,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46423,3459010567,0,0,'Storm of Arrows III (Grandmaster)','Engraving metal to create: Storm of Arrows III (Grandmaster)',80,400,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2931527156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46424,3459059894,0,0,'Emberstrike XI (Journeyman)','Crafting materials together to make: Emberstrike XI (Journeyman)',115,575,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2996123498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46425,3459278442,0,0,'Acrylia Chain Boots of Force','',120,600,3108933728,1151456682,3069,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,514292872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46426,3459533528,0,0,'Slothful Spirit VI (Journeyman)','Crafting materials together to make: Slothful Spirit VI (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,854631594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46427,3459535650,1,0,'Blackened Iron Reverent Boots','Fusing metal together to create a Blackened Iron Reverent Boots',10,50,3108933728,1151456682,2408,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,1148030534,135468,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46428,3459557109,0,0,'Revocation of Life (Master)','Scribing new formula to make: Revocation of Life (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',920,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2953527531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46429,3459566374,1,0,'Pummel VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Pummel VII (Journeyman).',81,405,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2805034693,117023,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46430,3459591427,0,0,'Aneurysm VIII (Grandmaster)','Scribing new formula to make: Aneurysm VIII (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3340176551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46431,3459602570,1,0,'Fir Buckler','Conditioning wood to craft a Fir Buckler.',20,100,3076004370,1677747280,12,0,16,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,3486066463,52267,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46432,3459795348,0,0,'Enhanced Plate Shimmering Citadel Unbroken Gauntlets','',90,450,2812765109,1386343008,3637,0,2,1,'work_bench',14830,1,10185,10,3614422253,NULL,3614422253,NULL,3614422253,NULL,3614422253,NULL,4092454363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46433,3459822800,0,0,'Maelstrom VIII (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,865709834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46434,3459935691,0,0,'Autumn''s Kiss IX (Expert)','Scribing new formula to make: Autumn''s Kiss IX (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3427022901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46435,3460157290,0,0,'Enhanced Cloth Lavastorm Calm Mind Bracers','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',5431,1,10185,10,3238053643,NULL,3238053643,NULL,3238053643,NULL,3238053643,NULL,1106300948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46436,3460218049,1,0,'Kromzek Barrel','Sculpting raw materials to create: Kromzek Barrel.',80,400,1039865549,2639209773,2285,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,952882956,63903,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46437,3460279951,0,0,'Silly Bloom Seedling','Bring a bit of frivolity to your garden with a silly bloom seedling!',10,50,2812765109,1386343008,1977,0,2,1,'chemistry_table',22114,1,626,3,3416983571,6853,3891040685,NULL,3891040685,NULL,3891040685,NULL,3891040685,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46438,3460394347,1,0,'Curse of Darkness V (Expert)','Working with raw materials to scribe Curse of Darkness V (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3943081327,105203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46439,3460509898,0,0,'Enhanced Klak''anon Fighter Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',21737,1,10185,10,2315371743,NULL,2315371743,NULL,2315371743,NULL,2315371743,NULL,2229677070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46440,3460585013,1,0,'Half Block of Elm','Sculpting raw materials to create: Half Block of Elm.',3,15,1039865549,2639209773,655,0,2,1,'woodworking_table',10225,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,140062413,63625,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46441,3460678694,0,0,'Cnidcara Helm of Rage','Binding materials together to make: Cnidcara Helm of Rage',102,510,2082133324,2710531826,2866,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,1965805065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46442,3460716683,0,0,'Peerless Predator X (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',13410,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,384481161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46443,3460784855,0,0,'Illusory Allies VI (Journeyman)','Crafting materials together to make: Illusory Allies VI (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3346310418,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46444,3460882392,0,0,'Holdup VII (Grandmaster)','Engraving metal to create: Holdup VII (Grandmaster)',86,430,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2443230311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46445,3460949826,0,0,'Enhanced Stonebrunt Mystic Sabre','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',13861,1,10185,10,2748334429,NULL,2748334429,NULL,2748334429,NULL,2748334429,NULL,1376404727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46446,3460961913,0,0,'Inquest VIII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',6277,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,102834645,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46447,3461080631,0,0,'Body Check XI (Expert)','Crafting materials together to make: Body Check XI (Expert)',119,595,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,671173425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46448,3461231803,0,0,'Blessing of the Paladin X (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,562112755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46449,3461328316,1,0,'Draconic Vase, Version 9','Sculpting raw materials to create: Draconic Vase, version 9.',92,460,1039865549,2639209773,2346,0,32,1,'woodworking_table',2401,1,13672,5,1846055973,8389,4157217161,6674,4157217161,6674,4157217161,6674,1660984502,62859,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46450,3461333494,1,0,'pristine ironwood strong box','The art of sculpting metal into a strong box.',55,275,1039865549,2639209773,1046,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,2344561556,20802,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46451,3461408150,1,0,'Sniper Shot II (Expert)','By channeling your knowledge through metal, you can make a Rune of Sniper Shot II (Expert)',76,380,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1310232985,120568,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46452,3461479971,1,0,'Aggressive Defense IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Aggressive Defense IV (Journeyman).',43,215,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1030281194,100424,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46453,3461511974,0,0,'Heretic''s Doom IX (Ancient)','Crafting materials together to make: Heretic''s Doom IX (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',575,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2891697592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46454,3461650484,0,0,'Enhanced Chain Faydark Forceful Chestguard','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',21079,1,10185,10,3607323981,NULL,3607323981,NULL,3607323981,NULL,3607323981,NULL,4085331067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46455,3461667462,1,0,'Griffin Casserole','Cooking various materials together to make Griffin Casserole.',36,180,3881305672,935416212,303,0,8,1,'stove and keg',10207,1,6200,5,1662145101,7953,3361443304,7721,3361443304,7721,614319141,36292,614319141,36292,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46456,3461786500,1,0,'pristine ruin imbued damask hex doll','Sewing and weaving materials together to make a Pristine Ruin Imbued Damask Hex Doll.',76,380,2082133324,2710531826,1209,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,79227922,170682,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46457,3461940056,0,0,'Xiocite Keshian Bracers','Binding materials together to make: Xiocite Keshian Bracers',96,480,2082133324,2710531826,1462,0,512,1,'sewing_table',18291,5,14904,75,827962118,6670,518099637,NULL,518099637,NULL,518099637,NULL,522723361,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46458,3461943244,0,0,'Heart of Penumbra Spirit Stone','',100,500,1386343008,2812765109,4063,0,2,1,'work_bench',4844,1,17015,5,3176242912,NULL,3176242912,NULL,3176242912,NULL,3176242912,NULL,1544856338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46459,3461947920,1,0,'Bloodwood Table Leg','Working materials together to make a Bloodwood Table Leg.',79,395,1039865549,2639209773,841,0,32,1,'woodworking_table',1314,1,14106,10,3762867520,23032,3762867520,23032,3762867520,23032,3762867520,23032,463444594,72401,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46460,3462003988,0,0,'Clover Field Square','Create a square of clover field to adorn your garden.',10,50,1039865549,2639209773,2598,0,4,1,'woodworking_table',14887,1,625,3,938480421,6740,3299821421,NULL,3299821421,NULL,3299821421,NULL,3299821421,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46461,3462028861,0,0,'Enhanced Cloth Tenebrous Tangle Mender Tunic','',90,450,2812765109,1386343008,3362,0,2,1,'work_bench',16574,1,10185,10,3885678680,NULL,3885678680,NULL,3885678680,NULL,3885678680,NULL,671405968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46462,3462031921,0,0,'Mischievous Transmuter''s Nail','Binding materials together to make: Celestial Transmuter''s Nail',110,550,931275816,931275816,706,0,1,1,'work_bench',21092,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,1144525982,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46463,3462090816,1,0,'Mana Intromission III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mana Intromission III (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,1521370321,113889,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46464,3462107281,0,0,'Master''s Intervention VIII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1466838112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46465,3462128204,1,0,'Imbued Blackened Iron Sabre','Working materials together to make an imbued blackened iron sabre.',13,65,4032608519,3395302654,613,0,64,1,'forge',6340,1,19938,4,3726972487,71159,3726972487,71159,3726972487,71159,3726972487,71159,2221351568,80419,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46466,3462145963,0,0,'Villainy X (Adept)','Crafting materials together to make: Villainy X (Adept)',119,595,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3097893821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46467,3462200432,0,0,'Enhanced Mistmoore Duelist Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',13254,1,10185,10,3485496714,NULL,3485496714,NULL,3485496714,NULL,3485496714,NULL,4087387778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46468,3462283253,0,0,'Death''s Door IX (Ancient)','Engraving metal to create: Death''s Door IX (Ancient)',109,545,3330500131,2463992638,4814,0,2048,1,'work_bench',6685,1,20818,200,3878932820,NULL,3878932820,NULL,3878932820,NULL,3878932820,NULL,3575119023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46469,3462425903,0,0,'Enhanced Timorous Deep Fatewalker Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',511,1,10185,10,2317523258,NULL,2317523258,NULL,2317523258,NULL,2317523258,NULL,2227532267,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46470,3462696830,0,0,'Aggressive Defense X (Journeyman)','Crafting materials together to make: Aggressive Defense X (Journeyman)',111,555,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,4279921767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46471,3462750061,1,0,'Nature''s Salve (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Salve (Expert).',1,5,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,2530224219,115147,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46472,3462800391,1,0,'Ethereal Adornment of Defense (Greater)','Binding materials together to make: Ethereal Adornment of Defense (Greater).',87,435,931275816,931275816,3877,0,1,1,'work_bench',10634,1,10185,5,1860014804,8336,2882912692,25075,2882912692,25075,2882912692,25075,2882912692,25075,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46473,3462860385,1,0,'Clara''s Chaotic Cacophony (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Clara''s Chaotic Cacophony (Journeyman).',24,120,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,4257480897,104475,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46474,3462986567,0,0,'Enhanced Sebilis Tranquil Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',10170,1,10185,10,2220606889,NULL,2220606889,NULL,2220606889,NULL,2220606889,NULL,2246981812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46475,3463199435,0,0,'Knee Break XI (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3998610347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46476,3463433573,0,0,'Enhanced Deep Forge Fatewalker Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',828,1,10185,10,1124751670,NULL,1124751670,NULL,1124751670,NULL,1124751670,NULL,1979238853,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46477,3463736912,0,0,'Academic''s Ring of Blasting','Engraving metal to create: Academic''s Ring of Blasting',110,550,3330500131,2463992638,3435,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,2212845435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46478,3463835463,0,0,'Flames of Velious II (Grandmaster)','Scribing new formula to make: Flames of Velious II (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3292902504,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46479,3464014154,0,0,'Solar Flare XIII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2118008872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46480,3464152569,1,0,'Hamstring IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hamstring IV (Journeyman).',64,320,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,888233967,110254,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46481,3464279281,0,0,'Crystal Blast VIII (Grandmaster)','Scribing new formula to make: Crystal Blast VIII (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3488724988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46482,3464396699,0,0,'Flamboyant Strike VI (Grandmaster)','Engraving metal to create: Flamboyant Strike VI (Grandmaster)',102,510,3330500131,2463992638,2828,0,2048,1,'work_bench',8041,1,20818,200,3925116694,NULL,3925116694,NULL,3925116694,NULL,3925116694,NULL,2280181034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46483,3464429688,0,0,'Enhanced Chain Sebilis Miracle Chain Pants','',90,450,2812765109,1386343008,2405,0,2,1,'work_bench',9203,1,10185,10,3609787649,NULL,3609787649,NULL,3609787649,NULL,3609787649,NULL,4088048695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46484,3464441110,0,0,'Darkstone Ring of Blasting','Engraving metal to create: Darkstone Ring of Blasting',104,520,3330500131,2463992638,378,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4163572530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46485,3464452442,0,0,'Jester''s Cap II (Grandmaster)','Crafting materials together to make: Jester''s Cap II (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_bench',17895,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,916252936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46486,3464531897,0,0,'Befuddle X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',16938,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3752316303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46487,3464600871,1,0,'Imbued Ferrite Shamshir','Working materials together to make an imbued ferrite shamshir.',74,370,4032608519,3395302654,1662,0,256,1,'forge',12376,1,6831,5,1395535703,76968,1395535703,76968,1395535703,76968,1395535703,76968,2169383129,81303,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46488,3464656029,0,0,'Tall Window Frame in Tall Divider of Sumac','Sculpting raw materials to create: Tall Window Frame in Tall Divider of Sumac.',83,415,1039865549,2639209773,997,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2377584947,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46489,3464700986,0,0,'Molten Brazier','Channeling your knowledge to create: Molten Brazier',101,505,1039865549,2639209773,2353,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,2960155873,NULL,2960155873,NULL,2960155873,NULL,2960155873,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46490,3464744663,1,0,'Hierophantic Genesis III (Journeyman)','Working with raw materials to scribe Hierophantic Genesis III (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,813045006,111003,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46491,3464754454,0,0,'Enhanced Zarrakon''s Enchanted Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',4335,1,10185,10,1139171653,NULL,1139171653,NULL,1139171653,NULL,1139171653,NULL,1964306870,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46492,3464758873,0,0,'Shadowscream Cloth Pants of Force','',120,600,2082133324,2710531826,3073,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,923331064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46493,3464793882,0,0,'Enhanced Maj''Dul Calm Mind Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',21857,1,10185,10,2306634587,NULL,2306634587,NULL,2306634587,NULL,2306634587,NULL,3933973119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46494,3464859886,0,0,'Sanguine Embrace (Journeyman)','Scribing new formula to make: Sanguine Embrace (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4040691703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46495,3464871052,0,0,'Howl of the Damned V (Grandmaster)','Scribing new formula to make: Howl of the Damned V (Grandmaster)',67,335,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3533382896,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46496,3464974334,1,0,'Shroud of Bertoxxulous V (Expert)','Working with raw materials to scribe Shroud of Bertoxxulous V (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3125554273,119782,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46497,3465154805,0,0,'Death Swarm XII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',21179,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1277682258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46498,3465376099,0,0,'Blazing Avatar VIII (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1873035982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46499,3465407301,0,0,'Enhanced Maj''Dul Calm Mind Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',10439,1,10185,10,571884577,NULL,571884577,NULL,571884577,NULL,571884577,NULL,1285185376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46500,3465498748,1,0,'Malevolent Diatribe III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Malevolent Diatribe III (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2582945208,113781,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46501,3465744765,0,0,'Satchel of Discordant Wise Jewelery','By channeling your knowledge through metal, you can make: Discordant Wise Jewelery.',80,400,3330500131,2463992638,400,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3286247305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46502,3465757645,0,0,'Imbued Shieldwrought Stalkers Satchel','',80,400,1386343008,2812765109,398,0,2,1,'forge',2400,1,10185,5,1447499704,NULL,1447499704,NULL,1447499704,NULL,1447499704,NULL,3223246735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46503,3465867409,0,0,'Waste Reaper''s Leather Helm','Binding materials together to make: Waste Reaper''s Leather Helm',120,600,2082133324,2710531826,1478,0,512,1,'sewing_table',5379,1,3642,25,3348779779,NULL,1090496932,NULL,1090496932,NULL,1090496932,NULL,3668153435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46504,3466008588,0,0,'Fatal Followup (Grandmaster)','Engraving metal to create: Fatal Followup (Grandmaster)',80,400,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,4269649573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46505,3466177074,0,0,'Daro''s Sorrowful Dirge VIII (Expert)','Crafting materials together to make: Daro''s Sorrowful Dirge VIII (Expert)',112,560,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2533530707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46506,3466254571,0,0,'Bloodlust V (Grandmaster)','Engraving metal to create: Bloodlust V (Grandmaster)',65,325,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,204052335,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46507,3466273988,1,0,'pristine diamondine ornament','Transforming a diamondine bar into an ornament',40,200,3330500131,2463992638,1023,0,2048,1,'work_bench',15222,1,16804,1,1176201429,6353,651880792,5787,1614586011,12233,3088746389,6424,1320412184,10739,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46508,3466283005,0,0,'Garsin''s Funeral March VIII (Expert)','Engraving metal to create: Garsin''s Funeral March VIII (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1613829666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46509,3466478518,0,0,'Wildfire (Grandmaster)','Scribing new formula to make: Wildfire (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,617101009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46510,3466617993,1,0,'Imbued Tranquil Ruckas Pantaloons','',26,130,2082133324,2710531826,472,0,512,1,'sewing_table',17912,1,1747,6,983530134,6250,2741873157,186175,2741873157,186175,2741873157,186175,636174719,159913,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46511,3466690660,0,0,'Destructive Rage X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',2336,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3782191862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46512,3466702374,1,0,'Blessed Titanium Ritual Dagger','Working materials together to create: blessed titanium ritual dagger.',87,435,4032608519,3395302654,2368,0,256,1,'forge',15917,1,10185,5,599112550,89222,599112550,89222,599112550,89222,599112550,89222,4241721174,72258,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46513,3466714022,1,0,'Daring Coif','Working rare void shard materials together to make: Daring Coif.',89,445,1386343008,2812765109,2418,0,2,1,'forge',16987,1,2607,94,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,908249698,143363,94,94,94,94,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46514,3466839134,1,0,'Tranquil Canvas Robe','Binding materials together to make a Tranquil Canvas Robe',25,125,2082133324,2710531826,2871,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,1710696163,186102,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46515,3466979857,0,0,'Mark of Divinity VIII (Journeyman)','Scribing new formula to make: Mark of Divinity VIII (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2547205532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46516,3467008423,1,0,'delectable sweet onion stew','Cooking various materials together to make sweet onion stew.',24,120,3881305672,935416212,290,0,8,1,'stove and keg',19181,1,5670,1,4242923594,3376,3397308413,35354,2364658260,37127,633041978,37316,906170244,36054,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46517,3467048544,0,0,'Revocation of Life (Adept)','Scribing new formula to make: Revocation of Life (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',18600,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1065479695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46518,3467217658,1,0,'Tin Chainmail Boots','Fusing metal together to create a Tin Chainmail Boots.',4,20,3108933728,1151456682,2408,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,888347716,185655,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46519,3467286093,1,0,'dark sumac bookcase','Sculpting raw materials to create: dark sumac bookcase.',80,400,1039865549,2639209773,562,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1524088882,62682,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46520,3467384423,1,0,'Irontoe Battleaxe','Working common materials together to make: Irontoe Battleaxe.',25,125,1386343008,2812765109,1647,0,2,1,'forge',21747,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,3354666111,8425,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46521,3467415384,0,0,'Ancient Wrath II (Grandmaster)','Engraving metal to create: Ancient Wrath II (Grandmaster)',28,140,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2003822456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46522,3467426711,1,0,'Imbued Engraved Whip','Working materials together to make an imbued engraved whip.',38,190,4032608519,3395302654,610,0,256,1,'sewing_table',16437,1,9917,8,184624118,76426,184624118,76426,184624118,76426,184624118,76426,2359461042,81223,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46523,3467481584,0,0,'Student''s Chain Gauntlets of Endurance','Fusing metal together to create: Student''s Chain Gauntlets of Endurance',110,550,3108933728,1151456682,2890,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1822550456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46524,3467487074,1,0,'Holy Intercession VI (Expert)','Working with raw materials to scribe Holy Intercession VI (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1031816711,111245,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46525,3467705497,1,0,'Smoldering Adornment of Haste (Lesser)','Binding materials together to make: Smoldering Adornment of Haste (Lesser).',75,375,931275816,931275816,3877,0,1,1,'work_bench',16034,1,6831,5,2744955782,11845,455906140,27133,455906140,27133,455906140,27133,455906140,27133,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46526,3467751305,0,0,'Enhanced Chardok Aggressive Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',15219,1,10185,10,3475842675,NULL,3475842675,NULL,3475842675,NULL,3475842675,NULL,4081960315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46527,3467878989,0,0,'Thornskin XII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3328720108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46528,3467880158,1,0,'Grasp of Bertoxxulous VI (Expert)','Working with raw materials to scribe Grasp of Bertoxxulous VI (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3020071773,109915,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46529,3468036881,0,0,'Repaired Spidermech Aggressor Cephalothorax','',100,500,1038997614,1038997614,1042,0,1,1,'work_bench',7032,1,9972,20,254663644,NULL,254663644,NULL,254663644,NULL,254663644,NULL,2148934862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46530,3468101916,0,0,'Enhanced Toxxulia''s Duelist Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',21953,1,10185,10,3475734758,NULL,3475734758,NULL,3475734758,NULL,3475734758,NULL,4081804270,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46531,3468257864,0,0,'Harl''s Rousing Tune VII (Grandmaster)','Engraving metal to create: Harl''s Rousing Tune VII (Grandmaster)',77,385,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3319718680,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46532,3468456915,0,0,'Grasping Bones VIII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',14450,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,386322376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46533,3468482215,0,0,'Veilwalker''s Cowl of Force','Binding materials together to make: Veilwalker''s Cowl of Force',116,580,2082133324,2710531826,2453,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2352723047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46534,3468683405,0,0,'Cleave Flesh (Grandmaster)','Engraving metal to create: Cleave Flesh (Grandmaster)',15,75,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,649505964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46535,3468693868,0,0,'Ancestral Avatar (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Avatar (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2648931188,100648,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46536,3468792248,1,0,'Nature''s Salve VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Salve VII (Expert).',57,285,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2857141605,115187,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46537,3468869904,0,0,'Geotic Rune IX (Grandmaster)','Scribing new formula to make: Geotic Rune IX (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',352,1,16106,200,4165112540,NULL,4165112540,NULL,4165112540,NULL,4165112540,NULL,2619057090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46538,3468911761,0,0,'Obliterated Psyche VI (Grandmaster)','Scribing new formula to make: Obliterated Psyche VI (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3061294114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46539,3468958310,0,0,'Furnace of Ro VII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3716682725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46540,3468969205,1,0,'Fashioned Acrylia Band','Conjoining various materials together to make a fashioned acrylia band.',68,340,3330500131,2463992638,596,0,2048,1,'work_bench',4240,1,19493,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2415404055,151112,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46541,3469128943,0,0,'Crusade (Grandmaster)','Engraving metal to create: Crusade (Grandmaster)',19,95,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,3802744405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46542,3469145211,0,0,'Square Window Frame in Tall Divider of Moving Water Spray','Craft a divider with a window frame of moving water spray.',10,50,1039865549,2639209773,996,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,786480850,NULL,786480850,NULL,786480850,NULL,786480850,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46543,3469215827,0,0,'Necrotic Reconstruction XII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',10368,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3297335625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46544,3469374154,0,0,'Phantom Ryathian Cloak','Binding materials together to make: Phantom Ryathian Cloak',99,495,2082133324,2710531826,1101,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,3289886055,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46545,3469437256,1,0,'Caltrops III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Caltrops III (Journeyman).',37,185,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,2544566253,103861,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46546,3469494831,1,0,'Ironwood Quarter Staff','Working materials together to make an ironwood quarter staff.',56,280,3076004370,1677747280,2157,0,16,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,549361029,83432,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46547,3469853119,1,0,'decorative shrine of Innoruuk','Sculpting raw materials to make a decorative shrine of Innoruuk.',65,325,1039865549,2639209773,3217,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1549843785,62729,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46548,3469857433,0,0,'Enhanced Stonebrunt Tranquil Bludgeon','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',17834,1,10185,10,2324899468,NULL,2324899468,NULL,2324899468,NULL,2324899468,NULL,2222247517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46549,3470061651,0,0,'Unholy Hunger X (Journeyman)','Crafting materials together to make: Unholy Hunger X (Journeyman)',116,580,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,783726287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46550,3470112329,1,0,'Manhandle VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Manhandle VI (Expert).',86,430,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,947084708,114006,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46551,3470397109,0,0,'Castigate V (Grandmaster)','Brewing ingredients together to make: Castigate V (Grandmaster)',108,540,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17928,1,7257,200,1499179389,NULL,1499179389,NULL,1499179389,NULL,1499179389,NULL,2700337421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46552,3470465939,0,0,'Bane of Warding IX (Expert)','Crafting materials together to make: Bane of Warding IX (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3263805638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46553,3470481669,0,0,'Imbued Gnashtooth Stalkers Earring','',70,350,1386343008,2812765109,3465,0,2,1,'work_bench',4694,1,6831,5,2480744878,NULL,2480744878,NULL,2480744878,NULL,2480744878,NULL,3139246179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46554,3470555157,0,0,'Mudslide (Journeyman)','Scribing new formula to make: Mudslide (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1174666697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46555,3470575408,1,0,'Unyielding Benediction II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Unyielding Benediction II (Journeyman).',59,295,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,754288998,123406,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46556,3470896230,0,0,'Healing Arrow XI (Expert)','Scribing new formula to make: Healing Arrow XI (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2649153223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46557,3470928966,0,0,'Abomination X (Journeyman)','Crafting materials together to make: Abomination X (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2486612822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46558,3471106651,0,0,'Assault X (Adept)','Crafting materials together to make: Assault X (Adept)',115,575,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4057068985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46559,3471112247,0,0,'Tranquil Deepstone Shawl','',100,500,2082133324,2710531826,4110,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,1241181137,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46560,3471258129,1,0,'Nightbane Blood Mail Mantle','Fusing metal together to create a Nightbane Blood Mail Mantle.',40,200,3108933728,1151456682,3371,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,3540121970,165573,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46561,3471317186,0,0,'Acrylia Earring of Frenzy','',120,600,3330500131,2463992638,3467,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3877165988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46562,3471354563,1,0,'Dismay V (Expert)','Working with raw materials to scribe Dismay V (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2730093069,106853,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46563,3471374335,0,0,'Enhanced Leather Steamfont Tranquil Helm','',90,450,2812765109,1386343008,2736,0,2,1,'work_bench',18549,1,10185,10,3878185370,NULL,3878185370,NULL,3878185370,NULL,3878185370,NULL,683048530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46564,3471520242,0,0,'Enhanced Plate Sanctorium Sorcerous Armguards','',90,450,2812765109,1386343008,1686,0,2,1,'work_bench',18691,1,10185,10,4098972980,NULL,4098972980,NULL,4098972980,NULL,4098972980,NULL,2044305622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46565,3471645782,0,0,'Arctic Talon (Grandmaster)','Engraving metal to create: Arctic Talon (Grandmaster)',30,150,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,8147553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46566,3471727911,0,0,'Nightmare Brew','Blending ingredients together to create: Nightmare Brew',107,535,3881305672,935416212,307,0,8,1,'stove and keg',4708,10,21505,15,2429457069,NULL,1038531148,NULL,1038531148,NULL,1038531148,NULL,1038531148,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46567,3471739507,1,0,'Frenzy IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Frenzy IV (Journeyman).',81,405,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,770597494,109385,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46568,3471774649,0,0,'Rob X (Expert)','Engraving metal to create: Rob X (Expert)',105,525,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,950912841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46569,3471793278,1,0,'Lamenting Soul (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lamenting Soul (Expert).',39,195,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,499997324,113036,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46570,3471807951,1,0,'Imbued Iron Kris','Working materials together to make an imbued iron kris.',17,85,4032608519,3395302654,2368,0,64,1,'forge',12959,1,19938,2,4017594652,83348,4017594652,83348,4017594652,83348,4017594652,83348,1808005253,82224,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46571,3471818314,1,0,'War-painted Hauberk','Fusing metal together to create: War-painted Hauberk.',79,395,3108933728,1151456682,1705,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1349097278,189928,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46572,3471823988,1,0,'Charm of the Famished','Binding materials together to make: Charm of the Famished.',90,450,3881305672,935416212,1076,0,8,1,'stove and keg',13041,1,10509,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,2673959803,138571,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46573,3471839221,1,0,'Ancestral Avatar IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Avatar IV (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,757291087,100664,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46574,3471880611,1,0,'pristine canvas bowstring','Winding canvas thread into a tight bowstring.',20,100,3076004370,1677747280,1111,0,16,1,'sewing_table',20423,1,1747,1,2071059680,8434,2242460630,5737,1608697018,12184,1804744652,4818,3260142425,10686,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46575,3471945114,1,0,'Chaos Anthem V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Chaos Anthem V (Journeyman).',83,415,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2006969884,104235,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46576,3471982280,1,0,'Blessed Brellium Sceptre','Working materials together to create: blessed brellium sceptre.',84,420,4032608519,3395302654,634,0,256,1,'forge',19749,1,10185,5,967845604,72606,967845604,72606,967845604,72606,967845604,72606,1006343117,71484,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46577,3472112177,1,0,'Imprecate VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Imprecate VIII (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3089286513,111984,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46578,3472123125,1,0,'Imbued Indium Voulge','Working materials together to make an imbued indium voulge.',56,280,4032608519,3395302654,625,0,256,1,'forge',17897,1,9346,8,1102718115,83236,1102718115,83236,1102718115,83236,1102718115,83236,3842719745,82156,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46579,3472483236,0,0,'Enhanced Thundering Steppe Miracle Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',12408,1,10185,10,2298552293,NULL,2298552293,NULL,2298552293,NULL,2298552293,NULL,3926312641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46580,3472484479,0,0,'Lightning Palm IX (Expert)','Crafting materials together to make: Lightning Palm IX (Expert)',111,555,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1422214248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46581,3472678271,1,0,'Scholarly Shoulders','Working rare void shard materials together to make: Scholarly Shoulders.',89,445,2896808154,2530063117,3223,0,2,1,'sewing_table',12049,1,2607,21,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3154940785,175818,21,21,21,21,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46582,3472689614,1,0,'Echoes of the Ancients VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Echoes of the Ancients VI (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1480124373,107553,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46583,3472702943,0,0,'Ancestral Mettle II (Grandmaster)','Scribing new formula to make: Ancestral Mettle II (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3852012487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46584,3472772204,0,0,'Grim Harbinger IV (Grandmaster)','Engraving metal to create: Grim Harbinger IV (Grandmaster)',52,260,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1050803577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46585,3472845930,1,0,'poison-tipped arrows','Working materials together to make poison-tipped arrows.',80,400,2812765109,1386343008,364,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1286748668,10495,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46586,3472927435,0,0,'Phantastic Arrow Flinger','',120,600,3076004370,1677747280,3767,0,16,1,'woodworking_table',16734,1,21674,50,2006980351,NULL,2006980351,NULL,2006980351,NULL,2006980351,NULL,754914846,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46587,3472938048,0,0,'Berserk Rage XI (Journeyman)','Crafting materials together to make: Berserk Rage XI (Journeyman)',114,570,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,57831569,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46588,3473033372,1,0,'a pristine oval alder table','The art of sculpting wood into a table.',6,30,1039865549,2639209773,870,0,2,1,'woodworking_table',10445,1,625,2,322789223,12091,322789223,12091,322789223,12091,322789223,12091,1061189565,60946,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46589,3473140477,0,0,'Vengeance IX (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',15337,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,533879965,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46590,3473195510,1,0,'Adept Blood Hide Cap','Binding materials together to make an Adept Blood Hide Cap.',40,200,2082133324,2710531826,3260,0,512,1,'orc_forge',6086,1,12020,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,2315214050,130259,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46591,3473258665,1,0,'Unblemished Wild Leek Compound','Using various materials together to make wild leek compound.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',10980,1,3163,1,2833131599,12641,474003203,5388,109789835,9693,3009163231,15468,3350142388,15065,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46592,3473440992,1,0,'Stunning Roar IV (Journeyman)','Working materials together to make Stunning Roar IV (Journeyman).',73,365,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,227260879,121565,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46593,3473504875,0,0,'Enhanced Faydark Mystic Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',19899,1,10185,10,3347379985,NULL,3347379985,NULL,3347379985,NULL,3347379985,NULL,3325102604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46594,3473640673,0,0,'Enhanced Cloth Timorous Deep Mystic Hat','',90,450,2812765109,1386343008,480,0,2,1,'work_bench',5315,1,10185,10,3596382616,NULL,3596382616,NULL,3596382616,NULL,3596382616,NULL,4074643630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46595,3473665711,0,0,'Frostbite (Grandmaster)','Scribing new formula to make: Frostbite (Grandmaster)',24,120,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,4274970177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46596,3473718666,0,0,'Dark Pyre VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Pyre VIII (Expert).',97,485,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1561432501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46597,3473719270,0,0,'Enhanced Steamfont Enchanted Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',15759,1,10185,10,1114188725,NULL,1114188725,NULL,1114188725,NULL,1114188725,NULL,1956363078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46598,3473803881,0,0,'Storm Bracers of Rage','Binding materials together to make: Storm Bracers of Rage',106,530,2082133324,2710531826,3678,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3618103766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46599,3473877670,0,0,'Enhanced Freethinker Brawler Staff','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',11059,1,10185,10,2337136307,NULL,2337136307,NULL,2337136307,NULL,2337136307,NULL,2242524770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46600,3474039244,0,0,'Mana Trickle II (Grandmaster)','Scribing new formula to make: Mana Trickle II (Grandmaster)',47,235,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,4052040838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46601,3474091301,0,0,'Student''s Symbol of Energy','Engraving metal to create: Student''s Symbol of Energy',110,550,3330500131,2463992638,352,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,3502250923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46602,3474156725,0,0,'Academic''s Leather Gauntlets of Evasion','Binding materials together to make: Academic''s Leather Gauntlets of Evasion',110,550,2082133324,2710531826,2896,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,1542126434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46603,3474320741,1,0,'Pristine Frostfell Snowdrift','Using special Frostfell materials and magic to create a Pristine Frostfell Snowdrift',20,100,3330500131,2463992638,2511,0,2048,1,'everfrost_workbench',9968,1,18047,2,1258609094,8210,2077993204,64779,2077993204,64779,2077993204,64779,2077993204,64779,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46604,3474361776,1,0,'Neriak Sign','Sculpting raw materials to create: Neriak Sign.',89,445,1039865549,2639209773,3772,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,1836275455,64254,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46605,3474398091,1,0,'Tap Veins III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Tap Veins III (Expert).',84,420,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1141399744,121937,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46606,3474476606,0,0,'Enhanced Plate Klak''anon Duelist Helm','',90,450,2812765109,1386343008,1709,0,2,1,'work_bench',17153,1,10185,10,3872968795,NULL,3872968795,NULL,3872968795,NULL,3872968795,NULL,692504467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46607,3474487348,1,0,'Velium Symbol','Conjoining various materials together to make a Velium Symbol.',32,160,3330500131,2463992638,368,0,2048,1,'work_bench',14125,1,8470,4,2082209905,15192,371371984,7713,371371984,7713,371371984,7713,995864001,55378,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46608,3474597783,0,0,'Devouring Mist VI (Grandmaster)','Brewing ingredients together to make: Devouring Mist VI (Grandmaster)',110,550,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1266,1,7257,200,1433524346,NULL,1433524346,NULL,1433524346,NULL,1433524346,NULL,3883667220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46609,3474635410,0,0,'Mudslide (Ancient)','Scribing new formula to make: Mudslide (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',2258,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,431048459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46610,3474636232,0,0,'Acrylia Nail of Criticals','',120,600,931275816,931275816,706,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,2971725854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46611,3474665203,0,0,'Enhanced Chain Crushbone Sorcerous Linked Shirt','',90,450,2812765109,1386343008,3264,0,2,1,'work_bench',2077,1,10185,10,3873157270,NULL,3873157270,NULL,3873157270,NULL,3873157270,NULL,692430686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46612,3474751832,0,0,'Awaken Grave II (Grandmaster)','Scribing new formula to make: Awaken Grave II (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1251208960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46613,3474758547,0,0,'Berserk Rage XII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',14006,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1412024552,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46614,3474808490,0,0,'Enhanced Leather Clockwork Fatewalker Cover','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',15741,1,10185,10,4075555811,NULL,4075555811,NULL,4075555811,NULL,4075555811,NULL,1738334070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46615,3474823946,0,0,'Mindbend (Grandmaster)','Scribing new formula to make: Mindbend (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,708417358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46616,3474896930,0,0,'Resolute Flagellant IV (Grandmaster)','Crafting materials together to make: Resolute Flagellant IV (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',6217,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1900115607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46617,3475173858,0,0,'Xiocite Lodaka Coif','Fusing metal together to create: Xiocite Lodaka Coif',97,485,3108933728,1151456682,3072,0,128,1,'forge',18230,7,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,1449719879,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46618,3475226066,0,0,'Shadowscream Throwing Hammer','',120,600,3076004370,1677747280,285,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,2196381508,NULL,2196381508,NULL,2196381508,NULL,2196381508,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46619,3475273448,0,0,'Death Swarm XI (Journeyman)','Crafting materials together to make: Death Swarm XI (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3196046085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46620,3475479322,0,0,'Holy Aid VI (Grandmaster)','Engraving metal to create: Holy Aid VI (Grandmaster)',76,380,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,4165125760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46621,3475540224,0,0,'Shadowscream Accolade of Endurance','',120,600,3330500131,2463992638,4098,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2797024645,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46622,3475699672,0,0,'Consecrate VI (Adept)','Crafting materials together to make: Consecrate VI (Adept)',114,570,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2797485503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46623,3475779489,0,0,'Enhanced Freethinker Spellweaver Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',14219,1,10185,10,2729806270,NULL,2729806270,NULL,2729806270,NULL,2729806270,NULL,1399819284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46624,3475873111,1,0,'Destructive Mind VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Destructive Mind VI (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3643408725,106433,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46625,3475955276,0,0,'Karuupa Reins of Expertise','',125,625,2812765109,1386343008,4840,0,2,1,'work_bench',7732,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2419288492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46626,3475963225,0,0,'Root V (Grandmaster)','Scribing new formula to make: Root V (Grandmaster)',64,320,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,44683884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46627,3475992672,0,0,'Bob and Weave XI (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2930239006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46628,3476021200,1,0,'Shanghai V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shanghai V (Journeyman).',49,245,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,669665912,119423,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46629,3476145741,0,0,'Shackle VII (Grandmaster)','Scribing new formula to make: Shackle VII (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,857692831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46630,3476226446,1,0,'Taunting Blow VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Taunting Blow VIII (Journeyman).',87,435,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3386356414,122065,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46631,3476255028,0,0,'Harm Touch IX (Expert)','Crafting materials together to make: Harm Touch IX (Expert)',114,570,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,765317431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46632,3476279519,0,0,'Grave Sacrament III (Grandmaster)','Engraving metal to create: Grave Sacrament III (Grandmaster)',54,270,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,95980020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46633,3476288754,1,0,'Savage Assault (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Savage Assault (Journeyman).',50,250,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,361618610,119100,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46634,3476436826,1,0,'Bone Buckler','Conditioning wood to craft a Bone Buckler.',12,60,3076004370,1677747280,12,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,2837710406,50606,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46635,3476439397,0,0,'Growf''s Snacky Snacks','',100,500,3881305672,935416212,2312,0,8,1,'stove and keg',17546,10,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,1251978604,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46636,3476477387,0,0,'Ceremonial Amulet of the Tegi','Crafting materials together to make: Ceremonial Amulet of the Tegi',110,550,2812765109,1386343008,582,0,2,1,'work_bench',21070,100,9429,25,515508742,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3849258660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46637,3476502095,1,0,'Lung Puncture II (Expert)','By channeling your knowledge through metal, you can make a Rune of Lung Puncture II (Expert)',76,380,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3541511797,113617,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46638,3476509996,0,0,'Enhanced Rujark Fatewalker Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',9293,1,10185,10,2729374515,NULL,2729374515,NULL,2729374515,NULL,2729374515,NULL,1400174233,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46639,3476559448,0,0,'Enhanced Darklight Calm Mind Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',12228,1,10185,10,597932348,NULL,597932348,NULL,597932348,NULL,597932348,NULL,1294967421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46640,3476622222,1,0,'Steel Kite Shield','Fusing metal together to create a Steel Kite Shield.',20,100,3108933728,1151456682,16,0,128,1,'forge',147,1,11679,7,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,439546312,54766,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46641,3476717194,1,0,'Litany III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Litany III (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,138930211,113342,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46642,3476871556,0,0,'Enhanced Leather Kylong Plains Miracle Mitts','',90,450,2812765109,1386343008,1519,0,2,1,'work_bench',13022,1,10185,10,3221344741,NULL,3221344741,NULL,3221344741,NULL,3221344741,NULL,1089586938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46643,3476964001,1,0,'Debilitate (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Debilitate (Journeyman).',50,250,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3982351052,106094,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46644,3477008362,0,0,'Righteous Rage Earring','Working rare void shard materials together to make: Righteous Rage Earring.',79,395,2812765109,1386343008,2218,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3058409582,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46645,3477026295,0,0,'Enhanced Vuulan''s Mystic Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',4072,1,10185,10,2294794678,NULL,2294794678,NULL,2294794678,NULL,2294794678,NULL,3955232914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46646,3477249841,0,0,'Enhanced Cloth Mistmyr Manor Duelist Woven Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',7713,1,10185,10,3867279700,NULL,3867279700,NULL,3867279700,NULL,3867279700,NULL,689706652,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46647,3477479342,0,0,'Tap Veins VI (Grandmaster)','Crafting materials together to make: Tap Veins VI (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'chemistry_table',15965,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1169995306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46648,3477490191,0,0,'Boon of the Damned II (Grandmaster)','Scribing new formula to make: Boon of the Damned II (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,6284653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46649,3477515774,0,0,'Academic''s Hackamore of Progress','Crafting materials together to make: Archivist''s Hackamore of Progress',110,550,2812765109,1386343008,4827,0,2,1,'sewing_table',21473,1,19636,15,1379008999,NULL,1379008999,NULL,1379008999,NULL,1379008999,NULL,2944179305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46650,3477572424,0,0,'Enhanced Chain Timorous Deep Mystic Heavy Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',3269,1,10185,10,3591403057,NULL,3591403057,NULL,3591403057,NULL,3591403057,NULL,4069664519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46651,3477659551,0,0,'Head Shot IX (Adept)','Crafting materials together to make: Head Shot IX (Adept)',118,590,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,109974099,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46652,3477671314,1,0,'Elm Cudgel','Working materials together to make an elm cudgel.',2,10,3076004370,1677747280,1658,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,2204184142,76148,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46653,3477686141,0,0,'Enhanced Feerrott Fatewalker Sabre','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',10257,1,10185,10,2731598178,NULL,2731598178,NULL,2731598178,NULL,2731598178,NULL,1393222856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46654,3477916293,0,0,'Vengeful Arrow XII (Grandmaster)','Scribing new formula to make: Vengeful Arrow XII (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',17982,1,16106,200,255239228,NULL,255239228,NULL,255239228,NULL,255239228,NULL,1609730536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46655,3477946456,1,0,'Glowing Adornment of Wisdom (Lesser)','Binding materials together to make: Glowing Adornment of Wisdom (Lesser).',15,75,931275816,931275816,3866,0,1,1,'work_bench',9601,1,19938,2,3834144958,3308,492230152,26060,492230152,26060,492230152,26060,492230152,26060,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46656,3478052315,1,0,'Feysteel Devout Cuirass','Fusing metal together to create a Feysteel Devout Cuirass.',39,195,3108933728,1151456682,1705,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,54475881,152201,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46657,3478200975,1,0,'Lambent Adornment of Energy (Greater)','Binding materials together to make: Lambent Adornment of Energy (Greater).',57,285,931275816,931275816,3871,0,1,1,'work_bench',18642,1,9346,8,3174283660,8329,3846366015,26168,3846366015,26168,3846366015,26168,3846366015,26168,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46658,3478432942,0,0,'Forced Hesitation V (Grandmaster)','Scribing new formula to make: Forced Hesitation V (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1568275232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46659,3478477187,0,0,'Anti-Life (Expert)','Scribing new formula to make: Anti-Life (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',21588,1,5628,1,2791116062,NULL,2791116062,NULL,2791116062,NULL,2791116062,NULL,2465316245,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46660,3478508984,0,0,'Esoteran Reading Stone','',1,5,2591116872,574366497,2923,0,2,1,'chemistry_table',3763,1,17513,1,2213801164,NULL,2213801164,NULL,2213801164,NULL,2213801164,NULL,2213801164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46661,3478845795,0,0,'Riot (Adept)','Crafting materials together to make: Riot (Adept)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1209112616,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46662,3478874885,0,0,'Enhanced Plate Chelsith Calm Mind Hauberk','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',17812,1,10185,10,3591149180,NULL,3591149180,NULL,3591149180,NULL,3591149180,NULL,4069443402,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46663,3479201602,0,0,'Void Etched Hackamore of Progress','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',22283,1,7093,75,832748898,NULL,2964477809,NULL,2964477809,NULL,2964477809,NULL,1606528085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46664,3479242322,0,0,'Absolute Corruption VIII (Expert)','Crafting materials together to make: Absolute Corruption VIII (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2686222208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46665,3479289872,0,0,'Enhanced Chardok Mountaineer Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',19277,1,10185,10,2142885311,NULL,2142885311,NULL,2142885311,NULL,2142885311,NULL,482217115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46666,3479358658,1,0,'Frostfell Gravyboat','Using special Frostfell materials and magic to create a Frostfell gravyboat.',30,150,3881305672,935416212,290,0,8,1,'everfrost_keg',7273,1,15410,2,2427022890,11248,3628705587,63318,3628705587,63318,3628705587,63318,3628705587,63318,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46667,3479429118,0,0,'Redemption (Expert)','By channeling your knowledge through the quill, you can make a scroll of Redemption (Expert).',41,205,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3112957616,117732,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46668,3479484432,1,0,'Imbued Indium Flail','Working materials together to make an imbued indium flail.',54,270,4032608519,3395302654,34,0,256,1,'forge',20586,1,9346,8,1031921091,83160,1031921091,83160,1031921091,83160,1031921091,83160,1562448549,82029,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46669,3479565544,0,0,'Enhanced Plate Kunzar Jungle Forceful Pauldrons','',90,450,2812765109,1386343008,1592,0,2,1,'work_bench',21530,1,10185,10,4125071406,NULL,4125071406,NULL,4125071406,NULL,4125071406,NULL,2018993612,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46670,3479607654,0,0,'Flames of Velious VIII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4206055783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46671,3479608734,1,0,'Archer''s Fury V (Expert)','By channeling your knowledge through metal, you can make a Rune of Archer''s Fury V (Expert)',72,360,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,529970236,101155,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46672,3479654489,1,0,'Fear II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fear II (Expert).',38,190,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,2206915212,108549,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46673,3479770965,0,0,'Twark Pitfighter''s Bellyhugger','',100,500,3330500131,2463992638,2762,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,177760268,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46674,3479825285,0,0,'Amnesia (Grandmaster)','Scribing new formula to make: Amnesia (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2730965301,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46675,3479837017,0,0,'Chromatic Shower VI (Journeyman)','Scribing new formula to make: Chromatic Shower VI (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2777003614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46676,3479996308,0,0,'Silvered Shuriken','Fusing metal together to create: Silvered  Shuriken',110,550,4032608519,3395302654,361,0,256,1,'forge',5934,10,20818,20,2519418015,NULL,1361442155,NULL,1361442155,NULL,1361442155,NULL,1361442155,NULL,1,5,15,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46677,3480057677,0,0,'Marble Seru Tileset: Brick Floor Tile','Channeling your knowledge to create: Marble Seru Tileset: Brick Floor Tile',120,600,1039865549,2639209773,731,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,601040678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46678,3480131763,1,0,'Ebon War Mace','Working materials together to make an ebon war mace.',47,235,4032608519,3395302654,1656,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2508703766,76093,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46679,3480186202,0,0,'Enhanced Guk Sorcerous Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',22052,1,10185,10,1108015369,NULL,1108015369,NULL,1108015369,NULL,1108015369,NULL,1962437114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46680,3480241080,0,0,'Bash X (Expert)','Brewing ingredients together to make: Bash X (Expert)',109,545,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,796504241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46681,3480290182,0,0,'Deepwater Wall','Toying with materials to make: Deepwater Wall',1,5,2812765109,1386343008,847,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,3108839468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46682,3480333332,0,0,'Sandstorm V (Grandmaster)','Scribing new formula to make: Sandstorm V (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3808666244,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46683,3480356622,1,0,'Ebon Karabela','Working materials together to make an ebon karabela.',44,220,4032608519,3395302654,1682,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2132642505,76031,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46684,3480487326,0,0,'Undead Horde V (Grandmaster)','Scribing new formula to make: Undead Horde V (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',9098,1,16106,200,3720641908,NULL,3720641908,NULL,3720641908,NULL,3720641908,NULL,2381195820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46685,3480569589,1,0,'Imbued Tungsten Maul','Working materials together to create: Imbued Tungsten Maul.',92,460,4032608519,3395302654,2721,0,256,1,'forge',16006,1,19785,10,769715293,89485,769715293,89485,769715293,89485,769715293,89485,1401698322,82812,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46686,3480593871,0,0,'Grave Sacrament X (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2120840425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46687,3480665902,0,0,'Emergency Power (Ancient)','Crafting materials together to make: Emergency Power (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3954558988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46688,3480703093,1,0,'Elementalist''s Scourging Hood','Working materials together to make: Elementalist''s Scourging Hood.',90,450,1386343008,2812765109,432,0,2,1,'sewing_table',12049,1,8264,5,2667644977,147206,2667644977,147206,2667644977,147206,2667644977,147206,2667644977,147206,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46689,3480772923,0,0,'Darksong Blade IX (Expert)','Engraving metal to create: Darksong Blade IX (Expert)',106,530,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2466109758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46690,3480822759,1,0,'Indium Plate Barbute','Fusing metal together to create an Indium Plate Barbute.',52,260,3108933728,1151456682,1562,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,4151435723,160499,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46691,3480892533,1,0,'Awaken Grave IV (Expert)','Working with raw materials to scribe Awaken Grave IV (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1238037500,101844,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46692,3480957464,1,0,'Imbued Feysteel Great Flail','Working materials together to make an imbued feysteel great flail.',35,175,4032608519,3395302654,639,0,256,1,'forge',1749,1,8470,8,3119484832,77189,3119484832,77189,3119484832,77189,3119484832,77189,1253807192,81553,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46693,3481215511,0,0,'Insolence V (Ancient)','Brewing ingredients together to make: Insolence V (Ancient)',102,510,2557647574,2817699641,4814,0,8192,1,'chemistry_table',6754,1,7257,200,3581937620,NULL,3581937620,NULL,3581937620,NULL,3581937620,NULL,2730217670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46694,3481257791,1,0,'Spine Shot VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Spine Shot VII (Journeyman).',91,455,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3108522779,120976,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46695,3481263156,1,0,'Imbued Velium Band of Stamina','Conjoining various materials together to make a Imbued Velium Band of Stamina.',38,190,3330500131,2463992638,554,0,2048,1,'work_bench',3454,1,8470,4,2082209905,15192,2389777638,151699,2389777638,151699,2389777638,151699,3959260440,159967,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46696,3481276044,1,0,'Shadow Coil (Expert)','By channeling your knowledge through an essence, you can make an Essence of Shadow Coil (Expert).',22,110,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,4043845606,119340,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46697,3481281547,1,0,'Brellium Knuckles','Working materials together to create: brellium knuckles.',89,445,4032608519,3395302654,631,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2593119205,72594,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46698,3481343061,0,0,'Furnace of Ro III (Grandmaster)','Scribing new formula to make: Furnace of Ro III (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,4019089926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46699,3481350900,1,0,'Boon of the Damned III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Boon of the Damned III (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2417313370,103279,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46700,3481379242,0,0,'Perfect Shrill XII (Journeyman)','Engraving metal to create: Perfect Shrill XII (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1292067650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46701,3481490729,0,0,'Enhanced Mistmyr Manor Mystic Skewer','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',13599,1,10185,10,1122419066,NULL,1122419066,NULL,1122419066,NULL,1122419066,NULL,1947488649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46702,3481556946,0,0,'Repaired Spidermech Aggressor Eyes','',100,500,1038997614,1038997614,1173,0,1,1,'work_bench',16768,1,9972,20,2288180554,NULL,2288180554,NULL,2288180554,NULL,2288180554,NULL,1308636941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46703,3481591873,0,0,'Eaten Fish Platter','No Bristlebane day celebration is complete without an eaten fish platter!',10,50,3881305672,935416212,2560,0,4,1,'stove and keg',8990,1,6529,3,1835355699,8026,965787343,NULL,965787343,NULL,965787343,NULL,965787343,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46704,3481670216,0,0,'Frosty Deepice Leather Cap','Using special Frostfell materials and magic to create a Frostfell Fae leather clothing piece.',30,150,2082133324,2710531826,4116,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,1148291789,NULL,1148291789,NULL,1148291789,NULL,1148291789,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46705,3481744453,1,0,'Imbued Brellium Sai','Working materials together to create: imbued brellium sai.',81,405,4032608519,3395302654,2369,0,256,1,'forge',14858,1,10185,5,939279636,72605,939279636,72605,939279636,72605,939279636,72605,146870932,80523,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46706,3481875991,0,0,'Earthen Avatar X (Ancient)','Scribing new formula to make: Earthen Avatar X (Ancient)',107,535,773137566,2949308177,4814,0,4096,1,'work_desk',20690,1,16106,200,2893766234,NULL,2893766234,NULL,2893766234,NULL,2893766234,NULL,129316885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46707,3482020235,0,0,'Holy Circle X (Ancient)','Crafting materials together to make: Holy Circle X (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',137,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,558557326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46708,3482056029,1,0,'delectable pork casserole','Cooking various materials together to make pork casserole.',28,140,3881305672,935416212,303,0,8,1,'stove and keg',5080,1,5670,1,1870733584,3371,3374743519,35324,162189712,37095,3098633797,36648,3765017638,36022,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46709,3482122881,0,0,'Rebuke XI (Expert)','Crafting materials together to make: Rebuke XI (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2719556668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46710,3482268672,1,0,'Acid II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Acid II (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,1200779044,100245,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46711,3482360349,0,0,'Retaliate V (Grandmaster)','Engraving metal to create: Retaliate V (Grandmaster)',88,440,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1929602784,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46712,3482394551,0,0,'Sniper Shot V (Ancient)','Engraving metal to create: Sniper Shot V (Ancient)',106,530,3330500131,2463992638,4814,0,2048,1,'work_bench',8566,1,20818,200,3371501671,NULL,3371501671,NULL,3371501671,NULL,3371501671,NULL,971585807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46713,3482402056,0,0,'Enhanced Chain Spirit''s Resonance Sorcerous Helm','',90,450,2812765109,1386343008,3686,0,2,1,'work_bench',8317,1,10185,10,3603349617,NULL,3603349617,NULL,3603349617,NULL,3603349617,NULL,4064579911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46714,3482426119,0,0,'Enhanced Leather Stonebrunt Forceful Hauberk','',90,450,2812765109,1386343008,3257,0,2,1,'work_bench',22145,1,10185,10,4066430542,NULL,4066430542,NULL,4066430542,NULL,4066430542,NULL,1729108699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46715,3482567013,0,0,'Harvest Mana VIII (Journeyman)','Scribing new formula to make: Harvest Mana VIII (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4128404203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46716,3482613327,0,0,'Savage Allies (Adept)','Crafting materials together to make: Savage Allies (Adept)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,200694648,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46717,3482834140,0,0,'Enhanced Leather Kunzar Jungle Fatewalker Leggings','',90,450,2812765109,1386343008,1479,0,2,1,'work_bench',7406,1,10185,10,4066804117,NULL,4066804117,NULL,4066804117,NULL,4066804117,NULL,1729516800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46718,3482899573,0,0,'Slurred Insult XII (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1598998899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46719,3482956473,1,0,'Autumn''s Kiss (Expert)','By channeling your knowledge through the quill, you can make a scroll of Autumn''s Kiss  (Expert).',14,70,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,888186352,101751,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46720,3483110347,0,0,'Bloody Tooth Inquisitor''s Barbute','',100,500,3108933728,1151456682,1450,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,2284970782,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46721,3483156864,1,0,'Gouge VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Gouge VII (Expert).',91,455,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1737816430,109848,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46722,3483224309,0,0,'Enhanced Veksar Mountaineer Blade','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',4338,1,10185,10,2346663136,NULL,2346663136,NULL,2346663136,NULL,2346663136,NULL,2235094065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46723,3483290826,0,0,'Sambata Hackamore of Harvesting','Crafting materials together to make: Sambata Hackamore of Harvesting',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',18733,1,7093,100,832748898,NULL,1884578151,NULL,1884578151,NULL,1884578151,NULL,77422147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46724,3483344402,0,0,'Undead Knight (Grandmaster)','Scribing new formula to make: Undead Knight (Grandmaster)',1,5,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1074140886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46725,3483451685,0,0,'Brewday Place Setting','Create a Brewday place setting for your home.',10,50,1039865549,2639209773,873,0,4,1,'woodworking_table',13727,1,625,3,2279126732,7860,451466238,NULL,451466238,NULL,451466238,NULL,451466238,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46726,3483580160,1,0,'Ceremonial Blade IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Ceremonial Blade IV (Expert).',53,265,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,4208992746,104077,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46727,3483711393,0,0,'Enhanced Freeport Mountaineer Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',17712,1,10185,10,2241202511,NULL,2241202511,NULL,2241202511,NULL,2241202511,NULL,2216948818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46728,3483765730,0,0,'Arcane Orb','',90,450,1386343008,2812765109,352,0,2,1,'work_bench',4518,1,19785,1,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1400707275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46729,3483768303,1,0,'Dexterous Cured Gloves','Binding materials together to make a Dexterous Cured Gloves',12,60,2082133324,2710531826,255,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,1190494325,144328,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46730,3483944994,0,0,'Enhanced Maj''Dul Spellweaver Skewer','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',8358,1,10185,10,1120754801,NULL,1120754801,NULL,1120754801,NULL,1120754801,NULL,1950338178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46731,3483954281,0,0,'Enhanced Bonemire Unbroken Greatshield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',14416,1,10185,10,1028098483,NULL,1028098483,NULL,1028098483,NULL,1028098483,NULL,432396421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46732,3483986473,1,0,'Extract Mana VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Extract Mana VII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3079511017,108218,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46733,3484056714,1,0,'a pristine small weathered keg','Crafting a small weathered keg.',16,80,1039865549,2639209773,2287,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,2195162650,60986,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46734,3484072388,1,0,'Dancing Blade II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Dancing Blade II (Journeyman).',19,95,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,1212712295,105326,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46735,3484197510,0,0,'Enhanced Clockwork Duelist Symbol','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',10419,1,10185,10,2347652755,NULL,2347652755,NULL,2347652755,NULL,2347652755,NULL,2232008258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46736,3484224332,0,0,'Enhanced Cloth Toxxulia''s Unbroken Gloves','',90,450,2812765109,1386343008,3286,0,2,1,'work_bench',18683,1,10185,10,3606771253,NULL,3606771253,NULL,3606771253,NULL,3606771253,NULL,4067993347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46737,3484380378,1,0,'Imbued Ebon Short Spear','Working materials together to make an imbued ebon short spear.',42,210,4032608519,3395302654,2531,0,256,1,'forge',15211,1,16804,12,1552208553,76071,1552208553,76071,1552208553,76071,1552208553,76071,911122246,81147,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46738,3484510233,1,0,'Hierophantic Genesis (Expert)','By channeling your knowledge through the quill, you can make a scroll of Hierophantic Genesis (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2698757054,110991,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46739,3484527179,0,0,'Enhanced Kylong Plains Tranquil Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',3356,1,10185,10,2853173569,NULL,2853173569,NULL,2853173569,NULL,2853173569,NULL,1293049814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46740,3484542883,1,0,'Death''s Door (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Death''s Door (Journeyman).',13,65,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,571519427,106046,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46741,3484619423,0,0,'Aramid Slippers of the Voidcaller','Working rare void shard materials together to make: Aramid Slippers of the Voidcaller.',79,395,2896808154,2530063117,3225,0,2,1,'sewing_table',4407,1,22176,14,488510172,NULL,488510172,NULL,488510172,NULL,488510172,NULL,2136117764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46742,3484706058,1,0,'Smoldering Adornment of Endurance (Superior)','Binding materials together to make: Smoldering Adornment of Endurance (Superior).',79,395,931275816,931275816,3871,0,1,1,'work_bench',11922,1,6831,5,2122639203,6178,1811317792,27124,1811317792,27124,1811317792,27124,1811317792,27124,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46743,3484735156,0,0,'Veilwalker''s Dagger of Evasion','Fusing metal together to create: Veilwalker''s Dagger of Evasion',116,580,4032608519,3395302654,2849,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3983129748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46744,3484738837,0,0,'Dauntless Elixir of Intellect','Brewing ingredients together to make: Dauntless Elixir of Intellect',110,550,2557647574,2817699641,325,0,8192,1,'chemistry_table',16827,1,7257,30,3945555117,NULL,2080047487,NULL,2080047487,NULL,2080047487,NULL,2080047487,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46745,3484741974,1,0,'Meliorate VIII (Journeyman)','Working with raw materials to scribe Meliorate VIII (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,566376038,114311,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46746,3484790046,0,0,'Obsidian Mind (Journeyman)','Scribing new formula to make: Obsidian Mind (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2804807597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46747,3484823959,0,0,'Glacial Freeze (Grandmaster)','',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',18687,1,8793,5,3469776376,NULL,3469776376,NULL,3469776376,NULL,3469776376,NULL,2810763173,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46748,3484890801,0,0,'Bloody Tooth Bodkin Arrow','',100,500,3076004370,1677747280,364,0,16,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3963290973,NULL,3963290973,NULL,3963290973,NULL,1,1,300,400,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46749,3484894337,0,0,'Shadow Coil IX (Journeyman)','Crafting materials together to make: Shadow Coil IX (Journeyman)',116,580,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3615391914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46750,3485091511,0,0,'Chilling Claws XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',20133,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2953254140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46751,3485132278,1,0,'Lanet''s Excruciating Scream II (Expert)','By channeling your knowledge through metal, you can make a Rune of Lanet''s Excruciating Scream II (Expert).',34,170,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3822643580,113060,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46752,3485343164,1,0,'charmed earring','Working materials together to make a charmed earring.',80,400,2812765109,1386343008,587,0,2,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,203953760,4906,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46753,3485354193,1,0,'Sandra''s Deafening Strike II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Sandra''s Deafening Strike II (Journeyman).',8,40,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,2127351287,119035,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46754,3485542633,0,0,'Resolute Flagellant III (Grandmaster)','Scribing new formula to make: Resolute Flagellant III (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1856719759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46755,3485665675,0,0,'Puncture X (Ancient)','Engraving metal to create: Puncture X (Ancient)',101,505,3330500131,2463992638,4814,0,2048,1,'work_bench',10484,1,20818,200,1437369395,NULL,1437369395,NULL,1437369395,NULL,1437369395,NULL,1295091139,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46756,3485738597,1,0,'deep fried hashed succulent','Working materials together to make a deep fried hashed succulent.',80,400,2812765109,1386343008,296,0,2,1,'stove and keg',10333,1,4242,10,3334834547,11257,3522626291,13007,3522626291,13007,3522626291,13007,4172029551,6339,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46757,3485792660,0,0,'Imbued Underforged Plate Helm','',30,150,1386343008,2812765109,4108,0,2,1,'forge',3419,1,8470,8,671326559,NULL,671326559,NULL,671326559,NULL,671326559,NULL,4246294351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46758,3485821932,0,0,'Brutal Stand (Grandmaster)','Crafting materials together to make: Brutal Stand (Grandmaster)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2243292259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46759,3485867882,1,0,'Imbued Carbonite Short Spear','Working materials together to make an imbued carbonite short spear.',22,110,4032608519,3395302654,2531,0,256,1,'forge',17104,1,11679,3,2903511413,72981,2903511413,72981,2903511413,72981,2903511413,72981,502599316,80720,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46760,3485957594,0,0,'Enhanced Freeport Fighter Impaler','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',3238,1,10185,10,2724125637,NULL,2724125637,NULL,2724125637,NULL,2724125637,NULL,1401216623,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46761,3486003883,1,0,'Feyiron Devout Barbute','Fusing metal together to create a Feyiron Devout Barbute.',39,195,3108933728,1151456682,270,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,281048170,152121,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46762,3486020412,0,0,'Knight''s Stance IV (Grandmaster)','Engraving metal to create: Knight''s Stance IV (Grandmaster)',44,220,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3787254166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46763,3486039905,1,0,'sinister bracers','Using Nights of the Dead treats and a little magic to create sinister bracers.',29,145,2896808154,2530063117,3360,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,2922840062,179308,2922840062,179308,2922840062,179308,2922840062,179308,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46764,3486042753,1,0,'Simple Minds IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Simple Minds IV (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,3083224278,120033,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46765,3486174681,1,0,'Rays of Disintegration (Journeyman)','Working with raw materials to scribe Rays of Disintegration (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1056348604,117556,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46766,3486194334,0,0,'Enhanced Silent City Sorcerous Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',13281,1,10185,10,1118736077,NULL,1118736077,NULL,1118736077,NULL,1118736077,NULL,1952194110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46767,3486256229,1,0,'Bristled Leather Skullcap','Sewing and weaving materials together to make a Pristine Bristled Leather Skullcap.',74,370,2082133324,2710531826,1485,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,4080017580,137204,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46768,3486289054,0,0,'Inner Calm X (Ancient)','Crafting materials together to make: Inner Calm X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',7308,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2692062153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46769,3486299793,0,0,'Enhanced Chain Clockwork Aggressive Mantle','',90,450,2812765109,1386343008,3292,0,2,1,'work_bench',10140,1,10185,10,375968144,NULL,375968144,NULL,375968144,NULL,375968144,NULL,3106685911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46770,3486312391,0,0,'Nullify XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',20589,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3280403962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46771,3486339247,0,0,'Concussion IX (Ancient)','Crafting materials together to make: Concussion IX (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',19151,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1582889506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46772,3486392172,0,0,'Darkened Shard Plate Helm','Fusing metal together to create: Darkened Shard Plate Helm',120,600,3108933728,1151456682,1527,0,128,1,'forge',86,1,9429,25,946740014,NULL,1598081517,NULL,1598081517,NULL,1598081517,NULL,4260002042,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46773,3486424893,0,0,'Wildfire II (Master)','Scribing new formula to make: Wildfire II (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',2672,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1630124505,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46774,3486530242,0,0,'Mana Sieve VI (Grandmaster)','Crafting materials together to make: Mana Sieve VI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'chemistry_table',19093,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1202256875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46775,3486581559,0,0,'Enhanced Plate Bonemire Slayer Hardened Leggings','',90,450,2812765109,1386343008,3641,0,2,1,'work_bench',8384,1,10185,10,3859914066,NULL,3859914066,NULL,3859914066,NULL,3859914066,NULL,697272986,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46776,3486644368,0,0,'Enhanced Plate Erudin Duelist Heavy Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',10016,1,10185,10,3859900149,NULL,3859900149,NULL,3859900149,NULL,3859900149,NULL,697266493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46777,3486663402,0,0,'Statue of a Female Knight','',122,610,1039865549,2639209773,1060,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4128974418,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46778,3486679082,0,0,'Sirensteel Loop','Working rare void shard materials together to make: Sirensteel Loop.',79,395,2812765109,1386343008,557,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3341138870,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46779,3486688526,1,0,'Savage Ruin II (Expert)','By channeling your knowledge through metal, you can make a Rune of Savage Ruin II (Expert).',39,195,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,4197265104,119122,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46780,3486718166,1,0,'Steelgrip Bandolier','Working rare void shard materials together to make: Steelgrip Bandolier.',89,445,2896808154,2530063117,2147,0,2,1,'sewing_table',12049,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1094030315,42842,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46781,3486736440,1,0,'Melodic Coat of the Neurotic','By channeling your knowledge through an essence, you can make a Melodic Coat of the Neurotic.',30,150,3108933728,1151456682,3988,0,128,1,'forge',11619,1,8470,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,1562200561,164296,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46782,3486793543,1,0,'Ethereal Adornment of Swift Casting (Superior)','Binding materials together to make: Ethereal Adornment of Swift Casting (Superior).',89,445,931275816,931275816,3877,0,1,1,'work_bench',9184,1,10185,5,1151812493,6495,3421161475,25116,3421161475,25116,3421161475,25116,3421161475,25116,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46783,3486795175,1,0,'Thurgadin Formal Trousers (Ruby)','Binding materials together to make: Thurgadin Formal Trousers (Ruby).',90,450,2082133324,2710531826,256,0,512,1,'sewing_table',793,1,8264,10,1125380637,6176,1125380637,6176,1125380637,6176,1125380637,6176,3235005523,185581,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46784,3486822692,0,0,'Darksong Blade XI (Journeyman)','Engraving metal to create: Darksong Blade XI (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2380231764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46785,3486996334,1,0,'Imbued Sumac Greatstaff','Working materials together to create: imbued sumac greatstaff.',83,415,3076004370,1677747280,622,0,16,1,'woodworking_table',935,1,5454,5,2937043317,88655,2937043317,88655,2937043317,88655,2937043317,88655,1307044330,82706,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46786,3487145843,1,0,'Fulginate Lance','Working materials together to make a fulginate lance.',46,230,4032608519,3395302654,626,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,4203093244,79156,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46787,3487303511,0,0,'Enhanced Mistmoore Brawler Impaler','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',18951,1,10185,10,2722472264,NULL,2722472264,NULL,2722472264,NULL,2722472264,NULL,1402971362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46788,3487326041,0,0,'Phantom Harpoon of the Explorer','Fusing metal together to create: Phantom Harpoon of the Explorer',98,490,4032608519,3395302654,1666,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1506459494,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46789,3487382177,0,0,'Enhanced Cloth Spirit''s Resonance Sorcerous Heavy Boots','',90,450,2812765109,1386343008,4131,0,2,1,'work_bench',22149,1,10185,10,3599419352,NULL,3599419352,NULL,3599419352,NULL,3599419352,NULL,4060649198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46790,3487439332,0,0,'Soul Lancer''s Sabatons','Working rare void shard materials together to make: Soul Lancer''s Sabatons.',79,395,2812765109,1386343008,2885,0,2,1,'forge',10540,1,22176,14,1451946348,NULL,1451946348,NULL,1451946348,NULL,1451946348,NULL,1429939988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46791,3487480400,0,0,'Mark of Divinity VIII (Grandmaster)','Scribing new formula to make: Mark of Divinity VIII (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',3921,1,16106,200,3237173673,NULL,3237173673,NULL,3237173673,NULL,3237173673,NULL,1709566442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46792,3487541436,0,0,'Hibernation V (Journeyman)','Scribing new formula to make: Hibernation V (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,215363199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46793,3487553655,0,0,'Soldier''s Tot','Blending ingredients together to create: Soldier''s Tot',100,500,3881305672,935416212,4460,0,8,1,'stove and keg',3718,1,17260,25,1608768794,NULL,54652110,NULL,54652110,NULL,54652110,NULL,54652110,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46794,3487576635,0,0,'A Sturdy Bear Hide Apron','This simple recipe lets you create a simple tool suitable for an apprentice.',95,475,2812765109,1386343008,1093,0,2,1,'sewing_table',8427,1,14904,4,905664489,14389,787388034,NULL,787388034,NULL,787388034,NULL,787388034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46795,3487576971,0,0,'Empyral Chain Bracers of Force','Fusing metal together to create: Empyral Chain Bracers of Force',120,600,3108933728,1151456682,1588,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2013212214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46796,3487617159,1,0,'Thornskin VII (Expert)','Working with raw materials to scribe Thornskin VII (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2092282198,122414,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46797,3487712831,0,0,'Call to Arms IX (Expert)','Brewing ingredients together to make: Call to Arms IX (Expert)',106,530,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3006341296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46798,3487892520,0,0,'Enhanced Plate Frostfang Furious Mantle','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',4050,1,10185,10,373383977,NULL,373383977,NULL,373383977,NULL,373383977,NULL,3104174446,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46799,3487924697,1,0,'Adamantine Chainmail Coif','Fusing metal together to create a Adamantine Chainmail Coif.',62,310,3108933728,1151456682,2397,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3050452027,130187,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46800,3488008970,0,0,'Cacophony of Blades VI (Ancient)','Crafting materials together to make: Cacophony of Blades VI (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',21622,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2997256749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46801,3488061850,0,0,'Bloody Tooth Splinter','',100,500,4032608519,3395302654,3576,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,2576302789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46802,3488081437,0,0,'Imbued Hammerblow Protectors Handwraps','',40,200,1386343008,2812765109,283,0,2,1,'forge',3999,1,16804,12,3893091716,NULL,3893091716,NULL,3893091716,NULL,3893091716,NULL,3583883337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46803,3488135785,0,0,'Oberon (Grandmaster)','Scribing new formula to make: Oberon (Grandmaster)',50,250,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1471920059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46804,3488182544,1,0,'Imbued Brellium Voulge','Working materials together to create: imbued brellium voulge.',86,430,4032608519,3395302654,625,0,256,1,'forge',193,1,10185,5,2175898602,72617,2175898602,72617,2175898602,72617,2175898602,72617,3440775127,80536,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46805,3488203065,0,0,'Horizontal Window Frame in Tall Divider of Catacomb Brick','Using Nights of the Dead treats and a little magic to create a Horizontal Window Frame in Tall Divider of Catacomb Brick.',29,145,1386343008,2812765109,996,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,3602254319,NULL,3602254319,NULL,3602254319,NULL,3602254319,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46806,3488237312,0,0,'Enhanced Cloth Evernight Abbey Sorcerous Gauntlets','',90,450,2812765109,1386343008,261,0,2,1,'work_bench',3047,1,10185,10,3861567845,NULL,3861567845,NULL,3861567845,NULL,3861567845,NULL,699715245,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46807,3488262053,0,0,'High Keep Chandelier','',90,450,1039865549,2639209773,564,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,1536684506,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46808,3488287120,1,0,'bag of tricks','Working materials together to make a bag of tricks.',76,380,2812765109,1386343008,400,0,2,1,'sewing_table',11819,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,1433302125,4112,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46809,3488334204,0,0,'Pact of the Fire Tyrant (Master)','Engraving metal to create: Pact of the Fire Tyrant (Master)',115,575,3330500131,2463992638,711,0,2048,1,'work_bench',9082,1,5628,1,2753712221,NULL,2753712221,NULL,2753712221,NULL,2753712221,NULL,588037796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46810,3488361565,1,0,'Noxious Environmental Shield','Toying with materials to make: Noxious Environmental Shield.',82,410,1038997614,1038997614,1380,0,1,1,'work_bench',8788,1,10185,4,3627970843,11192,1727386649,53369,1727386649,53369,1727386649,53369,1727386649,53369,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46811,3488388902,0,0,'Student''s Tower of Evasion','Fusing metal together to create: Student''s Tower of Evasion',110,550,4032608519,3395302654,3211,0,256,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,3237066749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46812,3488413457,0,0,'Enhanced Cloth Shimmering Citadel Blademaster Pauldrons','',90,450,2812765109,1386343008,1508,0,2,1,'work_bench',21132,1,10185,10,373854224,NULL,373854224,NULL,373854224,NULL,373854224,NULL,3104571991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46813,3488434504,0,0,'Voidpiercer''s Blade of Ruin','Crafting materials together to make: Voidpiercer''s Blade of Ruin',120,600,4032608519,3395302654,676,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1183522309,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46814,3488439212,1,0,'Imbued Etched Leather Bandolier','Joining various materials to make a bandolier.',31,155,2082133324,2710531826,2144,0,512,1,'sewing_table',4079,1,9917,4,1782385618,6235,4091855483,41076,4091855483,41076,4091855483,41076,2056742946,41546,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46815,3488443669,0,0,'Voidpiercer''s Chain Greaves of Rage','Fusing metal together to create: Voidpiercer''s Chain Greaves of Rage',116,580,3108933728,1151456682,256,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,83680985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46816,3488449295,0,0,'Evade X (Grandmaster)','Crafting materials together to make: Evade X (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_bench',19139,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1367377498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46817,3488461131,0,0,'Bruising Spirit X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',18142,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1878721129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46818,3488466118,1,0,'Sandalwood Greatstaff','Working materials together to make a sandalwood greatstaff.',53,265,3076004370,1677747280,622,0,16,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3006864805,86073,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46819,3488697846,0,0,'Faerie Ally V (Adept)','Crafting materials together to make: Faerie Ally V (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,787690903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46820,3488819258,0,0,'Student''s Chain Pauldrons of Force','Fusing metal together to create: Student''s Chain Pauldrons of Force',110,550,3108933728,1151456682,2887,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,2990062749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46821,3488866791,0,0,'Indomitable Will IX (Journeyman)','Brewing ingredients together to make: Indomitable Will IX (Journeyman)',109,545,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3232534060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46822,3488876199,1,0,'Willow Wisp VI (Expert)','Working with raw materials to scribe Willow Wisp VI (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2981329679,124591,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46823,3488955308,0,0,'Murderous Rake X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',1688,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,606738607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46824,3489026878,0,0,'Pandemic II (Grandmaster)','Scribing new formula to make: Pandemic II (Grandmaster)',8,40,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1977646189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46825,3489088283,0,0,'Amnesia III (Grandmaster)','Scribing new formula to make: Amnesia III (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1373574480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46826,3489143638,0,0,'Deadly Focus IV (Grandmaster)','Engraving metal to create: Deadly Focus IV (Grandmaster)',87,435,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,4767353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46827,3489186084,0,0,'Swarthy Deception V (Expert)','Crafting materials together to make: Swarthy Deception V (Expert)',111,555,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1955205811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46828,3489243555,0,0,'Enhanced Plate Veksar Aggressive Mitts','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',12325,1,10185,10,4060673258,NULL,4060673258,NULL,4060673258,NULL,4060673258,NULL,1735925887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46829,3489267259,0,0,'Rubicite Gauntlets of Rage','Fusing metal together to create: Rubicite Gauntlets of Rage',104,520,3108933728,1151456682,3351,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3304846448,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46830,3489331243,0,0,'Acrylia Leather Gloves of Frenzy','',120,600,2082133324,2710531826,231,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1524938009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46831,3489349846,0,0,'Winds of Permafrost IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',18312,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1538282150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46832,3489419892,0,0,'Black Jack IX (Grandmaster)','Crafting materials together to make: Black Jack IX (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_bench',12448,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2259261234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46833,3489463892,0,0,'Howl of the Damned VII (Grandmaster)','Scribing new formula to make: Howl of the Damned VII (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2734141084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46834,3489559560,0,0,'Enhanced Cloth Everfrost Blademaster Armguards','',90,450,2812765109,1386343008,1392,0,2,1,'work_bench',20646,1,10185,10,3183716833,NULL,3183716833,NULL,3183716833,NULL,3183716833,NULL,4081754696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46835,3489657184,1,0,'Black Jack III (Expert)','By channeling your knowledge through metal, you can make a Rune of Black Jack III (Expert).',50,250,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1081802788,102490,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46836,3489702271,1,0,'Lich III (Journeyman)','Working with raw materials to scribe Lich III (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2993145335,113150,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46837,3489724632,1,0,'Mesmerize VII (Journeyman)','Working with raw materials to scribe Mesmerize VII (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1952471016,114432,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46838,3489849378,0,0,'Sanguine Shelter (Celestial)','Scribing new formula to make: Sanguine Shelter (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',13206,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,531215955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46839,3489853509,0,0,'Tendrils of Horror IV (Adept)','Crafting materials together to make: Tendrils of Horror IV (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2570296488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46840,3489899538,1,0,'Consecrated Blood Iron Sabatons','Fusing metal together to create a pair of Consecrated Blood Iron Sabatons.',40,200,3108933728,1151456682,3254,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,2117980420,140183,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46841,3489929875,0,0,'Back into the Fray V (Grandmaster)','Scribing new formula to make: Back into the Fray V (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',16541,1,16106,200,59888779,NULL,59888779,NULL,59888779,NULL,59888779,NULL,2890680778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46842,3489941838,0,0,'Smoking Exhaust Cap','Tinkering with raw materials to make: Smoking Exhaust Cap',25,125,1038997614,1038997614,3154,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3800704320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46843,3490018709,0,0,'Glittervein Lance','',100,500,4032608519,3395302654,2968,0,256,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,3612948990,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46844,3490052343,0,0,'Verlien''s Keen of Despair XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',3910,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1438570233,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46845,3490064234,0,0,'Charging Tiger X (Adept)','Crafting materials together to make: Charging Tiger X (Adept)',119,595,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1175602608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46846,3490080213,1,0,'Cockatrice Sausage Inna Bun','Certified 100%% cockatrice parts, served in a handy bun.  Mustard not included.',80,400,3881305672,935416212,139,0,8,1,'stove and keg',6134,1,4242,6,401976221,5415,3522626291,13007,3522626291,13007,4202297835,35729,4202297835,35729,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46847,3490133509,1,0,'Lambent Adornment of Defense (Greater)','Binding materials together to make: Lambent Adornment of Defense (Greater).',57,285,931275816,931275816,3877,0,1,1,'work_bench',18642,1,9346,8,3174283660,8329,3918711977,26162,3918711977,26162,3918711977,26162,3918711977,26162,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46848,3490273556,0,0,'Acrylia Accolade of Force','',120,600,3330500131,2463992638,4103,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4067927845,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46849,3490372564,0,0,'Veilwalker''s Ring of Stamina','Engraving metal to create: Veilwalker''s Ring of Stamina',117,585,3330500131,2463992638,599,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3419074394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46850,3490422942,0,0,'Young Autumnal Darkleaf Sapling','Using Nights of the Dead treats and a little magic to create a Young Autumnal Darkleaf Sapling.',29,145,2812765109,1386343008,864,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,2875699805,NULL,2875699805,NULL,2875699805,NULL,2875699805,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46851,3490428752,1,0,'collapsible expandable armor press','Working materials together to make a collapsible expandable armor press.',80,400,2812765109,1386343008,2564,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,1491898698,5439,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46852,3490437454,0,0,'Enhanced Silent City Blademaster Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',20143,1,10185,10,585415828,NULL,585415828,NULL,585415828,NULL,585415828,NULL,107408802,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46853,3490559459,1,0,'Imbued Fulginate Dirk','Working materials together to make an imbued fulginate dirk.',40,200,4032608519,3395302654,609,0,256,1,'forge',3957,1,16804,6,2854892355,79099,2854892355,79099,2854892355,79099,2854892355,79099,1276845209,81738,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46854,3490578203,0,0,'Baked Gingerbread Arched Door Frame ','Using special Frostfell materials and magic to create a Baked gingerbread building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,3720877274,NULL,3720877274,NULL,3720877274,NULL,3720877274,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46855,3490654975,0,0,'Enhanced Chain Evernight Abbey Sorcerous Heavy Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',14768,1,10185,10,3378042758,NULL,3378042758,NULL,3378042758,NULL,3378042758,NULL,3990521520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46856,3490707030,0,0,'Devious Evasion (Grandmaster)','Engraving metal to create: Devious Evasion (Grandmaster)',18,90,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,2150387441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46857,3490708339,1,0,'fulginate throwing hammer','Combining materials to make a few fulginate throwing hammers.',49,245,4032608519,3395302654,2262,0,256,1,'forge',4130,1,16804,4,4266906353,7562,1371489933,20470,1371489933,20470,1371489933,20470,1371489933,20470,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46858,3490757839,1,0,'Lapsang Lager','Mixing delectable foodstuffs together to cook up Lapsang Lager',89,445,3881305672,935416212,306,0,8,1,'stove and keg',10007,1,10509,6,3806877786,8716,2271458821,6920,2271458821,6920,2656966631,36451,2656966631,36451,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46859,3490861279,0,0,'Daro''s Dull Blade V (Grandmaster)','Engraving metal to create: Daro''s Dull Blade V (Grandmaster)',61,305,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,2104863107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46860,3490903981,0,0,'Holy Salvation VII (Ancient)','Scribing new formula to make: Holy Salvation VII (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',20234,1,16106,200,2927698625,NULL,2927698625,NULL,2927698625,NULL,2927698625,NULL,4272430006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46861,3490934158,1,0,'Root II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Root II (Expert).',21,105,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,4126489992,118589,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46862,3490955430,1,0,'Di''Zok Ceremonial Cloth Robe','Sewing and weaving materials together to make a Di''Zok Ceremonial Cloth Robe.',79,395,2082133324,2710531826,2871,0,512,1,'sewing_table',20018,1,435,10,3441864457,4986,3441864457,4986,3441864457,4986,3441864457,4986,4081337498,144412,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46863,3491048108,1,0,'Abomination V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Abomination V (Journeyman).',64,320,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,633157580,100121,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46864,3491121253,0,0,'Heroic Dash IX (Grandmaster)','Brewing ingredients together to make: Heroic Dash IX (Grandmaster)',109,545,2557647574,2817699641,2828,0,8192,1,'chemistry_table',15270,1,7257,200,3002583952,NULL,3002583952,NULL,3002583952,NULL,3002583952,NULL,2119745064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46865,3491367935,1,0,'Personae Reflection (Expert)','By channeling your knowledge through the quill, you can make a scroll of Personae Reflection (Expert).',2,10,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,3383447631,116238,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46866,3491410154,0,0,'Grim Harbinger VII (Grandmaster)','Engraving metal to create: Grim Harbinger VII (Grandmaster)',87,435,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,990633432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46867,3491458800,0,0,'Massacre VIII (Journeyman)','Engraving metal to create: Massacre VIII (Journeyman)',103,515,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,486343476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46868,3491564816,0,0,'Aqueous Swarm VII (Grandmaster)','Scribing new formula to make: Aqueous Swarm VII (Grandmaster)',97,485,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1149101971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46869,3491596593,1,0,'Protoflame II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Protoflame II (Expert).',62,310,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,479505917,116914,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46870,3491665149,1,0,'Feyiron Short Spear','Working materials together to make a feyiron short spear.',32,160,4032608519,3395302654,2531,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,2555992707,77121,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46871,3491687822,0,0,'Lethargy V (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',21739,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4255911731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46872,3491789568,1,0,'Armor of Seasons III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Armor of Seasons III (Journeyman).',33,165,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,567570507,101321,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46873,3491894021,0,0,'Cheesecloth','Crafting materials together to make: Cheesecloth',125,625,2812765109,1386343008,321,0,2,1,'sewing_table',5672,1,7947,5,3669352464,NULL,1143981403,NULL,1143981403,NULL,1143981403,NULL,1589790312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46874,3491925089,1,0,'Translucent Elixir of Subconscious Awareness','Using various materials together to make elixir of subconscious awareness.',21,105,2557647574,2817699641,327,0,8192,1,'chemistry_table',16583,1,3163,1,1262626657,9138,2893139997,47210,2738315397,45639,3585411793,46108,5124697,48759,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46875,3492083769,0,0,'Void Contract (Grandmaster)','Scribing new formula to make: Void Contract (Grandmaster)',13,65,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1788882334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46876,3492129394,1,0,'Arrow Rip II (Expert)','By channeling your knowledge through metal, you can make a Rune of Arrow Rip II (Expert).',44,220,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2714382250,101396,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46877,3492161871,1,0,'Meteor Fist V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Meteor Fist V (Journeyman).',59,295,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3621473011,114466,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46878,3492286030,0,0,'Cunning Defense IX (Ancient)','Crafting materials together to make: Cunning Defense IX (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',12739,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1368124483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46879,3492376852,1,0,'Tranquil Canvas Slippers','Binding materials together to make a Tranquil Canvas Slippers.',25,125,2082133324,2710531826,2401,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,3477506529,186104,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46880,3492441701,0,0,'Heal Servant XI (Adept)','Crafting materials together to make: Heal Servant XI (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,885820938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46881,3492462840,1,0,'Haze IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Haze IV (Expert).',38,190,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3455195549,110575,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46882,3492507090,1,0,'Vital Intercession IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vital Intercession IV (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,545048612,124016,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46883,3492509213,0,0,'Imbued Tungsten Melodic Coat','Fusing metal together to create: Imbued Tungsten Melodic Coat.',95,475,3108933728,1151456682,1600,0,128,1,'forge',9554,1,19785,10,2198036719,NULL,2198036719,NULL,2198036719,NULL,2198036719,NULL,3845711209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46884,3492521506,0,0,'Sturdy Station Base','Crafting materials together to make: Sturdy Station Base',125,625,2812765109,1386343008,2290,0,2,1,'forge',16172,12,6104,5,1928945249,NULL,453354171,NULL,453354171,NULL,453354171,NULL,4081673987,NULL,1,5,10,15,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46885,3492614740,1,0,'Titanium Claws','Working materials together to create: titanium claws.',89,445,4032608519,3395302654,1676,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,4073196538,89196,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46886,3492670946,1,0,'Iron Assault Axe','Working materials together to make an iron assault axe.',11,55,4032608519,3395302654,1647,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,1891383851,83282,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46887,3492720737,0,0,'Enhanced Leather Freeport Fatewalker Cover','',90,450,2812765109,1386343008,1408,0,2,1,'work_bench',12841,1,10185,10,3990873384,NULL,3990873384,NULL,3990873384,NULL,3990873384,NULL,2024747453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46888,3492734139,1,0,'Cambric Shawl','Binding materials together to make a Cambric Shawl.',51,255,2082133324,2710531826,2738,0,512,1,'sewing_table',16977,1,418,16,546931570,11857,546931570,11857,546931570,11857,546931570,11857,3324795566,137594,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46889,3492734901,0,0,'Enhanced Cloth Antonica Fatewalker Wrist Wraps','',90,450,2812765109,1386343008,3266,0,2,1,'work_bench',19732,1,10185,10,3935603571,NULL,3935603571,NULL,3935603571,NULL,3935603571,NULL,1729918609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46890,3492815688,1,0,'Di''Zok Ceremonial Cloth Slippers','Sewing and weaving materials together to make Di''Zok Ceremonial Cloth Slippers.',79,395,2082133324,2710531826,3265,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,3681316332,144414,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46891,3492962621,1,0,'Ministration V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ministration V (Journeyman).',29,145,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,1535825165,114540,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46892,3492965842,1,0,'Makeshift Arrows VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Makeshift Arrows VI (Expert).',81,405,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3382065790,113760,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46893,3493129351,0,0,'Imbued Primevil Stalkers Charm','',60,300,1386343008,2812765109,1022,0,2,1,'work_bench',2954,1,19493,20,1886065442,NULL,1886065442,NULL,1886065442,NULL,1886065442,NULL,2509663518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46894,3493145680,0,0,'Forlorn Elixir of Deftness','',125,625,2557647574,2817699641,325,0,8192,1,'chemistry_table',6297,2,18049,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2210687804,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46895,3493161468,0,0,'Barrage VIII (Expert)','Working with raw materials to scribe Barrage VIII (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,4149782536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46896,3493168983,0,0,'Condemn X (Ancient)','Scribing new formula to make: Condemn X (Ancient)',107,535,773137566,2949308177,4814,0,4096,1,'work_desk',4511,1,16106,200,4239372339,NULL,4239372339,NULL,4239372339,NULL,4239372339,NULL,2250675248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46897,3493171187,0,0,'Enhanced Cloth Mistmoore Spellweaver Woven Shirt','',90,450,2812765109,1386343008,3653,0,2,1,'work_bench',7920,1,10185,10,4193587606,NULL,4193587606,NULL,4193587606,NULL,4193587606,NULL,912983646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46898,3493225507,1,0,'Luminous Adornment of Magical Skill (Greater)','Binding materials together to make: Luminous Adornment of Magical Skill (Greater).',47,235,931275816,931275816,3877,0,1,1,'work_bench',22093,1,16804,6,3282740179,8334,888427583,26344,888427583,26344,888427583,26344,888427583,26344,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46899,3493242390,1,0,'Spell Curse (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Spell Curse (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,1212272711,120916,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46900,3493244154,0,0,'Vehemence VIII (Ancient)','Scribing new formula to make: Vehemence VIII (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',18912,1,16106,200,702937515,NULL,702937515,NULL,702937515,NULL,702937515,NULL,3239548315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46901,3493498744,0,0,'Lich VII (Expert)','Crafting materials together to make: Lich VII (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1933627938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46902,3493575527,0,0,'Student''s Bauble of Intensity','Engraving metal to create: Student''s Bauble of Intensity',110,550,3330500131,2463992638,1216,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,2505845171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46903,3493585488,0,0,'Divine Antibiotic Potion','Crafting materials together to make: Divine Antibiotic Potion',110,550,2812765109,1386343008,180,0,2,1,'chemistry_table',17302,1,7257,50,172222357,NULL,172222357,NULL,172222357,NULL,172222357,NULL,632198518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46904,3494049429,1,0,'Vexing Verses II (Expert)','By channeling your knowledge through metal, you can make a Rune of Vexing Verses II (Expert).',22,110,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1297400613,123799,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46905,3494057224,1,0,'Night Strike VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Night Strike VII (Expert)',75,375,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,870865092,115421,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46906,3494058816,0,0,'Tease V (Grandmaster)','Engraving metal to create: Tease V (Grandmaster)',77,385,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,534476873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46907,3494063446,0,0,'Enhanced Cloth Evernight Abbey Sorcerous Coif','',90,450,2812765109,1386343008,115,0,2,1,'work_bench',2582,1,10185,10,3373584431,NULL,3373584431,NULL,3373584431,NULL,3373584431,NULL,3986063641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46908,3494081138,1,0,'Forged Feyiron Chainmail Coif','Molding various materials together to make feyiron chainmail coif.',32,160,3108933728,1151456682,1611,0,128,1,'forge',14470,1,8470,2,427102526,6356,1590427724,141333,742200876,177156,3923813213,153307,2416209562,153308,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46909,3494282378,0,0,'Alleviation III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Alleviation III (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,534041838,100537,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46910,3494330528,0,0,'Focused Blast (Celestial)','Scribing new formula to make: Focused Blast (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',18114,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,147420378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46911,3494336297,0,0,'Assassinate VI (Expert)','Engraving metal to create: Assassinate VI (Expert)',110,550,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3854327386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46912,3494367862,1,0,'Aurora III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aurora III (Journeyman).',53,265,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,1577268419,101727,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46913,3494373551,1,0,'Indium Stiletto','Working materials together to make an indium stiletto.',50,250,4032608519,3395302654,608,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,3250032390,83229,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46914,3494432170,1,0,'Spiritual Circle II (Expert)','Working with raw materials to scribe Spiritual Circle II (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1667383134,121130,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46915,3494600725,0,0,'Verdant Stucco Square Window Frame in Narrow Divider','Craft a window frame in a narrow divider of green stucco for your Brewday construction needs.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',13032,1,625,3,1737102586,4567,873012478,NULL,873012478,NULL,873012478,NULL,873012478,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46916,3494623685,0,0,'Blaze Kick IX (Grandmaster)','Brewing ingredients together to make: Blaze Kick IX (Grandmaster)',107,535,2557647574,2817699641,2828,0,8192,1,'chemistry_table',5135,1,7257,200,3170693234,NULL,3170693234,NULL,3170693234,NULL,3170693234,NULL,4223957220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46917,3494659582,1,0,'Roaring Flames IV (Expert)','Working with raw materials to scribe Roaring Flames IV (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,4170369767,118501,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46918,3494683634,0,0,'Veilwalker''s Plate Gauntlets of Rage','Fusing metal together to create: Veilwalker''s Plate Gauntlets of Rage',119,595,3108933728,1151456682,3647,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3089598750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46919,3494783613,0,0,'Holdup XI (Journeyman)','Engraving metal to create: Holdup XI (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3883904805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46920,3494800184,0,0,'Enhanced Leather Loping Plains Forceful Leggings','',90,450,2812765109,1386343008,436,0,2,1,'work_bench',10887,1,10185,10,4186895709,NULL,4186895709,NULL,4186895709,NULL,4186895709,NULL,907076245,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46921,3494888279,1,0,'delectable chocolate covered almond','Cooking various materials together to make chocolate covered almond.',26,130,3881305672,935416212,798,0,8,1,'stove and keg',2679,1,5670,1,1177954443,3328,2472302557,35210,402808208,36976,720166304,35685,3592872366,35903,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46922,3494913954,0,0,'Square Window Frame in Tall Divider of Maple','Sculpting raw materials to create: Square Window Frame in Tall Divider of Maple.',13,65,1039865549,2639209773,997,0,4,1,'woodworking_table',6274,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,1652300236,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46923,3494928713,1,0,'Maestro''s Mauling Wristguard','Working materials together to make: Maestro''s Mauling Wristguard.',90,450,1386343008,2812765109,1434,0,2,1,'forge',12049,1,10185,25,2919404891,163449,2919404891,163449,2919404891,163449,2919404891,163449,2919404891,163449,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46924,3494981790,1,0,'Fir Furniture Shelf','Conditioning wood to craft a Fir Furniture Shelf.',21,105,1039865549,2639209773,653,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,1451427349,20329,1451427349,20329,1451427349,20329,1451427349,20329,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46925,3494989316,0,0,'Shadow Bind (Grandmaster)','Scribing new formula to make: Shadow Bind (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1407816696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46926,3495053923,1,0,'horn dusting cloths','Working materials together to make horn dusting cloths.',76,380,2812765109,1386343008,129,0,2,1,'sewing_table',10580,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,3964158153,8161,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46927,3495057697,0,0,'Autumn''s Kiss X (Expert)','Crafting materials together to make: Autumn''s Kiss X (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4028947261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46928,3495197227,0,0,'Abolishment (Grandmaster)','Scribing new formula to make: Abolishment (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,746861119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46929,3495216447,0,0,'Blood Rage II (Expert)','Brewing ingredients together to make: Blood Rage II (Expert)',105,525,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1569794326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46930,3495259601,0,0,'Rock Skin VI (Grandmaster)','Engraving metal to create: Rock Skin VI (Grandmaster)',98,490,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3492532187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46931,3495412449,0,0,'Essence Shift VIII (Grandmaster)','Scribing new formula to make: Essence Shift VIII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3564331287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46932,3495508446,0,0,'Sanctum Barding of Health','Crafting materials together to make: Sanctum Barding of Health',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',18059,1,3642,60,3348779779,NULL,230280315,NULL,230280315,NULL,230280315,NULL,655758138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46933,3495579188,0,0,'Elemental Concerto VI (Grandmaster)','Engraving metal to create: Elemental Concerto VI (Grandmaster)',102,510,3330500131,2463992638,2828,0,2048,1,'work_bench',2848,1,20818,200,423844624,NULL,423844624,NULL,423844624,NULL,423844624,NULL,372106801,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46934,3495587823,1,0,'Hidden Shot II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hidden Shot II (Journeyman).',40,200,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,3611073712,110966,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46935,3495627229,1,0,'Blessed Feysteel Sceptre','Working materials together to make a blessed feysteel sceptre.',34,170,4032608519,3395302654,634,0,256,1,'forge',345,1,8470,8,3477210939,77233,3477210939,77233,3477210939,77233,3477210939,77233,2539871805,71834,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46936,3495733007,1,0,'pristine scrimshaw dragon sculpture','Sculpting raw materials to make a Scrimshaw Dragon Sculpture.',66,330,1039865549,2639209773,1215,0,32,1,'woodworking_table',1771,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,4272611205,64870,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46937,3495786581,1,0,'Blessed Iron Ritual Dagger','Working materials together to make a blessed iron ritual dagger.',17,85,4032608519,3395302654,2368,0,64,1,'forge',16530,1,19938,2,2813606623,83376,2813606623,83376,2813606623,83376,2813606623,83376,1336082975,72041,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46938,3495831276,1,0,'Blood Lord''s Unyielding Gauntlets','Working materials together to make: Blood Lord''s Unyielding Gauntlets.',90,450,1386343008,2812765109,1554,0,2,1,'forge',12049,1,10185,25,3371172118,135836,3371172118,135836,3371172118,135836,3371172118,135836,3371172118,135836,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46939,3495866990,0,0,'Empyral Wand of Endurance','Shaping materials together to create: Empyral Wand of Endurance',120,600,3076004370,1677747280,371,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2776914171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46940,3495878414,0,0,'Dooming Darkness IV (Expert)','Crafting materials together to make: Dooming Darkness IV (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,737164060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46941,3495892218,0,0,'Maldura Drapery','',100,500,1039865549,2639209773,571,0,32,1,'woodworking_table',16154,1,17069,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,184668576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46942,3495983181,1,0,'Unholy Blessing II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unholy Blessing II (Expert).',26,130,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2184212327,123196,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46943,3496164893,0,0,'Twark Elixir of Constitution','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',17716,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,1656170640,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46944,3496192681,1,0,'Solar Flare VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Solar Flare VI (Expert).',43,215,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1355322143,120612,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46945,3496337208,1,0,'Superior Essence of Regeneration','Blending various ingredients together to make a Superior Essence of Regeneration.',42,210,2557647574,2817699641,329,0,8192,1,'chemistry_table',7461,1,21283,4,2874245703,4489,29847703,48333,29847703,48333,29847703,48333,29847703,48333,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46946,3496561390,0,0,'Spurious Bravado IV (Journeyman)','Crafting materials together to make: Spurious Bravado IV (Journeyman)',120,600,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3280397631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46947,3496592553,0,0,'Disheartening Descant VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Disheartening Descant VII (Journeyman).',93,465,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,2063653505,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46948,3496596783,0,0,'Enhanced Leather Maj''Dul Duelist Leggings','',90,450,2812765109,1386343008,3687,0,2,1,'work_bench',15911,1,10185,10,3746880846,NULL,3746880846,NULL,3746880846,NULL,3746880846,NULL,1604635217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46949,3496674612,0,0,'Extended Tinkered Coating [2H]','Toying with materials to make: Extended Tinkered Coating [2H]',105,525,1038997614,1038997614,3110,0,1,1,'work_bench',2798,10,20818,15,3545866285,NULL,2160183839,NULL,2160183839,NULL,2160183839,NULL,2160183839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46950,3496763635,1,0,'Iron Vanguard Greaves','Fusing metal together to create a Iron Vanguard Greaves.',17,85,3108933728,1151456682,274,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,2262822933,160948,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46951,3496781095,0,0,'Stunning Blow V (Grandmaster)','Engraving metal to create: Stunning Blow V (Grandmaster)',82,410,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2384475849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46952,3496789398,0,0,'Enhanced Chain Living Tomb Blademaster Boots','',90,450,2812765109,1386343008,2885,0,2,1,'work_bench',500,1,10185,10,4188822515,NULL,4188822515,NULL,4188822515,NULL,4188822515,NULL,909265979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46953,3496857533,1,0,'Imbued Cuirboilli Leather Pouch','Joining various materials to make a pouch.',24,120,2082133324,2710531826,2143,0,512,1,'sewing_table',17974,1,1747,6,1544830992,6231,2307806634,40786,2307806634,40786,2307806634,40786,472192146,41498,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46954,3496876427,0,0,'Brewcrew Hammocks','Create a set of hammocks suitable for any member of the Brewcrew.',10,50,1039865549,2639209773,567,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,2098646110,NULL,2098646110,NULL,2098646110,NULL,2098646110,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46955,3496972088,1,0,'Sinister Tapestry','Using Nights of the Dead treats and a little magic to create a sinister tapestry.',29,145,2896808154,2530063117,571,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,1064546519,65657,1064546519,65657,1064546519,65657,1064546519,65657,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46956,3497095083,1,0,'Cedar Fighting Baton','Working materials together to make an cedar fighting baton.',47,235,3076004370,1677747280,2159,0,16,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,1209586173,73035,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46957,3497105125,0,0,'Countersong III (Journeyman)','Engraving metal to create: Countersong III (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,248096573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46958,3497167318,1,0,'Feyiron Javelin','Working materials together to make a feyiron javelin.',32,160,4032608519,3395302654,1675,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,2122809435,77058,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46959,3497369843,0,0,'Twark Bodkin Arrow','',100,500,4032608519,3395302654,364,0,256,1,'forge',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1754819376,NULL,1754819376,NULL,1754819376,NULL,5,5,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46960,3497372638,1,0,'Emberstrike V (Expert)','By channeling your knowledge through metal, you can make a Rune of Emberstrike V (Expert).',49,245,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,731710053,107712,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46961,3497609178,0,0,'Daro''s Sorrowful Dirge VIII (Grandmaster)','Crafting materials together to make: Daro''s Sorrowful Dirge VIII (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_bench',1372,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2495254850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46962,3497645985,1,0,'refreshing royal mead','Brewing various materials together to make royal mead.',38,190,3881305672,935416212,306,0,8,1,'stove and keg',19248,1,6200,1,1424847239,3377,4143391211,37518,783465346,35640,2055478379,36874,1668715995,36810,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46963,3497693335,0,0,'Enhanced Sanctorium Blademaster Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',8772,1,10185,10,3521517933,NULL,3521517933,NULL,3521517933,NULL,3521517933,NULL,3985046117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46964,3497971497,0,0,'Enhanced Vuulan''s Brawler Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',4884,1,10185,10,2588799431,NULL,2588799431,NULL,2588799431,NULL,2588799431,NULL,2616724698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46965,3497994122,0,0,'Sturdy Shovel','Crafting materials together to make: Sturdy Shovel',110,550,2812765109,1386343008,2327,0,2,1,'forge',12997,5,20818,50,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,1211407777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46966,3497997973,0,0,'Earthen Avatar XI (Expert)','Crafting materials together to make: Earthen Avatar XI (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,546539144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46967,3498053676,1,0,'Grasp of Bertoxxulous V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Grasp of Bertoxxulous V (Expert).',67,335,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,444277169,109910,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46968,3498091058,1,0,'Superb Elemental Remedy','Blending various ingredients together to make a Superb Elemental Remedy.',34,170,2557647574,2817699641,327,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,2731310434,48302,2731310434,48302,2731310434,48302,2731310434,48302,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46969,3498195819,0,0,'Etherstrand Gauntlets of Rage','Binding materials together to make: Etherstrand Gauntlets of Rage',104,520,2082133324,2710531826,1624,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,711937666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46970,3498226091,0,0,'Daelis'' Dance of Blades VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Daelis'' Dance of Blades VIII (Expert).',99,495,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3704608567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46971,3498325461,1,0,'Rough Linen Cap','Binding materials together to make a Rough Linen Cap.',40,200,2082133324,2710531826,2736,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,550947097,174571,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46972,3498360701,0,0,'Rays of Disintegration III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rays of Disintegration III (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2337101091,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46973,3498509569,0,0,'Enhanced Darklight Fatewalker Bandolier','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',18746,1,10185,10,2522768237,NULL,2522768237,NULL,2522768237,NULL,2522768237,NULL,2856222821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46974,3498576925,0,0,'Acrylia Saddle of Parry','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2887386723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46975,3498580892,1,0,'a pristine short militia shelf','Crafting a short militia shelf.',23,115,1039865549,2639209773,647,0,32,1,'woodworking_table',11841,1,12864,2,583576193,9308,3476058310,60437,1858074571,61288,4194354049,61359,2893645615,60965,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46976,3498611402,0,0,'Winds of Healing IX (Grandmaster)','Scribing new formula to make: Winds of Healing IX (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',6653,1,16106,200,1776034518,NULL,1776034518,NULL,1776034518,NULL,1776034518,NULL,1772003020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46977,3498625159,0,0,'Enhanced Plate Klak''anon Brawler Bracers','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',8591,1,10185,10,3753230566,NULL,3753230566,NULL,3753230566,NULL,3753230566,NULL,1598412793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46978,3498633395,0,0,'Savante IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Savante IV (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3118468859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46979,3498718560,0,0,'Desiccation (Ancient)','Scribing new formula to make: Desiccation (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',14383,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2015018573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46980,3498823199,1,0,'Endemic Hood of the Occultist','Reforging materials from the Fortress of Drunder into: Endemic Hood of the Occultist.',90,450,1386343008,2812765109,2736,0,2,1,'drunder_great_forge',18669,1,19227,35,3865259119,148642,3865259119,148642,3865259119,148642,3865259119,148642,3865259119,148642,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46981,3498988196,1,0,'Slam II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Slam II (Journeyman).',36,180,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,645230816,120253,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46982,3499016296,1,0,'Meliorate III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Meliorate III (Expert).',15,75,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,1269724865,114278,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46983,3499163118,1,0,'Othmir Folding Table','Working common materials together to make: Othmir Folding Table.',90,450,1478114179,1703539708,649,0,2,1,'woodworking_table',4064,1,5454,1,1311883873,6923,1311883873,6923,1311883873,6923,1311883873,6923,3723211129,64404,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46984,3499265884,0,0,'Divine Vengeance VII (Grandmaster)','Engraving metal to create: Divine Vengeance VII (Grandmaster)',87,435,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,412247073,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46985,3499366247,0,0,'Divine Strike XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',14154,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,211364185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46986,3499396021,1,0,'Heavenly Tea','Mixing raw materials to create: Heavenly Tea.',80,400,3881305672,935416212,4011,0,8,1,'stove and keg',3089,1,10509,20,2271458821,6920,2271458821,6920,2271458821,6920,2271458821,6920,964947286,36329,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46987,3499450775,0,0,'Dreadful Wrath V (Grandmaster)','Engraving metal to create: Dreadful Wrath V (Grandmaster)',88,440,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1476326026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46988,3499465494,0,0,'Enhanced Cloth Klak''anon Mender Boots','',90,450,2812765109,1386343008,3317,0,2,1,'work_bench',5018,1,10185,10,3384960623,NULL,3384960623,NULL,3384960623,NULL,3384960623,NULL,3980408665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46989,3499519868,1,0,'Grandmaster''s Elixir of Transcendence','Blending various ingredients together to make a Grandmaster''s Elixir of Transcendence.',63,315,2557647574,2817699641,325,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,3896982532,46541,3896982532,46541,3896982532,46541,3896982532,46541,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46990,3499600046,0,0,'Veilwalker''s Chain Breastplate of Rage','Fusing metal together to create: Veilwalker''s Chain Breastplate of Rage',118,590,3108933728,1151456682,3370,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2201384123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46991,3500068536,1,0,'Spotted Leather Satchel','Binding materials together to make: spotted leather satchel.',84,420,2082133324,2710531826,2147,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,242052682,42821,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46992,3500278815,0,0,'Entwood Broadhead Arrow','Shaping materials together to create: Entwood Broadhead Arrow',102,510,3076004370,1677747280,364,0,16,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,3996012510,NULL,3996012510,NULL,3996012510,NULL,3996012510,NULL,5,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46993,3500295928,0,0,'Unholy Blessing XI (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1713832831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46994,3500302208,0,0,'Nature''s Embrace X (Journeyman)','Scribing new formula to make: Nature''s Embrace X (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,350181836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46995,3500349375,1,0,'Maul III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Maul III (Expert).',39,195,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3454765628,114193,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46996,3500407955,0,0,'Ego Shock X (Journeyman)','Crafting materials together to make: Ego Shock X (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2972562992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46997,3500410733,0,0,'Enhanced Veksar Slayer Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',6338,1,10185,10,2539453228,NULL,2539453228,NULL,2539453228,NULL,2539453228,NULL,4099613192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46998,3500423703,0,0,'Enhanced Leather Ulteran Sorcerous Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',468,1,10185,10,3981799262,NULL,3981799262,NULL,3981799262,NULL,3981799262,NULL,2015738827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(46999,3500482277,0,0,'Imbued Hammerblow Oathtakers Charm','',40,200,1386343008,2812765109,2239,0,2,1,'work_bench',11880,1,16804,12,937060825,NULL,937060825,NULL,937060825,NULL,937060825,NULL,407955488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47000,3500499683,1,0,'refreshing mother''s apple pie','Brewing various materials together to make mother''s apple pie.',35,175,3881305672,935416212,312,0,8,1,'stove and keg',21741,1,6200,1,1424847239,3377,91036713,37486,1734418828,35608,1715634077,36531,2559593466,36777,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47001,3500527082,1,0,'Shroud of Armor V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Armor V (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3550659916,119748,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47002,3500539691,1,0,'Rough Linen Slippers','Binding materials together to make a Rough Linen Slippers.',40,200,2082133324,2710531826,2401,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,1265911949,174590,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47003,3500605287,0,0,'Enhanced Zarrakon''s Enchanted Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',5519,1,10185,10,3175045496,NULL,3175045496,NULL,3175045496,NULL,3175045496,NULL,1290099922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47004,3500608402,1,0,'Barracuda and Prawn Kebabs','Mixing delectable foodstuffs together to cook up Barracuda and Prawn Kebabs.',73,365,3881305672,935416212,875,0,8,1,'stove and keg',166,1,4242,4,3401263313,4133,3522626291,13007,3522626291,13007,2159932008,35091,2159932008,35091,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47005,3500670855,1,0,'Hemorrhage (Expert)','By channeling your knowledge through the quill, you can make a scroll of Hemorrhage (Expert).',1,5,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,756718482,110801,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47006,3500712396,1,0,'Blessing of the Paladin VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blessing of the Paladin VI (Expert).',87,435,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3166415414,102795,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47007,3500773671,0,0,'Simple Forge','',5,25,2812765109,1386343008,2355,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2205773326,NULL,2205773326,NULL,2205773326,NULL,2205773326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47008,3500891582,0,0,'Student''s Plate Gauntlets of Force','Fusing metal together to create: Student''s Plate Gauntlets of Force',110,550,3108933728,1151456682,2902,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,3985016274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47009,3500977028,0,0,'Maestros Harmony II (Expert)','Engraving metal to create: Maestros Harmony II (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2976069356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47010,3501066011,0,0,'Tease IX (Grandmaster)','Crafting materials together to make: Tease IX (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_bench',18893,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3632079998,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47011,3501095508,0,0,'Flameshield V (Grandmaster)','Scribing new formula to make: Flameshield V (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3432493748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47012,3501146143,0,0,'Telluric Rending (Master)','Scribing new formula to make: Telluric Rending (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',3720,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2470951832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47013,3501603533,1,0,'The Sea Marinerâ€™s Resolve','Binding materials together to make a The Sea Mariner''s Resolve.',48,240,2082133324,2710531826,2448,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,3600943408,185187,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47014,3501692903,0,0,'Double-Cross VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Double-Cross VIII (Expert).',95,475,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2840555331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47015,3501792495,1,0,'Tailored Damask Robe','Sewing and weaving materials together to make a Pristine Tailored Damask Robe.',77,385,2082133324,2710531826,2441,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,3691615072,183862,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47016,3501942452,0,0,'Hostage X (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4081391249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47017,3501962406,1,0,'Healing Fate II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Healing Fate II (Journeyman).',34,170,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,1670198537,110716,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47018,3502025836,0,0,'Dismay X (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',9665,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3524968972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47019,3502165378,1,0,'Quicksand III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Quicksand III (Journeyman).',33,165,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3519379141,117322,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47020,3502257426,0,0,'Enhanced Cloth Deep Forge Miracle Mantle','',90,450,2812765109,1386343008,481,0,2,1,'work_bench',9565,1,10185,10,2734549243,NULL,2734549243,NULL,2734549243,NULL,2734549243,NULL,3967083346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47021,3502292930,0,0,'Sacrarium Barding of Health','Crafting materials together to make: Sacrarium Barding of Health',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',1444,1,7093,75,832748898,NULL,611416201,NULL,611416201,NULL,611416201,NULL,249472968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47022,3502317341,1,0,'Ebon Plate Spaulders','Fusing metal together to create an Ebon Plate Spaulders.',43,215,3108933728,1151456682,1564,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,4244682456,146932,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47023,3502396324,0,0,'Bladeweaver XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',11949,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3531179662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47024,3502397306,1,0,'Aqueous Swarm (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aqueous Swarm (Journeyman).',24,120,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,347510960,101054,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47025,3502434305,0,0,'Icefall XI (Adept)','Crafting materials together to make: Icefall XI (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,239831378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47026,3502570542,0,0,'Chromatic Storm X (Grandmaster)','Crafting materials together to make: Chromatic Storm X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',2172,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3836703331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47027,3502622179,0,0,'Shank III (Grandmaster)','Engraving metal to create: Shank III (Grandmaster)',60,300,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1200863421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47028,3502760136,0,0,'Hemorrhage (Grandmaster)','Scribing new formula to make: Hemorrhage (Grandmaster)',1,5,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1588407335,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47029,3502808475,1,0,'Spirit of the Bat V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Spirit of the Bat V (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,4053279938,121044,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47030,3502810733,0,0,'Deadly Shot X (Grandmaster)','Crafting materials together to make: Deadly Shot X (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_bench',21648,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,16028778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47031,3502813867,0,0,'Depressing Chant IX (Ancient)','Engraving metal to create: Depressing Chant IX (Ancient)',106,530,3330500131,2463992638,4814,0,2048,1,'work_bench',18852,1,20818,200,1018407708,NULL,1018407708,NULL,1018407708,NULL,1018407708,NULL,2267736123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47032,3502909094,1,0,'Grave Sacrament IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Grave Sacrament IV (Expert).',68,340,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2467689002,109976,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47033,3502946717,0,0,'Ancestral Avatar III (Grandmaster)','Scribing new formula to make: Ancestral Avatar III (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3464693292,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47034,3503113071,1,0,'Aspect of Darkness VI (Journeyman)','Working with raw materials to scribe Aspect of Darkness VI (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3679354476,101452,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47035,3503389294,0,0,'Mana Intromission VI (Grandmaster)','Scribing new formula to make: Mana Intromission VI (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3158338178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47036,3503513208,1,0,'Silent Palm (Expert)','By channeling your knowledge through an essence, you can make an Essence of Silent Palm (Expert).',50,250,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2525710509,119946,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47037,3503556777,0,0,'Enhanced Leather Spirit''s Resonance Sorcerous Tunic','',90,450,2812765109,1386343008,3257,0,2,1,'work_bench',14302,1,10185,10,3756589256,NULL,3756589256,NULL,3756589256,NULL,3756589256,NULL,1595480023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47038,3503608045,1,0,'pristine strengthened cord','Molding a stretch of leather into a cord',40,200,2082133324,2710531826,1113,0,512,1,'sewing_table',11061,1,12020,1,4058880307,6240,263621864,6022,2643647540,12469,622651022,13426,3132123412,11004,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47039,3503615841,0,0,'Sanctum Reins of Prospecting','Crafting materials together to make: Sanctum Reins of Prospecting',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',14339,1,7093,30,832748898,NULL,2120974961,NULL,2120974961,NULL,2120974961,NULL,2120974961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47040,3503633273,1,0,'Umbral Warding II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Umbral Warding II (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,232381402,122998,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47041,3503640487,1,0,'Imbued Redwood Fighting Baton','Working materials together to make an imbued redwood fighting baton.',77,385,3076004370,1677747280,2159,0,16,1,'woodworking_table',3510,1,14106,5,1018546360,85757,1018546360,85757,1018546360,85757,1018546360,85757,520386397,82418,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47042,3503679404,1,0,'Smoldering Adornment of Noxious Resilience (Superior)','Binding materials together to make: Smoldering Adornment of Noxious Resilience (Superior).',79,395,931275816,931275816,3871,0,1,1,'work_bench',11922,1,6831,5,2122639203,6178,1767111644,27145,1767111644,27145,1767111644,27145,1767111644,27145,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47043,3503684133,1,0,'Bronze Tulwar','Working materials together to make a bronze tulwar.',6,30,4032608519,3395302654,616,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,2675689824,72740,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47044,3503705913,0,0,'Enhanced Kunzar Jungle Fighter Greatblade','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',766,1,10185,10,2492775212,NULL,2492775212,NULL,2492775212,NULL,2492775212,NULL,2591249405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47045,3503746516,0,0,'Hostage III (Grandmaster)','Scribing new formula to make: Hostage III (Grandmaster)',51,255,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3560035054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47046,3503772684,0,0,'Relinked Blood Iron Oppressor''s Mantle','',100,500,3108933728,1151456682,3660,0,128,1,'blood_iron_forge',14776,1,17015,200,2981444943,NULL,2981444943,NULL,2981444943,NULL,2981444943,NULL,1523796321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47047,3503922367,0,0,'Enhanced Chain Klak''anon Mender Coif','',90,450,2812765109,1386343008,1415,0,2,1,'work_bench',17858,1,10185,10,3381551558,NULL,3381551558,NULL,3381551558,NULL,3381551558,NULL,3976999152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47048,3503978554,0,0,'Regenerating Spores IX (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3032349089,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47049,3503985980,1,0,'Glacial Flames III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Glacial Flames III (Expert).',51,255,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,683398198,109687,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47050,3504010398,0,0,'Cleave Flesh VIII (Grandmaster)','Brewing ingredients together to make: Cleave Flesh VIII (Grandmaster)',101,505,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7205,1,7257,200,3664734114,NULL,3664734114,NULL,3664734114,NULL,3664734114,NULL,1038312496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47051,3504035480,0,0,'Flamboyant Strike VIII (Expert)','Engraving metal to create: Flamboyant Strike VIII (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2029892590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47052,3504152508,0,0,'Focused Blast (Adept)','Scribing new formula to make: Focused Blast (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',4712,1,5628,1,2362874896,NULL,2362874896,NULL,2362874896,NULL,2362874896,NULL,106909442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47053,3504182736,0,0,'Drogan Table','Create a table in the style of the goblin city, Nu''roga.',10,50,1039865549,2639209773,568,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,1279334474,NULL,1279334474,NULL,1279334474,NULL,1279334474,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47054,3504222803,1,0,'Exceptional Warding Ebb','Blending various ingredients together to make a Exceptional Warding Ebb.',69,345,2557647574,2817699641,1207,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,2940566544,46249,2940566544,46249,2940566544,46249,2940566544,46249,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47055,3504348644,1,0,'Imbued Ash Shortbow','Conditioning wood to craft an Imbued Ash Shortbow.',26,130,3076004370,1677747280,629,0,16,1,'woodworking_table',9707,1,12864,3,3431968062,12092,2223110865,40183,2223110865,40183,2223110865,40183,1570517981,41430,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47056,3504478422,1,0,'Thuri''s Doleful Thrust (Expert)','By channeling your knowledge through metal, you can make a Rune of Thuri''s Doleful Thrust (Expert).',1,5,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2224991071,122513,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47057,3504590593,0,0,'Tendrils of Horror IV (Expert)','Crafting materials together to make: Tendrils of Horror IV (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1350573235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47058,3504900779,0,0,'Reparations II (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3605788933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47059,3504982016,0,0,'Enhanced Timorous Deep Slayer Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',12687,1,10185,10,3514122746,NULL,3514122746,NULL,3514122746,NULL,3514122746,NULL,3977618162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47060,3505030559,0,0,'Riana''s Relentless Tune VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Riana''s Relentless Tune VIII (Expert).',100,500,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1022409169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47061,3505030899,1,0,'Chains of Torment VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Chains of Torment VII (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1710164298,104154,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47062,3505094357,0,0,'Shadowscream Club of Fortitude','',120,600,3076004370,1677747280,633,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,461492298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47063,3505136144,0,0,'Backstab III (Grandmaster)','Engraving metal to create: Backstab III (Grandmaster)',24,120,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,3334264313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47064,3505264288,1,0,'ornate redwood bookend','Sculpting raw materials to make an Ornate Redwood Bookend.',70,350,1039865549,2639209773,857,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,900797055,64385,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47065,3505557586,0,0,'Dreadful Wrath VI (Grandmaster)','Engraving metal to create: Dreadful Wrath VI (Grandmaster)',98,490,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2787440416,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47066,3505638023,0,0,'Glacial Wind VIII (Journeyman)','Scribing new formula to make: Glacial Wind VIII (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3189638949,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47067,3505702061,0,0,'Xiocite Ryathian Belt','Binding materials together to make: Xiocite Ryathian Belt',96,480,2082133324,2710531826,759,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,524585568,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47068,3505722076,0,0,'Enhanced Guk Sorcerous Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',4463,1,10185,10,2495080137,NULL,2495080137,NULL,2495080137,NULL,2495080137,NULL,2588937752,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47069,3505770066,0,0,'Ancestral Ward XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',20639,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3625015227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47070,3505781365,0,0,'Voidpiercer''s Mercenary Breastplate of Force','Fusing metal together to create: Voidpiercer''s Mercenary Breastplate of Force',113,565,3108933728,1151456682,2870,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3722164000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47071,3506017320,1,0,'Ebon Plate Greaves','Fusing metal together to create an Ebon Plate Greaves.',47,235,3108933728,1151456682,1563,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2590206790,146929,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47072,3506041260,0,0,'Warring Deities VIII (Grandmaster)','Scribing new formula to make: Warring Deities VIII (Grandmaster)',107,535,773137566,2949308177,2828,0,4096,1,'work_desk',3980,1,16106,200,1267343346,NULL,1267343346,NULL,1267343346,NULL,1267343346,NULL,261367720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47073,3506106253,1,0,'Fashioned Gold Hoops','Combining materials to make a gold hoop.',25,125,3330500131,2463992638,395,0,2048,1,'work_bench',8834,1,11679,1,2352126363,6359,2340810479,140889,2793567067,176750,229541638,151296,2702744851,151295,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47074,3506287674,0,0,'Enhanced Cloth Ykesha''s Slayer Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',16014,1,10185,10,3977044339,NULL,3977044339,NULL,3977044339,NULL,3977044339,NULL,2021406182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47075,3506296078,1,0,'Chromatic Storm VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Chromatic Storm VII (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1895200539,104461,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47076,3506307014,0,0,'Blackguard IX (Ancient)','Crafting materials together to make: Blackguard IX (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',19717,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1319143348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47077,3506377792,1,0,'Mortality Mark V (Journeyman)','Working with raw materials to scribe Mortality Mark V (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2735506316,114810,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47078,3506862106,0,0,'Castigate VI (Adept)','Crafting materials together to make: Castigate VI (Adept)',118,590,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,241416769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47079,3506863521,1,0,'Power of Mind V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Power of Mind V (Expert).',63,315,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,1363496512,116635,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47080,3506881613,1,0,'Imbued Steel Reverent Coat','',28,140,3108933728,1151456682,2407,0,128,1,'forge',5617,1,11679,6,2474694326,13339,1887528629,181944,1887528629,181944,1887528629,181944,4269948138,159804,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47081,3507059032,0,0,'Enhanced Sebilis Slayer Baton','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',10132,1,10185,10,1641114871,NULL,1641114871,NULL,1641114871,NULL,1641114871,NULL,47625683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47082,3507083156,0,0,'Firefall Candies','Blending ingredients together to create: Firefall Candies',118,590,3881305672,935416212,302,0,8,1,'stove and keg',3385,2,241,30,3970938742,NULL,3342695813,NULL,3342695813,NULL,3342695813,NULL,3342695813,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47083,3507109290,0,0,'Imprecate IV (Grandmaster)','Scribing new formula to make: Imprecate IV (Grandmaster)',31,155,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1531671133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47084,3507128324,1,0,'Swamp Ash Club','Working materials together to create: Swamp Ash Club.',91,455,3076004370,1677747280,2720,0,16,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,4192827694,88677,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47085,3507160425,1,0,'Feysteel Javelin','Working materials together to make a feysteel javelin.',32,160,4032608519,3395302654,1675,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,479909128,77200,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47086,3507325660,0,0,'Bond Of Ro II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',17313,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3786961778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47087,3507386783,0,0,'Dark Siphoning VII (Grandmaster)','Scribing new formula to make: Dark Siphoning VII (Grandmaster)',97,485,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,4246227020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47088,3507401240,0,0,'Insidious Whisper IX (Grandmaster)','Engraving metal to create: Insidious Whisper IX (Grandmaster)',92,460,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3701561495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47089,3507405025,1,0,'Steel Chainmail Leggings','Fusing metal together to create Steel Chainmail Leggings.',24,120,3108933728,1151456682,2412,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,4260501679,181899,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47090,3507553698,1,0,'Tranquil Rough Linen Pantaloons','Binding materials together to make a Tranquil Rough Linen Pantaloons.',45,225,2082133324,2710531826,496,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,2503515019,186160,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47091,3507606751,0,0,'Shadowscream Katar of Frenzy','',120,600,4032608519,3395302654,1676,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1067042861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47092,3507711314,1,0,'Iron Reverent Coat','Fusing metal together to create a Iron Reverent Coat.',18,90,3108933728,1151456682,2407,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,3161562924,160936,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47093,3507832668,1,0,'Vanguard Breastplate of Dominance','By channeling your knowledge through an essence, you can make a Vanguard Breastplate of Dominance.',10,50,1386343008,2812765109,3975,0,2,1,'forge',3131,1,19938,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,1349291160,188255,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47094,3507882696,0,0,'Enhanced Plate Klak''anon Mender Mitts','',90,450,2812765109,1386343008,3637,0,2,1,'work_bench',17672,1,10185,10,4174812333,NULL,4174812333,NULL,4174812333,NULL,4174812333,NULL,927499109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47095,3507940834,1,0,'Uncanny Greatsword of War','Binding materials together to make: Uncanny Greatsword of War.',90,450,4032608519,3395302654,686,0,256,1,'forge',13041,1,10185,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,4275976594,89613,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47096,3508065430,1,0,'Incarnadine Claws','Working materials together to make an incarnadine claws.',79,395,4032608519,3395302654,1676,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,846787168,83057,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47097,3508166433,0,0,'Bladeweaver XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',2491,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,458668131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47098,3508405015,1,0,'Woven Strengthened Bracers','Binding materials together to make a Woven Strengthened Bracers.',47,235,2082133324,2710531826,254,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,2841718258,191548,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47099,3508655272,0,0,'Incinerate VI (Grandmaster)','Scribing new formula to make: Incinerate VI (Grandmaster)',59,295,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,626280540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47100,3508670168,0,0,'Daring Advance III (Grandmaster)','Engraving metal to create: Daring Advance III (Grandmaster)',41,205,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1560038535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47101,3508704193,0,0,'Enhanced Chain Stonebrunt Furious Gloves','',90,450,2812765109,1386343008,1520,0,2,1,'work_bench',12951,1,10185,10,3973301896,NULL,3973301896,NULL,3973301896,NULL,3973301896,NULL,2040730141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47102,3508718283,0,0,'Ranger''s Blade X (Grandmaster)','Crafting materials together to make: Ranger''s Blade X (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_bench',9640,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1820779961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47103,3508946360,0,0,'Implosion (Expert)','',100,500,773137566,2949308177,713,0,4096,1,'work_desk',9129,1,8793,5,2941309886,NULL,2941309886,NULL,2941309886,NULL,2941309886,NULL,1640269589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47104,3508974387,1,0,'Blessed Cobalt Sabre','Working materials together to make a blessed cobalt sabre.',53,265,4032608519,3395302654,613,0,256,1,'forge',9798,1,9346,16,1026140165,73231,1026140165,73231,1026140165,73231,1026140165,73231,2424764103,71605,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47105,3509023114,0,0,'Union of Stone (Ancient)','Scribing new formula to make: Union of Stone (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',13376,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,356099491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47106,3509072855,0,0,'Nature''s Elixir V (Grandmaster)','Scribing new formula to make: Nature''s Elixir V (Grandmaster)',47,235,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,877335502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47107,3509119732,0,0,'Rejuvenating Celebration VIII (Expert)','Crafting materials together to make: Rejuvenating Celebration VIII (Expert)',112,560,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3224864131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47108,3509145302,0,0,'Alleviation X (Expert)','Crafting materials together to make: Alleviation X (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1426134365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47109,3509179456,0,0,'Acrylia Leather Tunic of Fortitude','',120,600,2082133324,2710531826,3075,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2903988544,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47110,3509180163,0,0,'Irresistible Force (Journeyman)','Crafting materials together to make: Irresistible Force (Journeyman)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2354722128,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47111,3509248338,0,0,'Celestial Obsidian Hammer of Ro','Crafting materials together to make: Celestial Obsidian Hammer of Ro',110,550,2812765109,1386343008,4925,0,2,1,'forge',18336,50,20818,200,3849196227,NULL,3849196227,NULL,3849196227,NULL,3849196227,NULL,1498198600,NULL,1,45,45,45,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47112,3509319373,0,0,'Great Gear Wall Icon','Tinkering with raw materials to make: Great Gear Wall Icon',25,125,1038997614,1038997614,3106,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,916542886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47113,3509433688,0,0,'Enhanced Cloth Freethinker Slayer Boots','',90,450,2812765109,1386343008,118,0,2,1,'work_bench',4490,1,10185,10,4176292669,NULL,4176292669,NULL,4176292669,NULL,4176292669,NULL,930299125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47114,3509529611,1,0,'Venerable Pants of the Stormbringer','Reforging materials from the Fortress of Drunder into: Venerable Pants of the Stormbringer.',90,450,1386343008,2812765109,2405,0,2,1,'drunder_great_forge',17562,1,19227,45,2992284840,188498,2992284840,188498,2992284840,188498,2992284840,188498,2992284840,188498,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47115,3509559277,0,0,'Chilling Claws VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Chilling Claws VIII (Expert).',98,490,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2874498993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47116,3509657347,0,0,'Holy Armor XI (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1774762321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47117,3509721488,0,0,'Signet of Intellect VIII (Grandmaster)','Scribing new formula to make: Signet of Intellect VIII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3446993362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47118,3509752657,0,0,'Clara''s Chaotic Cacophony IX (Ancient)','Crafting materials together to make: Clara''s Chaotic Cacophony IX (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',16783,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3666360741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47119,3509755250,0,0,'Enhanced Leather Kylong Plains Shieldbreaker Cover','',90,450,2812765109,1386343008,1534,0,2,1,'work_bench',14278,1,10185,10,3725563155,NULL,3725563155,NULL,3725563155,NULL,3725563155,NULL,1593803276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47120,3509963525,1,0,'Mottled Pants','Binding materials together to make: mottled pants.',86,430,2082133324,2710531826,1472,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,3978474620,164955,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47121,3509989938,0,0,'Stone Hammer (Ancient)','',100,500,3330500131,2463992638,4814,0,2048,1,'work_bench',22400,1,17015,5,2797184103,NULL,2797184103,NULL,2797184103,NULL,2797184103,NULL,2973234842,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47122,3510194064,0,0,'Forlorn Cloth Boots of Stratagem','',122,610,2082133324,2710531826,3676,0,512,1,'sewing_table',1366,10,7947,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3854755542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47123,3510215580,0,0,'Rampage VII (Journeyman)','Crafting materials together to make: Rampage VII (Journeyman)',120,600,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1657418318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47124,3510230389,0,0,'Enhanced Lavastorm Furious Symbol','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',22440,1,10185,10,2507876704,NULL,2507876704,NULL,2507876704,NULL,2507876704,NULL,2610741681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47125,3510253960,0,0,'Martial Bear Pelt Gloves','Binding materials together to make: Martial Bear Pelt Gloves.',93,465,2082133324,2710531826,267,0,512,1,'sewing_table',8427,1,14904,5,905664489,14389,827962118,6670,827962118,6670,827962118,6670,3342217672,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47126,3510264509,0,0,'Essence of the Great Bear IX (Grandmaster)','Crafting materials together to make: Essence of the Great Bear IX (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',3337,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,473009430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47127,3510311041,0,0,'Imbued Primevil Thaumaturgists Torque','',60,300,1386343008,2812765109,577,0,2,1,'work_bench',15031,1,19493,20,3555226087,NULL,3555226087,NULL,3555226087,NULL,3555226087,NULL,291578591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47128,3510644906,0,0,'Deadly Focus VII (Expert)','Crafting materials together to make: Deadly Focus VII (Expert)',117,585,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,627751110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47129,3511143585,0,0,'Machined Painlink','Toying with materials to make: Machined Painlink',110,550,1038997614,1038997614,3103,0,1,1,'work_bench',5934,50,20818,100,3545866285,NULL,3545866285,NULL,3545866285,NULL,3545866285,NULL,3676678780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47130,3511197198,1,0,'Fiery Magician II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fiery Magician II (Expert).',34,170,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3803480778,108736,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47131,3511249724,0,0,'Spell Curse IX (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3564129098,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47132,3511257185,0,0,'Dooming Darkness IV (Adept)','Crafting materials together to make: Dooming Darkness IV (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,248068926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47133,3511280046,0,0,'Veilwalker''s Tower of Ruin','Fusing metal together to create: Veilwalker''s Tower of Ruin',112,560,4032608519,3395302654,3215,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,871808370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47134,3511339797,1,0,'amulet of undead command','Working materials together to make an amulet of undead command.',76,380,2812765109,1386343008,580,0,2,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,3861050143,3461,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47135,3511355530,0,0,'Acrylia Broadhead Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',19889,2,10890,15,2270572262,NULL,70347946,NULL,70347946,NULL,70347946,NULL,70347946,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47136,3511366725,1,0,'Carbonite Knuckles','Working materials together to make a carbonite knuckles.',29,145,4032608519,3395302654,631,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,4288592740,72928,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47137,3511440022,0,0,'Bloodlust XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',9842,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2266426973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47138,3511492267,0,0,'Call of Storms V (Grandmaster)','Scribing new formula to make: Call of Storms V (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',18579,1,16106,200,2156622106,NULL,2156622106,NULL,2156622106,NULL,2156622106,NULL,4290736555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47139,3511551183,1,0,'Cobalt Plate Barbute','Fusing metal together to create a Cobalt Plate Barbute.',52,260,3108933728,1151456682,1562,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1084131967,139753,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47140,3511557632,1,0,'Xegonite Kite Shield','Fusing metal together to create a Xegonite Kite Shield.',60,300,3108933728,1151456682,16,0,128,1,'forge',2031,1,19493,10,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2038912769,55636,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47141,3511619263,1,0,'Sinister Countenance V (Expert)','Working with raw materials to scribe Sinister Countenance V (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2805268358,120120,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47142,3511628653,0,0,'Sacrificial Restoration XI (Adept)','Crafting materials together to make: Sacrificial Restoration XI (Adept)',113,565,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1351643369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47143,3511656487,0,0,'Absolute Corruption VIII (Ancient)','Crafting materials together to make: Absolute Corruption VIII (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',2121,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1210417661,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47144,3511664509,0,0,'Mark of Divinity IX (Expert)','Crafting materials together to make: Mark of Divinity IX (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2509331717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47145,3511678137,0,0,'Elemental Avatar (Grandmaster)','',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',8148,1,8793,5,3782285617,NULL,3782285617,NULL,3782285617,NULL,3782285617,NULL,2284411756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47146,3511686629,1,0,'decorative shrine of Rodcet Nife','Sculpting raw materials to make a decorative shrine of Rodcet Nife.',65,325,1039865549,2639209773,3221,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1609936885,62734,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47147,3511709236,1,0,'Netherealm (Expert)','Emparting knowledge through the quill to make a scroll of Netherealm (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,553038073,115282,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47148,3511972664,1,0,'a pristine elaborate briarwood chair','The art of sculpting wood into a chair.',33,165,1039865549,2639209773,560,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,804491358,60838,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47149,3511992149,0,0,'Empyral Robe of Rage','Binding materials together to make: Empyral Robe of Rage',120,600,2082133324,2710531826,2506,0,512,1,'sewing_table',19955,1,7093,75,832748898,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3903965348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47150,3512160477,0,0,'Celestial Obsidian Axe of Ro','Crafting materials together to make: Celestial Obsidian Axe of Ro',110,550,2812765109,1386343008,4906,0,2,1,'forge',18336,50,20818,200,3849196227,NULL,3849196227,NULL,3849196227,NULL,3849196227,NULL,3591285448,NULL,1,45,45,45,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47151,3512208826,0,0,'Enhanced Frostfang Forceful Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',1713,1,10185,10,688213883,NULL,688213883,NULL,688213883,NULL,688213883,NULL,3457739244,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47152,3512220579,0,0,'Violet Tear of Veeshan','',95,475,1386343008,2812765109,4056,0,2,1,'work_bench',21673,1,19785,5,3746701008,NULL,3151996759,NULL,3151996759,NULL,3151996759,NULL,3151996759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47153,3512343482,0,0,'Bob and Weave VI (Grandmaster)','Engraving metal to create: Bob and Weave VI (Grandmaster)',79,395,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1788865393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47154,3512412093,1,0,'Feyiron Spatha','Working materials together to make a feyiron spatha.',32,160,4032608519,3395302654,1663,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,4114145365,77130,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47155,3512422412,1,0,'Hunter''s Instinct III (Expert)','By channeling your knowledge through metal, you can make a Rune of Hunter''s Instinct III (Expert).',41,205,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2290447763,111482,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47156,3512598885,1,0,'decorative shrine of Solusek Ro','Sculpting raw materials to make a decorative shrine of Solusek Ro.',65,325,1039865549,2639209773,3221,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3389778168,62735,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47157,3512662286,0,0,'Empyral Plate Breastplate of Evasion','Fusing metal together to create: Empyral Plate Breastplate of Evasion',120,600,3108933728,1151456682,2407,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3323323205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47158,3512736669,0,0,'Frozen Soul''s Leather Greaves','Binding materials together to make: Frozen Soul''s Leather Greaves',120,600,2082133324,2710531826,1563,0,512,1,'sewing_table',9292,1,3642,25,3348779779,NULL,437525682,NULL,437525682,NULL,437525682,NULL,1090195225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47159,3512746987,1,0,'Di''Zok Emblazoned Buckler','Crafting materials together to make a Di''Zok Emblazoned Buckler.',79,395,3076004370,1677747280,2278,0,16,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,2363506514,51470,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47160,3512794637,0,0,'Body Check VIII (Grandmaster)','Engraving metal to create: Body Check VIII (Grandmaster)',89,445,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2632569075,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47161,3512825573,1,0,'Grisly Protection IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Grisly Protection IV (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,239283536,110104,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47162,3512926468,0,0,'Cuss VII (Grandmaster)','Engraving metal to create: Cuss VII (Grandmaster)',97,485,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2976992044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47163,3512968699,0,0,'Searing Shot VIII (Grandmaster)','Engraving metal to create: Searing Shot VIII (Grandmaster)',91,455,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,705839296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47164,3513004877,0,0,'Enhanced Leather Thundering Steppe Mystic Leggings','',90,450,2812765109,1386343008,1409,0,2,1,'work_bench',6999,1,10185,10,3969213956,NULL,3969213956,NULL,3969213956,NULL,3969213956,NULL,2045096593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47165,3513134761,0,0,'Perforate II (Journeyman)','Engraving metal to create: Perforate II (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,582639598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47166,3513140754,0,0,'Voidpiercer''s Ears of Alacrity','Engraving metal to create: Voidpiercer''s Ears of Alacrity',120,600,3330500131,2463992638,3461,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1110238736,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47167,3513325199,1,0,'Tailored Strengthened Skull Cap','Combining materials to make a tanned strengthened skullcap.',43,215,2082133324,2710531826,11,0,512,1,'sewing_table',18475,1,12020,1,4058880307,6240,3215129336,142515,4133042545,178303,2577150953,184399,1758271726,184400,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47168,3513369200,0,0,'Student''s Necklace of Force','Engraving metal to create: Student''s Necklace of Force',110,550,3330500131,2463992638,929,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,495087991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47169,3513389429,1,0,'Ultraviolet Beam VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ultraviolet Beam VI (Expert).',43,215,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,433067528,122965,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47170,3513392611,0,0,'Speechless IX (Ancient)','Crafting materials together to make: Speechless IX (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',4819,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3768215268,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47171,3513464062,1,0,'Sabertooth Steak Sandwich','Cooking various materials together to make Sabertooth Steak Sandwich.',53,265,3881305672,935416212,2539,0,8,1,'stove and keg',2256,1,4205,4,1780151068,11834,815384158,8706,815384158,8706,2529927936,36883,2529927936,36883,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47172,3513521856,1,0,'Avoid Blame (Expert)','By channeling your knowledge through metal, you can make a Rune of Avoid Blame (Expert).',17,85,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,182878341,101790,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47173,3513573965,1,0,'Grandmaster''s Mental Breach','Blending various ingredients together to make a Grandmaster''s Mental Breach.',67,335,2557647574,2817699641,1205,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,3170666984,46554,3170666984,46554,3170666984,46554,3170666984,46554,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47174,3513575897,0,0,'Savage Assault VII (Expert)','Crafting materials together to make: Savage Assault VII (Expert)',120,600,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1564196435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47175,3513605952,1,0,'War-painted Bracers','Fusing metal together to create: War-painted Bracers.',79,395,3108933728,1151456682,3287,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1206674512,189925,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47176,3513615685,0,0,'Fortify Elements IX (Expert)','Scribing new formula to make: Fortify Elements IX (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3855285917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47177,3513702529,1,0,'Imbued Brellium Hand Axe','Working materials together to create: imbued brellium hand axe.',83,415,4032608519,3395302654,2154,0,256,1,'forge',6235,1,10185,5,1162913615,72589,1162913615,72589,1162913615,72589,1162913615,72589,3590421561,80507,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47178,3513704407,1,0,'Indium Melodic Mantle','Fusing metal together to create an Indium Melodic Mantle.',51,255,3108933728,1151456682,2413,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,299456014,160498,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47179,3513704744,0,0,'Deathward III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Deathward III (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2307625930,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47180,3513794739,0,0,'Karuupa Barding of the Expert','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',10983,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2389571411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47181,3513807961,0,0,'Shadowguard''s Wand','Shaping materials together to create: Shadowguard''s Wand',120,600,3076004370,1677747280,2850,0,16,1,'woodworking_table',17127,1,10890,25,2270572262,NULL,3483634366,NULL,3483634366,NULL,3483634366,NULL,694779452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47182,3513878606,0,0,'Stone of Adoration Rectangular Door Frame','Craft a divider with a door frame in the likeness of the blue stone from the Shard of Love.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',15379,1,625,3,77427265,NULL,77427265,NULL,77427265,NULL,77427265,NULL,77427265,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47183,3514047956,1,0,'Spotted Gi','Binding materials together to make: spotted gi.',89,445,2082133324,2710531826,2379,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,4037998962,181694,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47184,3514105661,0,0,'Enhanced Chain Bonemire Fatewalker Chestguard','',90,450,2812765109,1386343008,2893,0,2,1,'work_bench',4333,1,10185,10,4172570968,NULL,4172570968,NULL,4172570968,NULL,4172570968,NULL,925529744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47185,3514195317,1,0,'Fayberry Wine','Brewing various materials together to make Fayberry Wine.',26,130,3881305672,935416212,309,0,8,1,'stove and keg',18039,1,5670,5,3762784989,7100,1431596190,13152,1431596190,13152,2671310429,36172,2671310429,36172,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47186,3514408122,1,0,'azure gabardine tapestry','Sculpting raw materials to create: azure gabardine tapestry.',83,415,1039865549,2639209773,571,0,32,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,228134855,61867,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47187,3514424334,0,0,'Wracked Flight Crossbow Bolt','Fusing metal together to create: Wracked Flight Crossbow Bolt',115,575,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,2293081400,NULL,2293081400,NULL,2293081400,NULL,2293081400,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47188,3514513754,1,0,'Imbued Bubinga Cudgel','Working materials together to create: Imbued Bubinga Cudgel.',91,455,3076004370,1677747280,633,0,16,1,'woodworking_table',14,1,13672,10,3901339284,72769,3901339284,72769,3901339284,72769,3901339284,72769,1923990227,80584,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47189,3514713552,1,0,'Ambush VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ambush VIII (Journeyman).',85,425,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2052512099,100613,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47190,3514766221,1,0,'Imbued Cobalt Tribal Spear','Working materials together to make an imbued cobalt tribal spear.',54,270,4032608519,3395302654,626,0,256,1,'forge',8120,1,9346,16,309577753,73244,309577753,73244,309577753,73244,309577753,73244,3689675646,80971,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47191,3514780622,0,0,'Beatdown XI (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,723857813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47192,3514812756,1,0,'Radiant Cincture of Solace','By channeling your knowledge through an essence, you can make a Radiant Cincture of Solace.',50,250,1386343008,2812765109,2129,0,2,1,'sewing_table',1652,1,418,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,2642786741,171391,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47193,3514893737,0,0,'Veilwalker''s Accolade of Energy','Engraving metal to create: Veilwalker''s Accolade of Energy',117,585,3330500131,2463992638,4094,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,453100010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47194,3515126637,1,0,'Imbued Adamantine Brigandine Coat','Fusing metal together to create Imbued Adamantine Brigandine Coat.',66,330,3108933728,1151456682,2414,0,128,1,'forge',12133,1,19493,10,178744961,3294,1031244923,130171,1031244923,130171,1031244923,130171,265913708,159026,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47195,3515253549,1,0,'Divine Smite VII (Expert)','Working with raw materials to scribe Divine Smite VII (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,578973243,107107,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47196,3515331102,1,0,'Cobalt Katar','Working materials together to make a cobalt katar.',59,295,4032608519,3395302654,1672,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2536402897,73220,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47197,3515354546,0,0,'Enhanced Jarsath Wastes Unchained Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',20337,1,10185,10,3491005512,NULL,3491005512,NULL,3491005512,NULL,3491005512,NULL,3967051584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47198,3515511336,0,0,'Regalia VII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',1725,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1933188181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47199,3515610301,0,0,'Veilwalker''s Barding of Industry','Crafting materials together to make: Veilwalker''s Barding of Industry',111,555,2812765109,1386343008,4835,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3454904078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47200,3515611582,1,0,'Infusion of Air','Fusing together transmuting components to create: Infusion of Air.',15,75,931275816,931275816,3054,0,1,1,'work_bench',9601,1,19938,2,2054141939,8328,2054141939,8328,2054141939,8328,2054141939,8328,2054141939,8328,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47201,3515970357,0,0,'Enhanced Leather Silent City Spellweaver Pauldrons','',90,450,2812765109,1386343008,1522,0,2,1,'work_bench',11138,1,10185,10,2790254532,NULL,2790254532,NULL,2790254532,NULL,2790254532,NULL,1314420581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47202,3516061214,1,0,'Imbued Altar of Cazic Thule','Binding materials together to make a Imbued Altar of Cazic Thule.',65,325,1039865549,2639209773,3216,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,293379862,63767,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47203,3516134823,0,0,'Death Mark VIII (Journeyman)','Engraving metal to create: Death Mark VIII (Journeyman)',104,520,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,4033800683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47204,3516206158,0,0,'Feign Death III (Grandmaster)','Engraving metal to create: Feign Death III (Grandmaster)',42,210,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,468298201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47205,3516453643,1,0,'octagonal mahogany gaming table','Sculpting raw materials to make an Octagonal Mahogany Gaming Table.',70,350,1039865549,2639209773,561,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,4214740622,64291,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47206,3516552533,0,0,'Enhanced Everfrost Mountaineer Cudgel','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',17429,1,10185,10,2514002240,NULL,2514002240,NULL,2514002240,NULL,2514002240,NULL,2604616081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47207,3516579080,0,0,'Personae Reflection V (Grandmaster)','Scribing new formula to make: Personae Reflection V (Grandmaster)',47,235,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1965707264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47208,3516610903,1,0,'Exceptional Elixir of Piety','Blending various ingredients together to make a Exceptional Elixir of Piety.',64,320,2557647574,2817699641,325,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,4024616153,46228,4024616153,46228,4024616153,46228,4024616153,46228,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47209,3516652996,0,0,'Voidpiercer''s Leather Breastplate of Force','Binding materials together to make: Voidpiercer''s Leather Breastplate of Force',114,570,2082133324,2710531826,1446,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3640934790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47210,3516680670,1,0,'Bristled Leather Gi','Sewing and weaving materials together to make a Pristine Bristled Leather Gi.',79,395,2082133324,2710531826,2379,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,230825446,137200,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47211,3516746796,0,0,'Riana''s Relentless Tune IX (Expert)','Engraving metal to create: Riana''s Relentless Tune IX (Expert)',110,550,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,468103125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47212,3516820808,0,0,'Enhanced Erudin Sorcerous Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',1657,1,10185,10,2538015524,NULL,2538015524,NULL,2538015524,NULL,2538015524,NULL,2871519276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47213,3516849923,1,0,'Mis-calibrated Manastone','Toying with materials to make a Mis calibrated Manastone.',19,95,1038997614,1038997614,1142,0,1,1,'work_bench',10774,1,11679,4,1272401169,4834,3182475458,47060,3182475458,47060,3182475458,47060,3182475458,47060,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47214,3516932783,0,0,'Enhanced Cloth Freethinker Calm Mind Mantle','',90,450,2812765109,1386343008,208,0,2,1,'work_bench',4021,1,10185,10,3944369769,NULL,3944369769,NULL,3944369769,NULL,3944369769,NULL,1720890251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47215,3516977946,0,0,'Echoes of the Ancients IX (Expert)','Crafting materials together to make: Echoes of the Ancients IX (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2570553955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47216,3517040099,0,0,'Healing Fate VIII (Ancient)','Scribing new formula to make: Healing Fate VIII (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',668,1,16106,200,2842325052,NULL,2842325052,NULL,2842325052,NULL,2842325052,NULL,2472033212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47217,3517247009,0,0,'Seru''s Duplicitous Tileset: Thin Windowed Stone Wall','Channeling your knowledge to create: Seru''s Duplicitous Tileset: Thin Windowed Stone Wall',111,555,1039865549,2639209773,845,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,164053272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47218,3517341528,0,0,'Enhanced Thundering Steppe Spellweaver Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',567,1,10185,10,3158309191,NULL,3158309191,NULL,3158309191,NULL,3158309191,NULL,1306918125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47219,3517620437,0,0,'Unfetter (Adept)','Crafting materials together to make: Unfetter (Adept)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,882592919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47220,3517686696,1,0,'Cuss III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Cuss III (Journeyman).',52,260,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3590432149,105260,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47221,3517780006,0,0,'Enhanced Cloth Everfrost Enchanted Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',9045,1,10185,10,3371887967,NULL,3371887967,NULL,3371887967,NULL,3371887967,NULL,3967335529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47222,3517825200,0,0,'Xiocite Keshian Greaves','Binding materials together to make: Xiocite Keshian Greaves',99,495,2082133324,2710531826,1465,0,512,1,'sewing_table',18291,7,14904,75,827962118,6670,518099637,NULL,518099637,NULL,518099637,NULL,963261498,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47223,3517852848,0,0,'Porcupine VII (Ancient)','Crafting materials together to make: Porcupine VII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',912,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1372306328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47224,3518009389,0,0,'Enhanced Chain Silent City Tranquil Bracers','',90,450,2812765109,1386343008,1581,0,2,1,'work_bench',21125,1,10185,10,3733821516,NULL,3733821516,NULL,3733821516,NULL,3733821516,NULL,1585286995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47225,3518207856,1,0,'Death Mark IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Death Mark IV (Journeyman)',62,310,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,1329396977,105983,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47226,3518237569,1,0,'Sparkling Adornment of Strength (Lesser)','Binding materials together to make: Sparkling Adornment of Strength (Lesser).',25,125,931275816,931275816,3866,0,1,1,'work_bench',19958,1,11679,3,1912835754,10377,3911884989,27318,3911884989,27318,3911884989,27318,3911884989,27318,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47227,3518286378,1,0,'Retaliate II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Retaliate II (Journeyman).',54,270,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,909712628,118157,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47228,3518291659,1,0,'Act of War III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Act of War III (Journeyman).',63,315,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,4118473979,100310,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47229,3518311701,1,0,'Oration of Sacrifice II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Oration of Sacrifice II (Journeyman)',78,390,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,723504101,115720,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47230,3518333329,0,0,'Extract Mana X (Journeyman)','Crafting materials together to make: Extract Mana X (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2489151142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47231,3518349670,1,0,'Tenacity II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tenacity II (Expert).',16,80,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,3074429666,122205,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47232,3518415499,0,0,'Voidpiercer''s Leather Gauntlets of Endurance','Binding materials together to make: Voidpiercer''s Leather Gauntlets of Endurance',111,555,2082133324,2710531826,2403,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3312365615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47233,3518463749,1,0,'Cuirboilli Leather Tunic','Binding materials together to make a Cuirboilli Leather Tunic.',23,115,2082133324,2710531826,228,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,3637020459,143048,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47234,3518692211,1,0,'Redwood Club','Working materials together to make a redwood club.',70,350,3076004370,1677747280,836,0,16,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,1995576395,85754,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47235,3518697963,1,0,'a pristine standard briarwood bedside table','The art of sculpting wood into a table.',39,195,1039865549,2639209773,870,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,2627478260,60993,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47236,3518834133,0,0,'Enhanced Jarsath Wastes Mender Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',2743,1,10185,10,3156509642,NULL,3156509642,NULL,3156509642,NULL,3156509642,NULL,1308526176,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47237,3518857411,0,0,'Enhanced Faydark Tranquil Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',9199,1,10185,10,2516546774,NULL,2516546774,NULL,2516546774,NULL,2516546774,NULL,2602081287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47238,3518866019,0,0,'Hanging Illumination Cylinder (inactive)','Tinkering with raw materials to make: Hanging Illumination Cylinder (inactive)',25,125,1038997614,1038997614,564,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,208585715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47239,3518943993,0,0,'Enhanced Plate Crushbone Unchained Legplates','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',22038,1,10185,10,4169026716,NULL,4169026716,NULL,4169026716,NULL,4169026716,NULL,937450324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47240,3518985401,0,0,'Tower of Bone','Working rare void shard materials together to make: Tower of Bone.',79,395,2812765109,1386343008,2277,0,2,1,'forge',11667,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2229443617,NULL,18,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47241,3519006247,0,0,'Photosynthesis X (Grandmaster)','Scribing new formula to make: Photosynthesis X (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',13435,1,16106,200,1733289669,NULL,1733289669,NULL,1733289669,NULL,1733289669,NULL,3628247868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47242,3519009504,0,0,'Phantom Satchel of the Outrider','Binding materials together to make: Phantom Satchel of the Outrider',99,495,2082133324,2710531826,404,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,2116775884,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47243,3519041591,0,0,'Shattered Earth VIII (Journeyman)','Scribing new formula to make: Shattered Earth VIII (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4211619698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47244,3519219672,0,0,'Ancestral Ward III (Grandmaster)','Scribing new formula to make: Ancestral Ward III (Grandmaster)',26,130,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3656571675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47245,3519231775,1,0,'Imbued Brellium Spiked Hammer','Working materials together to create: imbued brellium spiked hammer.',89,445,4032608519,3395302654,3588,0,256,1,'forge',6385,1,10185,5,956660598,72613,956660598,72613,956660598,72613,956660598,72613,2312162783,80532,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47246,3519292443,1,0,'Emberstrike VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Emberstrike VIII (Journeyman).',85,425,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3132134062,107727,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47247,3519311000,0,0,'Jarol''s Sorrowful Requiem VII (Grandmaster)','Engraving metal to create: Jarol''s Sorrowful Requiem VII (Grandmaster)',91,455,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1152668900,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47248,3519380045,0,0,'Bloody Tooth Pointy Stick','',100,500,4032608519,3395302654,1674,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,2782270851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47249,3519398070,0,0,'Shock Wave VII (Adept)','Crafting materials together to make: Shock Wave VII (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3897888833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47250,3519558334,0,0,'Imbued Rhenium Scimitar','Working materials together to create: Imbued Rhenium Scimitar.',93,465,4032608519,3395302654,616,0,256,1,'forge',15988,1,19785,5,1583886611,NULL,1583886611,NULL,1583886611,NULL,1583886611,NULL,1848826273,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47251,3519905221,1,0,'Acid VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Acid VI (Expert).',59,295,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3803656730,100282,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47252,3519921403,1,0,'Ethereal Adornment of Endurance (Greater)','Binding materials together to make: Ethereal Adornment of Endurance (Greater).',87,435,931275816,931275816,3871,0,1,1,'work_bench',10634,1,10185,5,1860014804,8336,938148522,25079,938148522,25079,938148522,25079,938148522,25079,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47253,3519979809,1,0,'pristine teak stave','Turning lumber into a stave.',40,200,3076004370,1677747280,876,0,16,1,'woodworking_table',6160,1,5098,1,2639666454,9326,4214064707,6047,2809807438,12494,3025285920,13893,3173578350,11029,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47254,3520013198,0,0,'Battery and Assault V (Grandmaster)','Engraving metal to create: Battery and Assault V (Grandmaster)',54,270,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3338878634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47255,3520342420,0,0,'Ember Necklace of Ruin','Engraving metal to create: Ember Necklace of Ruin',104,520,3330500131,2463992638,959,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,3627038980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47256,3520343027,0,0,'Lucidity X (Expert)','Crafting materials together to make: Lucidity X (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2586687050,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47257,3520425421,0,0,'Provoke XI (Journeyman)','Crafting materials together to make: Provoke XI (Journeyman)',112,560,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2010708465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47258,3520434519,0,0,'Shenanigans (Grandmaster)','Engraving metal to create: Shenanigans (Grandmaster)',21,105,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,3674619905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47259,3520441151,0,0,'Hangman''s Noose III (Grandmaster)','Engraving metal to create: Hangman''s Noose III (Grandmaster)',37,185,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3752087895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47260,3520618785,0,0,'Daro''s Dull Blade (Grandmaster)','Engraving metal to create: Daro''s Dull Blade (Grandmaster)',5,25,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,889707821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47261,3520645002,0,0,'Stealth Assault VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Stealth Assault VII (Journeyman).',100,500,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,441936552,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47262,3520655469,1,0,'Engraved Leather Bracers','Binding materials together to make an Engraved Leather Bracers.',31,155,2082133324,2710531826,254,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,2497502150,148749,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47263,3520824138,0,0,'Whirling Blades IX (Journeyman)','Crafting materials together to make: Whirling Blades IX (Journeyman)',112,560,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2860553763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47264,3520836777,0,0,'Bum Rush IX (Journeyman)','Engraving metal to create: Bum Rush IX (Journeyman)',104,520,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3897427685,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47265,3520877878,0,0,'Mana Trickle VII (Grandmaster)','Scribing new formula to make: Mana Trickle VII (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',5729,1,16106,200,2635805876,NULL,2635805876,NULL,2635805876,NULL,2635805876,NULL,2623221932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47266,3520950188,1,0,'Brainshock VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brainshock VI (Journeyman).',59,295,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,54083475,103384,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47267,3521313299,0,0,'Twark Outrider''s Bow','',100,500,3076004370,1677747280,44,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,543484560,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47268,3521381366,0,0,'Enhanced Cloth Evernight Abbey Unchained Hat','',90,450,2812765109,1386343008,2860,0,2,1,'work_bench',18271,1,10185,10,4163149203,NULL,4163149203,NULL,4163149203,NULL,4163149203,NULL,934971995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47269,3521410196,1,0,'Imbued Carbonite War Mace','Working materials together to make an imbued carbonite war mace.',27,135,4032608519,3395302654,1656,0,256,1,'forge',16049,1,11679,3,3559609486,73012,3559609486,73012,3559609486,73012,3559609486,73012,1741135778,80750,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47270,3521446323,0,0,'Mortal Embrace III (Grandmaster)','Engraving metal to create: Mortal Embrace III (Grandmaster)',48,240,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2034588461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47271,3521561852,0,0,'Daelis'' Dance of Blades XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',2353,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3064357285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47272,3521588807,0,0,'Marauder''s Chain Leggings','Working rare void shard materials together to make: Marauder''s Chain Leggings.',79,395,2812765109,1386343008,2881,0,2,1,'forge',14900,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,698042747,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47273,3521809072,0,0,'Xiocite Great Axe of the Keshian','Fusing metal together to create: Xiocite Great Axe of the Keshian',97,485,4032608519,3395302654,2763,0,256,1,'forge',18230,10,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,4009526773,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47274,3521813964,0,0,'Doom Judgment VIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',15015,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1652626339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47275,3521858463,0,0,'Blackened Soul Plate Bracers','Fusing metal together to create: Blackened Soul Plate Bracers',120,600,3108933728,1151456682,4122,0,128,1,'forge',15137,1,9429,25,946740014,NULL,2983641148,NULL,2983641148,NULL,2983641148,NULL,3610440677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47276,3522083131,0,0,'Enhanced Leather Rujark Miracle Helm','',90,450,2812765109,1386343008,1471,0,2,1,'work_bench',10558,1,10185,10,3961515122,NULL,3961515122,NULL,3961515122,NULL,3961515122,NULL,2037332199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47277,3522086934,0,0,'Faded Adornment of Guarding (Greater)','Binding materials together to make: Smoldering Adornment of Guarding (Greater).',77,385,931275816,931275816,645,0,1,1,'work_bench',3243,1,6831,1,108866866,NULL,3064395545,NULL,3064395545,NULL,3064395545,NULL,3064395545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47278,3522107723,1,0,'Evade II (Journeyman)','Emparting knowledge through metal to make a Evade II (Journeyman).',18,90,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,908941069,108082,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47279,3522254596,0,0,'Enhanced Cloth Freethinker Enchanted Sleeves','',90,450,2812765109,1386343008,529,0,2,1,'work_bench',15127,1,10185,10,2748091117,NULL,2748091117,NULL,2748091117,NULL,2748091117,NULL,3980755268,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47280,3522307113,0,0,'Voidpiercer''s Mercenary Helm of Force','Fusing metal together to create: Voidpiercer''s Mercenary Helm of Force',117,585,3108933728,1151456682,1499,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4004363658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47281,3522327013,0,0,'Enhanced Plate Ykesha''s Fatewalker Bracers','',90,450,2812765109,1386343008,3323,0,2,1,'work_bench',3365,1,10185,10,3947371811,NULL,3947371811,NULL,3947371811,NULL,3947371811,NULL,1723916481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47282,3522570567,0,0,'Power Source','The power source for the force projector. Don''t drop it.',92,460,2812765109,1386343008,4055,0,2,1,'work_bench',7118,1,19785,1,1931166174,NULL,1931166174,NULL,1931166174,NULL,1931166174,NULL,474869316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47283,3522591971,0,0,'Death Swarm XI (Grandmaster)','Crafting materials together to make: Death Swarm XI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',294,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2058788893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47284,3522608309,0,0,'Salt Crusted Jerky','Blending ingredients together to create: Salt Crusted Jerky',96,480,3881305672,935416212,383,0,8,1,'stove and keg',15327,5,11573,25,443307891,6672,3870573123,NULL,3870573123,NULL,3870573123,NULL,3870573123,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47285,3522990709,0,0,'Ancestral Sentry III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Sentry III (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3948903652,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47286,3523008490,0,0,'Bonecaster''s Blood Wine','',100,500,3881305672,935416212,309,0,8,1,'stove and keg',3077,10,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,126583508,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47287,3523008540,1,0,'Grandmaster''s Essence of Clarity','Blending various ingredients together to make a Grandmaster''s Essence of Clarity.',62,310,2557647574,2817699641,329,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,3909026023,46543,3909026023,46543,3909026023,46543,3909026023,46543,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47288,3523251387,1,0,'Autumn''s Kiss V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Autumn''s Kiss V (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1060998320,101775,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47289,3523261306,0,0,'Demoralizing Processional VII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',3170,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2684429942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47290,3523264567,0,0,'Enhanced Cloth Erudin Mender Mitts','',90,450,2812765109,1386343008,261,0,2,1,'work_bench',1317,1,10185,10,4223688274,NULL,4223688274,NULL,4223688274,NULL,4223688274,NULL,878594458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47291,3523321905,0,0,'Ensorcelled Dreadfell Adornment of Magical Skill','',124,620,931275816,931275816,3871,0,1,1,'work_bench',18127,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3815810770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47292,3523327248,0,0,'Spine Shot VIII (Journeyman)','Engraving metal to create: Spine Shot VIII (Journeyman)',101,505,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,4125720847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47293,3523332849,1,0,'Xegonite Lance','Working materials together to make a xegonite lance.',66,330,4032608519,3395302654,626,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1967383839,90388,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47294,3523376473,0,0,'Square Window Frame in Narrow Divider of Ethernere Stone','',90,450,1039865549,2639209773,997,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,2681745968,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47295,3523446172,0,0,'Divine Vengeance X (Ancient)','Crafting materials together to make: Divine Vengeance X (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',8922,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,323853445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47296,3523465749,0,0,'Enhanced Clockwork Mender Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',296,1,10185,10,1600538182,NULL,1600538182,NULL,1600538182,NULL,1600538182,NULL,1771361973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47297,3523505991,1,0,'Provoke VII (Expert)','Working materials together to make Provoke VII (Expert).',72,360,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,4156397652,116973,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47298,3523577145,0,0,'Hamstring IX (Ancient)','Crafting materials together to make: Hamstring IX (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',12820,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1215903150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47299,3523649758,1,0,'Healing Grove II (Expert)','Working with raw materials to scribe Healing Grove II (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2590828025,110744,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47300,3523702061,0,0,'Enhanced Plate Chelsith Blademaster Mantle','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',6492,1,10185,10,195234348,NULL,195234348,NULL,195234348,NULL,195234348,NULL,2766641259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47301,3523907576,1,0,'Sneak Attack IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Sneak Attack IV (Journeyman).',47,235,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1599599524,120507,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47302,3523908010,0,0,'Raxxyl''s Rousing Tune VII (Grandmaster)','Engraving metal to create: Raxxyl''s Rousing Tune VII (Grandmaster)',77,385,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2742972912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47303,3523939415,0,0,'Enhanced Leather Evernight Abbey Forceful Gauntlets','',90,450,2812765109,1386343008,206,0,2,1,'work_bench',1357,1,10185,10,4026161438,NULL,4026161438,NULL,4026161438,NULL,4026161438,NULL,2055900555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47304,3523957083,0,0,'Veilwalker''s Reins of Mastery','Crafting materials together to make: Veilwalker''s Reins of Mastery',112,560,2812765109,1386343008,4840,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3508906895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47305,3524081279,1,0,'Tin Hand Axe','Working materials together to make a tin hand axe.',3,15,4032608519,3395302654,2154,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,3661711989,89114,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47306,3524129986,0,0,'Hateful Slam IX (Grandmaster)','Brewing ingredients together to make: Hateful Slam IX (Grandmaster)',109,545,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1227,1,7257,200,331375108,NULL,331375108,NULL,331375108,NULL,331375108,NULL,561117279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47307,3524173332,0,0,'Enhanced Cloth Klak''anon Duelist Pauldrons','',90,450,2812765109,1386343008,3304,0,2,1,'work_bench',15935,1,10185,10,195754261,NULL,195754261,NULL,195754261,NULL,195754261,NULL,2767088466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47308,3524223087,0,0,'Abandoned Shoulderpads of the Jin Drake','Working rare void shard materials together to make: Abandoned Shoulderpads of the Jin Drake.',79,395,2896808154,2530063117,3263,0,2,1,'sewing_table',8555,1,22176,27,91194130,NULL,91194130,NULL,91194130,NULL,91194130,NULL,3218468400,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47309,3524296114,0,0,'Singing Shot X (Journeyman)','Engraving metal to create: Singing Shot X (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2817923475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47310,3524478167,1,0,'Blackguard IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Blackguard IV (Expert).',59,295,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1744965724,102529,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47311,3524563047,1,0,'Lapsang Marinated Palmfruit Steak','Mixing delectable foodstuffs together to cook up Lapsang Marinated Palmfruit Steak',89,445,3881305672,935416212,297,0,8,1,'stove and keg',10007,1,10509,6,3806877786,8716,2271458821,6920,2271458821,6920,3780463386,36454,3780463386,36454,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47312,3524610046,0,0,'Mischievous Barding of the Expert','Crafting materials together to make: Mischievous Barding of the Expert',110,550,2812765109,1386343008,4847,0,2,1,'sewing_table',13626,1,19636,60,1880870761,NULL,1880870761,NULL,1880870761,NULL,1880870761,NULL,2061905875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47313,3524628335,1,0,'Chilling Claws V (Expert)','By channeling your knowledge through metal, you can make a Rune of Chilling Claws V (Expert).',68,340,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3137523645,104394,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47314,3524785499,1,0,'Puncture V (Expert)','By channeling your knowledge through metal, you can make a Rune of Puncture V (Expert).',43,215,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2325161448,117060,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47315,3524785606,0,0,'Chained Power Sash','Working rare void shard materials together to make: Chained Power Sash.',79,395,2896808154,2530063117,610,0,2,1,'sewing_table',10580,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3106902120,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47316,3524863932,1,0,'Blessed Blackened Iron Dirk','Working materials together to make a blessed blackened iron dirk.',10,50,4032608519,3395302654,609,0,64,1,'forge',461,1,19938,4,1945896583,71113,1945896583,71113,1945896583,71113,1945896583,71113,1362816991,71397,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47317,3524892117,0,0,'Ice Spears X (Journeyman)','Scribing new formula to make: Ice Spears X (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2095822456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47318,3524925131,1,0,'Ornate Urn of Sacrifice','Create an ornate urn of sacrifice for your home.',10,50,1039865549,2639209773,569,0,4,1,'work_bench',15379,1,15717,3,2933337406,64397,2933337406,64397,2933337406,64397,2933337406,64397,2933337406,64397,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47319,3524965835,0,0,'{n+}Arcane Chandelier of Maldura','Create an arcane chandelier of Maldura for your home or guildhall!',10,50,1039865549,2639209773,574,0,4,1,'work_bench',13032,1,15717,3,1737102586,4567,1863919279,NULL,1863919279,NULL,1863919279,NULL,1863919279,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47320,3525012711,0,0,'Rubicite Chain Shoulders of Rage','Fusing metal together to create: Rubicite Chain Shoulders of Rage',103,515,3108933728,1151456682,1487,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,938276547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47321,3525189465,0,0,'Enhanced Leather Chelsith Blademaster Mantle','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',18099,1,10185,10,416482119,NULL,416482119,NULL,416482119,NULL,416482119,NULL,3119155113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47322,3525297528,0,0,'Far Seas Crafting Station','Crafting materials together to make: Far Seas Crafting Station',125,625,2638198038,1386343008,5072,0,2,1,'work_bench',11757,1,6104,5,93396186,NULL,93396186,NULL,93396186,NULL,93396186,NULL,1639847345,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47323,3525360015,0,0,'Imbued Shieldwrought Cloth Gauntlets','',80,400,1386343008,2812765109,4115,0,2,1,'forge',15762,1,10185,5,2638590890,NULL,2638590890,NULL,2638590890,NULL,2638590890,NULL,2150086944,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47324,3525362555,0,0,'feyiron field point crossbow bolt','Combining simple materials to make a few field point crossbow bolts',33,165,3076004370,1677747280,363,0,16,1,'woodworking_table',17744,1,12538,4,3828510310,7187,3230367539,NULL,3230367539,NULL,3230367539,NULL,3230367539,NULL,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47325,3525385984,1,0,'Mug II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Mug II (Journeyman).',22,110,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,660361989,114853,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47326,3525508147,0,0,'Chaos IX (Grandmaster)','Brewing ingredients together to make: Chaos IX (Grandmaster)',109,545,2557647574,2817699641,2828,0,8192,1,'chemistry_table',15598,1,7257,200,20079882,NULL,20079882,NULL,20079882,NULL,20079882,NULL,295179773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47327,3525667398,1,0,'Rune of Thought (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rune of Thought (Expert).',12,60,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,1328107720,118745,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47328,3525704101,0,0,'Rush IV (Grandmaster)','Engraving metal to create: Rush IV (Grandmaster)',23,115,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,1062223895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47329,3525916744,0,0,'Scream of Death V (Expert)','Engraving metal to create: Scream of Death V (Expert)',104,520,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1335624852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47330,3526111226,0,0,'Rune of Thought X (Journeyman)','Crafting materials together to make: Rune of Thought X (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3481300038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47331,3526242297,1,0,'Mend V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mend V (Expert).',48,240,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,340804660,114344,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47332,3526287252,0,0,'Enhanced Chain Feerrott Furious Pauldrons','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',7376,1,10185,10,193640597,NULL,193640597,NULL,193640597,NULL,193640597,NULL,2764974802,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47333,3526383876,1,0,'Aspect of the Forest VI (Expert)','Working with raw materials to scribe Aspect of the Forest VI (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,178117367,101529,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47334,3526449564,0,0,'Enhanced Plate Sebilis Mountaineer Slippers','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',16627,1,10185,10,3925496074,NULL,3925496074,NULL,3925496074,NULL,3925496074,NULL,3741893113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47335,3526594933,1,0,'Deklium Torque','Working materials together to make a pristine deklium torque.',78,390,3330500131,2463992638,953,0,2048,1,'work_bench',11667,1,6831,5,364529775,6372,533270442,13002,533270442,13002,533270442,13002,1728978059,144084,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47336,3526828062,1,0,'Shift Mana IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shift Mana IV (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,2943481468,119590,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47337,3526860274,0,0,'Gushing Wound XII (Journeyman)','Engraving metal to create: Gushing Wound XII (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,130850432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47338,3526985112,0,0,'Enhanced Plate Mistmyr Manor Fighter Gloves','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',10661,1,10185,10,3413014753,NULL,3413014753,NULL,3413014753,NULL,3413014753,NULL,4025231831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47339,3527114333,0,0,'Jael''s Dreadful Deprivation X (Journeyman)','Engraving metal to create: Jael''s Dreadful Deprivation X (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1780508990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47340,3527114663,0,0,'Enhanced Plate Evernight Abbey Unchained Heavy Boots','',90,450,2812765109,1386343008,1713,0,2,1,'work_bench',9463,1,10185,10,4227588546,NULL,4227588546,NULL,4227588546,NULL,4227588546,NULL,879097354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47341,3527220644,0,0,'Virtue IX (Journeyman)','Crafting materials together to make: Virtue IX (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3346186707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47342,3527227957,1,0,'Incarnadine Vanguard Spaulders','Working materials together to make a Pristine Incarnadine Vanguard Spaulders.',75,375,3108933728,1151456682,2872,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,4071568540,160438,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47343,3527473243,0,0,'Murderous Rake VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Murderous Rake VII (Journeyman).',94,470,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3121019175,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47344,3527485776,0,0,'Geotic Rune VI (Grandmaster)','Scribing new formula to make: Geotic Rune VI (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1153209491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47345,3527706204,0,0,'Onslaught Wristband','Working rare void shard materials together to make: Onslaught Wristband.',79,395,2812765109,1386343008,2200,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1489644921,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47346,3527733808,0,0,'Lockdown VI (Grandmaster)','Scribing new formula to make: Lockdown VI (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,148775209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47347,3527819848,0,0,'One with Stone (Journeyman)','Scribing new formula to make: One with Stone (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3478283849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47348,3527967965,1,0,'Luminous Adornment of Endurance (Lesser)','Binding materials together to make: Luminous Adornment of Endurance (Lesser).',45,225,931275816,931275816,3871,0,1,1,'work_bench',7973,1,16804,6,2263474575,13162,1669143074,26337,1669143074,26337,1669143074,26337,1669143074,26337,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47349,3528045685,0,0,'Enhanced Plate Zarrakon''s Mystic Heavy Boots','',90,450,2812765109,1386343008,1706,0,2,1,'work_bench',7045,1,10185,10,3407759628,NULL,3407759628,NULL,3407759628,NULL,3407759628,NULL,4019984442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47350,3528213595,0,0,'Lucan''s Pact XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',10570,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2910868964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47351,3528294902,0,0,'Mock XII (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1742753368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47352,3528473004,0,0,'Silent Palm II (Grandmaster)','Engraving metal to create: Silent Palm II (Grandmaster)',70,350,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1596150501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47353,3528549164,1,0,'Venerable Bracers of the Stormbringer','Reforging materials from the Fortress of Drunder into: Venerable Bracers of the Stormbringer.',90,450,1386343008,2812765109,2402,0,2,1,'drunder_great_forge',17047,1,19227,25,2711985144,188476,2711985144,188476,2711985144,188476,2711985144,188476,2711985144,188476,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47354,3528595799,0,0,'Enhanced Ykesha''s Unbroken Sabre','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',14348,1,10185,10,2517691714,NULL,2517691714,NULL,2517691714,NULL,2517691714,NULL,2566325651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47355,3528624928,0,0,'Enhanced Plate Timorous Deep Tranquil Heavy Boots','',90,450,2812765109,1386343008,3243,0,2,1,'work_bench',21126,1,10185,10,3919152054,NULL,3919152054,NULL,3919152054,NULL,3919152054,NULL,3748336453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47356,3528631375,0,0,'Voidpiercer''s Greatsword of Force','Fusing metal together to create: Voidpiercer''s Greatsword of Force',111,555,4032608519,3395302654,3589,0,256,1,'forge',7958,4,9429,100,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2559792887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47357,3528871675,0,0,'Never Surrender II (Grandmaster)','Engraving metal to create: Never Surrender II (Grandmaster)',32,160,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,2597108936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47358,3528874979,1,0,'Imbued Blackened Iron Great Sword','Working materials together to make an imbued blackened iron great sword.',17,85,4032608519,3395302654,2155,0,64,1,'forge',20541,1,19938,4,3377714217,71127,3377714217,71127,3377714217,71127,3377714217,71127,3271548200,80378,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47359,3528917969,0,0,'Sanctuary III (Expert)','Scribing new formula to make: Sanctuary III (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,217035020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47360,3528989740,1,0,'Aspect of Darkness IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Darkness IV (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2790980659,101440,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47361,3529001286,0,0,'Shenanigans X (Expert)','Engraving metal to create: Shenanigans X (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3473944874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47362,3529048339,1,0,'ring of immunity','Working materials together to make a ring of immunity.',80,400,2812765109,1386343008,3443,0,2,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,1576995303,11544,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47363,3529085457,0,0,'Reworked Blood Iron Invader''s Tunic','',100,500,2082133324,2710531826,3277,0,512,1,'blood_iron_forge',3034,1,21086,200,1073493682,NULL,1073493682,NULL,1073493682,NULL,1073493682,NULL,572867060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47364,3529108360,1,0,'Perfect Shrill (Expert)','By channeling your knowledge through metal, you can make a Rune of Perfect Shrill (Expert).',3,15,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2631082926,116175,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47365,3529289132,1,0,'Elemental Concerto III (Expert)','By channeling your knowledge through metal, you can make a Rune of Elemental Concerto III (Expert)',72,360,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1312459075,107662,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47366,3529313265,1,0,'Bladeweaver V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bladeweaver V (Journeyman).',69,345,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,1574662816,102575,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47367,3529363010,0,0,'Mischievous Elixir of Intellect','Crafting materials together to make: Mischievous Elixir of Intellect',110,550,2812765109,1386343008,325,0,2,1,'work_bench',18000,1,7257,30,3945555117,NULL,2017067075,NULL,2017067075,NULL,2017067075,NULL,2017067075,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47368,3529506985,0,0,'Enhanced Jarsath Wastes Mender Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',5838,1,10185,10,1594201338,NULL,1594201338,NULL,1594201338,NULL,1594201338,NULL,1777796105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47369,3529623934,0,0,'Small Crossed-circle High Keep Rug','',90,450,1039865549,2639209773,563,0,32,1,'woodworking_table',20372,1,13672,5,3070762041,9379,4157217161,6674,4157217161,6674,4157217161,6674,350102701,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47370,3529631091,0,0,'Altered Beast (Ancient)','Crafting materials together to make: Altered Beast (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,4068046155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47371,3529690821,1,0,'Chaos Anthem (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Chaos Anthem (Journeyman).',32,160,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,2881391570,104214,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47372,3529709263,0,0,'Essence of the Zephyr','Crafting materials together to make: Essence of the Zephyr',90,450,2812765109,1386343008,2511,0,2,1,'work_bench',17978,5,19785,5,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3845943185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47373,3529717491,0,0,'Enhanced Plate Erudin Duelist Breastplate','',90,450,2812765109,1386343008,1586,0,2,1,'work_bench',10744,1,10185,10,4019348410,NULL,4019348410,NULL,4019348410,NULL,4019348410,NULL,2061678383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47374,3529732900,0,0,'Enhanced Freethinker Aggressive Symbol','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',15413,1,10185,10,2518779697,NULL,2518779697,NULL,2518779697,NULL,2518779697,NULL,2563141600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47375,3529735507,0,0,'Chains of Torment III (Grandmaster)','Scribing new formula to make: Chains of Torment III (Grandmaster)',33,165,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,150317997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47376,3529780281,1,0,'Prayer of Healing II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Prayer of Healing II (Journeyman).',16,80,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,489019940,116669,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47377,3529805768,1,0,'Blasphemy IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blasphemy IV (Journeyman).',50,250,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3574534721,102608,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47378,3530032307,0,0,'Torsis Merchant Stand','',100,500,1039865549,2639209773,568,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3910708635,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47379,3530091460,0,0,'Frozen Palm X (Grandmaster)','Crafting materials together to make: Frozen Palm X (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'chemistry_table',5044,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,87021427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47380,3530106782,0,0,'Divine Smite VIII (Grandmaster)','Scribing new formula to make: Divine Smite VIII (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2830063474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47381,3530169148,0,0,'Chilled New Halas Glass','Using special Frostfell materials and magic to create a chilled New Halas glass.',20,100,1039865549,2639209773,313,0,32,1,'everfrost_workbench',4296,1,15410,2,961517342,6949,3575487359,NULL,3575487359,NULL,3575487359,NULL,3575487359,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47382,3530172403,0,0,'Enhanced Loping Plains Blademaster Tower Shield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',10639,1,10185,10,2489675102,NULL,2489675102,NULL,2489675102,NULL,2489675102,NULL,18201035,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47383,3530286391,0,0,'Striking Cobra X (Expert)','Crafting materials together to make: Striking Cobra X (Expert)',117,585,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2449972441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47384,3530389011,1,0,'Ferrite Morning Star','Working materials together to make a ferrite morning star.',72,360,4032608519,3395302654,1655,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3234268671,76953,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47385,3530407430,0,0,'Invective VII (Ancient)','Crafting materials together to make: Invective VII (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',13512,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3010295077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47386,3530435148,0,0,'Enhanced Leather Rujark Miracle Mantle','',90,450,2812765109,1386343008,1445,0,2,1,'work_bench',10644,1,10185,10,2779823805,NULL,2779823805,NULL,2779823805,NULL,2779823805,NULL,1302801948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47387,3530620719,0,0,'Twice Brewed Dusker','',120,600,3881305672,935416212,314,0,8,1,'stove and keg',411,2,241,30,3970938742,NULL,2894409816,NULL,2894409816,NULL,2894409816,NULL,2894409816,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47388,3530799403,0,0,'Enhanced Cloth Qeynos Enchanted Mantle','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',10348,1,10185,10,2689492162,NULL,2689492162,NULL,2689492162,NULL,2689492162,NULL,4006047595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47389,3530894965,0,0,'Large Gray Wastes Maple','Using Nights of the Dead treats and a little magic to create a Large Gray Wastes Maple.',29,145,2812765109,1386343008,2102,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,2931299712,NULL,2931299712,NULL,2931299712,NULL,2931299712,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47390,3530930517,0,0,'Repentance VI (Grandmaster)','Scribing new formula to make: Repentance VI (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3758684652,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47391,3530973261,1,0,'Brellium War Hammer','Working materials together to create: brellium war hammer.',88,440,4032608519,3395302654,2261,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3198968202,72618,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47392,3531054213,0,0,'Personal Home Depot','',125,625,1038997614,1038997614,3151,0,1,1,'work_bench',12141,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3312333643,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47393,3531439235,0,0,'Astral Adornment of Blasting (Greater)','Binding materials together to make: Astral Adornment of Blasting (Greater).',95,475,931275816,931275816,3881,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,2643739300,NULL,2643739300,NULL,2643739300,NULL,2643739300,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47394,3531518219,1,0,'Thunderbolt VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Thunderbolt VI (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2071735432,122469,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47395,3531731396,0,0,'Eye Gouge VIII (Journeyman)','Brewing ingredients together to make: Eye Gouge VIII (Journeyman)',110,550,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3823277632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47396,3531840168,0,0,'Entrance IV (Grandmaster)','Scribing new formula to make: Entrance IV (Grandmaster)',38,190,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,166366304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47397,3531974039,0,0,'Voidpiercer''s Essence of Health','Brewing ingredients together to make: Voidpiercer''s Essence of Health',117,585,2557647574,2817699641,329,0,8192,1,'chemistry_table',7958,1,18811,30,2628957789,NULL,3724799779,NULL,3724799779,NULL,3724799779,NULL,3724799779,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47398,3532022991,1,0,'Daro''s Sorrowful Dirge V (Expert)','By channeling your knowledge through metal, you can make a Rune of Daro''s Sorrowful Dirge V (Expert).',82,410,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1130339503,105709,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47399,3532082605,1,0,'Void Contract VI (Journeyman)','Working with raw materials to scribe Void Contract VI (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2321903458,124128,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47400,3532173670,0,0,'Hangman''s Noose VII (Grandmaster)','Engraving metal to create: Hangman''s Noose VII (Grandmaster)',86,430,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1628697599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47401,3532198223,0,0,'Dogma VI (Expert)','Crafting materials together to make: Dogma VI (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,401913080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47402,3532357621,0,0,'Redemption VIII (Ancient)','Crafting materials together to make: Redemption VIII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',2905,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1989307311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47403,3532381940,0,0,'Savage Ruin XI (Expert)','Engraving metal to create: Savage Ruin XI (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,566962754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47404,3532404954,0,0,'Enhanced Spirit''s Resonance Miracle Impaler','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',17364,1,10185,10,1609149577,NULL,1609149577,NULL,1609149577,NULL,1609149577,NULL,1763392634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47405,3532423967,0,0,'Domain of Earth (Celestial)','Scribing new formula to make: Domain of Earth (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',18158,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1182580029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47406,3532447772,0,0,'Purifying Flames IX (Adept)','Crafting materials together to make: Purifying Flames IX (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2116501386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47407,3532450143,0,0,'Enhanced Tenebrous Tangle Fatewalker Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',8879,1,10185,10,2507412766,NULL,2507412766,NULL,2507412766,NULL,2507412766,NULL,4134784058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47408,3532518377,0,0,'Precise Strike VIII (Ancient)','Brewing ingredients together to make: Precise Strike VIII (Ancient)',108,540,2557647574,2817699641,4814,0,8192,1,'chemistry_table',13572,1,7257,200,1803016919,NULL,1803016919,NULL,1803016919,NULL,1803016919,NULL,1867753388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47409,3532580280,1,0,'Battery and Assault IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Battery and Assault IV (Journeyman).',40,200,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1919686925,102148,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47410,3532804181,0,0,'Astral Adornment of Defense (Superior)','Binding materials together to make: Astral Adornment of Defense (Superior).',95,475,931275816,931275816,3877,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,3689521704,NULL,3689521704,NULL,3689521704,NULL,3689521704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47411,3532976566,1,0,'Spotted Tunic','Binding materials together to make: spotted tunic.',88,440,2082133324,2710531826,1481,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,3156700038,181702,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47412,3532992088,0,0,'Enhanced Plate Feerrott Tranquil Heavy Boots','',90,450,2812765109,1386343008,2422,0,2,1,'work_bench',2998,1,10185,10,3915261646,NULL,3915261646,NULL,3915261646,NULL,3915261646,NULL,3752638013,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47413,3533117196,1,0,'Solar Flare X (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Solar Flare X (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,2432059220,120628,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47414,3533256901,1,0,'Titanium Ring Of Intelligence','By channeling your knowledge through metal, you can make: titanium ring of intelligence.',86,430,3330500131,2463992638,597,0,2048,1,'work_bench',13837,1,10185,5,1965474907,185760,1965474907,185760,1965474907,185760,1965474907,185760,2819808978,185761,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47415,3533275362,0,0,'Puncture XII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',16830,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,480781919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47416,3533276673,1,0,'Brambles (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brambles (Journeyman).',13,65,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1101568025,103399,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47417,3533292984,1,0,'Aria of Magic II (Expert)','By channeling your knowledge through metal, you can make a Rune of Aria of Magic II (Expert).',36,180,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2433523882,101243,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47418,3533567797,0,0,'Regenerating Spores VI (Grandmaster)','Scribing new formula to make: Regenerating Spores VI (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2061107446,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47419,3533579033,1,0,'Harbinger VI (Expert)','Working with raw materials to scribe Harbinger VI (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2381172960,110341,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47420,3533613178,0,0,'Essence Shift X (Journeyman)','Crafting materials together to make: Essence Shift X (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3516444615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47421,3533663920,1,0,'Dragon Rage III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Dragon Rage III (Journeyman).',56,280,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1316909892,107352,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47422,3533730583,0,0,'Fatal Followup III (Grandmaster)','Engraving metal to create: Fatal Followup III (Grandmaster)',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,731580930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47423,3533783088,0,0,'Controlled Rage IX (Journeyman)','Crafting materials together to make: Controlled Rage IX (Journeyman)',118,590,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2905348736,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47424,3533810636,0,0,'Aqueous Swarm (Grandmaster)','Scribing new formula to make: Aqueous Swarm (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2209136302,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47425,3533817899,0,0,'Umbral Trap II (Expert)','Crafting materials together to make: Umbral Trap II (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3973324712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47426,3533836786,0,0,'Enhanced Cloth Ykesha''s Slayer Wrist Wraps','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',21963,1,10185,10,2694827035,NULL,2694827035,NULL,2694827035,NULL,2694827035,NULL,3994470322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47427,3533987496,0,0,'Dissolve VII (Grandmaster)','Scribing new formula to make: Dissolve VII (Grandmaster)',57,285,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3166462227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47428,3533990037,0,0,'Phantom Durbin Cloth Bracers','Binding materials together to make: Phantom Durbin Cloth Bracers',96,480,2082133324,2710531826,1434,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,2611634197,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47429,3534010689,0,0,'Acid VII (Grandmaster)','Scribing new formula to make: Acid VII (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1608196034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47430,3534065692,0,0,'Enhanced Leather Tenebrous Tangle Duelist Hauberk','',90,450,2812765109,1386343008,1481,0,2,1,'work_bench',19015,1,10185,10,3894410458,NULL,3894410458,NULL,3894410458,NULL,3894410458,NULL,1704395064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47431,3534070473,0,0,'Autumnal Darkleaf Mound','Using Nights of the Dead treats and a little magic to create an Autumnal Darkleaf Mound.',29,145,1386343008,2812765109,2101,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,2926090556,NULL,2926090556,NULL,2926090556,NULL,2926090556,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47432,3534202321,0,0,'Enhanced Darklight Fatewalker Impaler','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',13090,1,10185,10,1606562178,NULL,1606562178,NULL,1606562178,NULL,1606562178,NULL,1764794737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47433,3534231558,0,0,'Enhanced Cloth Vuulan''s Aggressive Woven Leggings','',90,450,2812765109,1386343008,1423,0,2,1,'work_bench',18869,1,10185,10,4217931363,NULL,4217931363,NULL,4217931363,NULL,4217931363,NULL,888574379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47434,3534284329,0,0,'Enhanced Ykesha''s Unbroken Impaler','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',18583,1,10185,10,3207675958,NULL,3207675958,NULL,3207675958,NULL,3207675958,NULL,1324041628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47435,3534547956,0,0,'Clarion XI (Expert)','Crafting materials together to make: Clarion XI (Expert)',112,560,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3224235865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47436,3534808253,0,0,'Chaos Anthem IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',16153,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4190505455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47437,3534903693,0,0,'Block of Ethernere Stone','',90,450,1039865549,2639209773,655,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,591862471,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47438,3534928536,1,0,'Ebon Melodic Gloves','Fusing metal together to create an Ebon Melodic Gloves.',43,215,3108933728,1151456682,2410,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,301265511,146923,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47439,3535200610,1,0,'Undead Knight VII (Expert)','Working with raw materials to scribe Undead Knight VII (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,736557976,123076,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47440,3535247295,0,0,'Quick Swipe XII (Expert)','Engraving metal to create: Quick Swipe XII (Expert)',102,510,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3878108789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47441,3535293801,0,0,'Red Rose Bouquet','Craft a bouquet of red roses for your sweetie, or keep them for yourself!',10,50,1386343008,2812765109,1948,0,2,1,'work_bench',15379,1,15717,3,3454393859,NULL,3454393859,NULL,3454393859,NULL,3454393859,NULL,3454393859,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47442,3535343861,0,0,'Dashing Swathe VIII (Grandmaster)','Engraving metal to create: Dashing Swathe VIII (Grandmaster)',104,520,3330500131,2463992638,2828,0,2048,1,'work_bench',1563,1,20818,200,1208506374,NULL,1208506374,NULL,1208506374,NULL,1208506374,NULL,661303512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47443,3535416155,1,0,'Spirit Totem of the Cockatrice','Unlocking the spirit of redwood to make a totem.',79,395,3076004370,1677747280,1214,0,16,1,'woodworking_table',11865,1,14106,4,3649083417,11353,2162768020,48195,2162768020,48195,2162768020,48195,2162768020,48195,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47444,3535538275,0,0,'Phantom Baton of the Striker','Fusing metal together to create: Phantom Baton of the Striker',97,485,3076004370,1677747280,1657,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,1365942883,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47445,3535651613,0,0,'Abyssal Leather Pants','',100,500,2082133324,2710531826,3666,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,1501556135,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47446,3535708444,0,0,'Vexing Verses VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Vexing Verses VIII (Expert).',95,475,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2396204573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47447,3535725801,0,0,'Erosion (Adept)','',100,500,3330500131,2463992638,195,0,2048,1,'work_bench',10848,10,17015,5,2842606851,NULL,2842606851,NULL,2842606851,NULL,2842606851,NULL,1180951008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47448,3535800067,0,0,'Domain of Earth (Journeyman)','Brewing ingredients together to make: Domain of Earth (Journeyman)',115,575,2557647574,2817699641,2183,0,8192,1,'chemistry_table',20949,1,5628,1,3431484310,NULL,3431484310,NULL,3431484310,NULL,3431484310,NULL,1425484326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47449,3535860874,0,0,'Doom Judgment VIII (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1258650626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47450,3535862532,0,0,'Enhanced Clockwork Fighter Cudgel','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',9469,1,10185,10,2525105937,NULL,2525105937,NULL,2525105937,NULL,2525105937,NULL,2556815296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47451,3535878156,1,0,'Iron War Mace','Working materials together to make an iron war mace.',17,85,4032608519,3395302654,1656,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,1911389880,83420,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47452,3536090989,0,0,'Enhanced Tenebrous Tangle Mystic Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',21773,1,10185,10,1604444990,NULL,1604444990,NULL,1604444990,NULL,1604444990,NULL,1767076813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47453,3536509862,0,0,'Phantom Satchel of the Deathwatch','Binding materials together to make: Phantom Satchel of the Deathwatch',98,490,2082133324,2710531826,404,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,4153328247,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47454,3536555991,0,0,'Unending Agony VII (Grandmaster)','Engraving metal to create: Unending Agony VII (Grandmaster)',90,450,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,870843311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47455,3536752544,0,0,'Mana Intromission IX (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1619838093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47456,3536860362,0,0,'Rending VII (Journeyman)','Scribing new formula to make: Rending VII (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,684220992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47457,3536882760,1,0,'Evade (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Evade (Journeyman).',6,30,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,1008382736,108073,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47458,3536908774,0,0,'Etherium Axe of Fortitude','Fusing metal together to create: Etherium Axe of Fortitude',105,525,4032608519,3395302654,3925,0,256,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3937831871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47459,3536909665,0,0,'Wall of Rage VI (Grandmaster)','Engraving metal to create: Wall of Rage VI (Grandmaster)',79,395,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2697266677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47460,3537024384,1,0,'Lay on Hands V (Journeyman)','Working materials together to make Lay on Hands V (Journeyman).',74,370,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,784285627,113111,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47461,3537039002,0,0,'Countersong II (Grandmaster)','Crafting materials together to make: Countersong II (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_bench',3623,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,676328609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47462,3537145707,0,0,'Enhanced Deep Forge Unchained Baton','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',10332,1,10185,10,1644993220,NULL,1644993220,NULL,1644993220,NULL,1644993220,NULL,17515488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47463,3537250910,0,0,'Terror Chant XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',5331,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2559845915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47464,3537282838,1,0,'Ethereal Adornment of Strength (Greater)','Binding materials together to make: Ethereal Adornment of Strength (Greater).',87,435,931275816,931275816,3866,0,1,1,'work_bench',10634,1,10185,5,1860014804,8336,4229970033,25112,4229970033,25112,4229970033,25112,4229970033,25112,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47465,3537285287,0,0,'Channeled Protection III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Channeled Protection III (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,332786265,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47466,3537356573,1,0,'Insidious Whisper VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Insidious Whisper VIII (Journeyman).',82,410,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2609994028,112323,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47467,3537573812,1,0,'Bruising Spirit V (Expert)','Working materials together to make Bruising Spirit V (Expert).',78,390,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2836574057,103599,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47468,3537608481,1,0,'Rhenium Throwing Axe','Working materials together to create: Rhenium Throwing Axes.',92,460,3076004370,1677747280,4,0,16,1,'woodworking_table',5314,1,13672,4,64057481,11510,1622218575,20515,1622218575,20515,1622218575,20515,1622218575,20515,1,100,125,150,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47469,3537700609,0,0,'Enhanced Leather Nektulos Unchained Gloves','',90,450,2812765109,1386343008,3077,0,2,1,'work_bench',7565,1,10185,10,3899091911,NULL,3899091911,NULL,3899091911,NULL,3899091911,NULL,1710200357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47470,3537723887,0,0,'Enhanced Plate Vuulan''s Mountaineer Slippers','',90,450,2812765109,1386343008,3230,0,2,1,'work_bench',19010,1,10185,10,3910560121,NULL,3910560121,NULL,3910560121,NULL,3910560121,NULL,3756325258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47471,3537741745,1,0,'Iron Karabela','Working materials together to make an iron karabela.',14,70,4032608519,3395302654,1682,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,2608282727,83342,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47472,3537926086,0,0,'Enhanced Silent City Brawler Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',1824,1,10185,10,3212431833,NULL,3212431833,NULL,3212431833,NULL,3212431833,NULL,1319359603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47473,3538005841,0,0,'Sandstorm VI (Grandmaster)','Scribing new formula to make: Sandstorm VI (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',8147,1,16106,200,3404816072,NULL,3404816072,NULL,3404816072,NULL,3404816072,NULL,3757557760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47474,3538018583,1,0,'Teak Wand','Working materials together to make a teak wand.',45,225,3076004370,1677747280,2161,0,16,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,2465071713,88869,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47475,3538168418,0,0,'Extract Mana X (Ancient)','Crafting materials together to make: Extract Mana X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',7253,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1807146805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47476,3538176077,1,0,'Archon''s Reconstructing Vambraces','Working materials together to make: Archon''s Reconstructing Vambraces.',90,450,1386343008,2812765109,1553,0,2,1,'forge',10176,1,10185,20,941257295,133518,941257295,133518,941257295,133518,941257295,133518,941257295,133518,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47477,3538189725,0,0,'Enhanced Cloth Qeynos Enchanted Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',12806,1,10185,10,3417538788,NULL,3417538788,NULL,3417538788,NULL,3417538788,NULL,4013019602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47478,3538268798,0,0,'Will of the Heavens VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Will of the Heavens VIII (Journeyman).',99,495,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,311669711,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47479,3538331487,1,0,'pristine canvas thread','Refine raw materials to a canvas thread',20,100,2082133324,2710531826,781,0,512,1,'sewing_table',18069,1,1747,1,2071059680,8434,4212704238,5742,384111861,12189,3528664230,4823,2646932416,10691,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47480,3538391912,1,0,'Strengthened Leather Skullcap','Binding materials together to make a Strengthened Leather Skullcap.',40,200,2082133324,2710531826,252,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,3816774081,182466,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47481,3538553545,0,0,'Imbued Ash Round Shield','Conditioning wood to craft an Imbued Ash Round Shield.',20,100,3076004370,1677747280,18,0,16,1,'woodworking_table',18519,1,12864,3,3431968062,12092,1598328657,NULL,1598328657,NULL,1598328657,NULL,2122690147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47482,3538600238,1,0,'Bria''s Inspiring Ballad (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bria''s Inspiring Ballad (Journeyman).',13,65,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,2654198321,103537,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47483,3538636335,1,0,'Luscious Cranberry Pie with Cream','Mixing delectable foodstuffs together to cook up Luscious Cranberry Pie with Cream.',79,395,3881305672,935416212,304,0,8,1,'stove and keg',11074,1,4242,6,1705398497,11247,3522626291,13007,3522626291,13007,2418923074,36471,2418923074,36471,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47484,3538789469,0,0,'Twark Spiky Stick','',100,500,4032608519,3395302654,3596,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2568720775,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47485,3538800183,1,0,'lens polishing cloth','Creating a lens polishing cloth',80,400,2896808154,2530063117,321,0,2,1,'sewing_table',8870,1,8264,1,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,649642304,9007,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47486,3538863528,0,0,'Provoke XI (Expert)','Crafting materials together to make: Provoke XI (Expert)',112,560,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4252617112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47487,3538953417,0,0,'Student''s Pants of Force','Binding materials together to make: Student''s Pants of Force',110,550,2082133324,2710531826,2895,0,512,1,'sewing_table',11143,10,19636,20,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,2148616055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47488,3538960482,1,0,'Netherous Bind III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Netherous Bind III (Expert).',33,165,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,749056446,115329,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47489,3538981629,1,0,'delectable chocolate covered peach','Cooking various materials together to make chocolate covered peach.',45,225,3881305672,935416212,792,0,8,1,'stove and keg',543,1,15165,1,2213495422,3335,4114339967,35219,278852266,36985,2127759075,35696,3380593969,35912,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47490,3539012993,1,0,'Ferrite Falchion','Working materials together to make a ferrite falchion.',70,350,4032608519,3395302654,1678,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,901953812,76927,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47491,3539052996,0,0,'Enhanced Chain Clockwork Fatewalker Tunic','',90,450,2812765109,1386343008,3631,0,2,1,'work_bench',4450,1,10185,10,4214306721,NULL,4214306721,NULL,4214306721,NULL,4214306721,NULL,883892329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47492,3539066551,0,0,'Forlorn Fistwrap of Stratagem','',123,615,4032608519,3395302654,2508,0,256,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2361664299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47493,3539126537,0,0,'Enhanced Plate Freethinker Slayer Helm','',90,450,2812765109,1386343008,540,0,2,1,'work_bench',3498,1,10185,10,4214380396,NULL,4214380396,NULL,4214380396,NULL,4214380396,NULL,883703972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47494,3539208888,0,0,'Sacrarium Stirrups of Proficiency','Crafting materials together to make: Sacrarium Stirrups of Proficiency',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',17544,1,7093,75,832748898,NULL,1254466779,NULL,1254466779,NULL,1254466779,NULL,2437054874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47495,3539320695,1,0,'Earthquake VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Earthquake VII (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2907048134,107502,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47496,3539321822,0,0,'Smashed Barrel','',5,25,2812765109,1386343008,2363,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,500453509,NULL,500453509,NULL,500453509,NULL,500453509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47497,3539390412,1,0,'Blessed Iron Katar','Working materials together to make a blessed iron katar.',19,95,4032608519,3395302654,1672,0,64,1,'forge',16058,1,19938,2,2219017087,83344,2219017087,83344,2219017087,83344,2219017087,83344,101769686,72031,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47498,3539394696,0,0,'Tendrils of Horror V (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1738078309,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47499,3539401956,0,0,'Enhanced Plate Freeport Unbroken Slippers','',90,450,2812765109,1386343008,3632,0,2,1,'work_bench',1568,1,10185,10,3913151602,NULL,3913151602,NULL,3913151602,NULL,3913151602,NULL,3754910849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47500,3539533629,0,0,'Relinked Blood Iron Oppressor''s Coif','',100,500,3108933728,1151456682,3658,0,128,1,'blood_iron_forge',12535,1,17015,200,2070692578,NULL,2070692578,NULL,2070692578,NULL,2070692578,NULL,2001253749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47501,3539540331,0,0,'Lifetap VIII (Expert)','Scribing new formula to make: Lifetap VIII (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2770319352,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47502,3539710982,0,0,'Glorified Tunic of Impetus','By channeling your knowledge through an essence, you can make a Glorified Tunic of Impetus.',40,200,2082133324,2710531826,3986,0,512,1,'sewing_table',14748,1,12020,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,1206247607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47503,3539733665,1,0,'Dragon''s Breath Shawl','Binding materials together to make a dragon''s breath shawl.',61,305,2082133324,2710531826,481,0,512,1,'sewing_table',2770,1,20333,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,280412714,145970,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47504,3539740145,1,0,'Eucalyptus Scroll Stand','Sculpting raw materials to make a Eucalyptus Scroll Stand.',86,430,1039865549,2639209773,648,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,3450058801,20325,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47505,3539803436,0,0,'Revocation of Life (Expert)','Scribing new formula to make: Revocation of Life (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3524882559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47506,3539835895,0,0,'Voidpiercer''s Staff of Endurance','Shaping materials together to create: Voidpiercer''s Staff of Endurance',119,595,3076004370,1677747280,3113,0,16,1,'woodworking_table',9672,4,10890,100,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1108349527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47507,3539850831,1,0,'Back into the Fray (Expert)','Emparting knowledge through the quill to make a scroll of Back into the Fray (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,663914057,101878,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47508,3539863323,0,0,'Shar Vahl: Acrylia Dais','',5,25,2812765109,1386343008,947,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2262212982,NULL,2262212982,NULL,2262212982,NULL,2262212982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47509,3539896465,0,0,'Massacre VI (Grandmaster)','Engraving metal to create: Massacre VI (Grandmaster)',83,415,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1286516508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47510,3539934490,0,0,'Voidpiercer''s Adornment of Blocking','Binding materials together to make: Voidpiercer''s Adornment of Blocking',111,555,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,3392480729,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47511,3539936128,0,0,'Sambata Hackamore of Doublestrike','Crafting materials together to make: Sambata Hackamore of Doublestrike',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',16448,1,7093,100,832748898,NULL,227123595,NULL,227123595,NULL,227123595,NULL,3808058031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47512,3539982318,0,0,'Shadow Pine Wreath','Using special Frostfell materials and magic to create a shadow pine wreath.',20,100,3076004370,1677747280,2099,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,2420691732,NULL,2420691732,NULL,2420691732,NULL,2420691732,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47513,3540003595,0,0,'Disorientation IV (Grandmaster)','Scribing new formula to make: Disorientation IV (Grandmaster)',54,270,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3155861273,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47514,3540152520,0,0,'Enhanced Leather Timorous Deep Tranquil Helm','',90,450,2812765109,1386343008,2806,0,2,1,'work_bench',20824,1,10185,10,4207079085,NULL,4207079085,NULL,4207079085,NULL,4207079085,NULL,895285605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47515,3540200179,0,0,'Chronicler''s Saddle of Evasion','Crafting materials together to make: Chronicler''s Saddle of Evasion',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',4008,1,19636,30,1135190992,NULL,1135190992,NULL,1135190992,NULL,1135190992,NULL,1109934159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47516,3540285385,0,0,'Dogma II (Grandmaster)','Scribing new formula to make: Dogma II (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,4159193003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47517,3540447337,0,0,'Mercenary Rubicite Boots of Force','Fusing metal together to create: Mercenary Rubicite Boots of Force',101,505,3108933728,1151456682,1636,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,159425511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47518,3540505985,0,0,'Bloody Tooth Broadhead Arrow','',100,500,4032608519,3395302654,364,0,256,1,'forge',8422,1,17015,5,3980511705,NULL,3980511705,NULL,1167594001,NULL,1167594001,NULL,1167594001,NULL,1,1,300,400,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47519,3540537800,1,0,'Imbued Brellium Reverent Coat','Fusing metal together to create: imbued brellium reverent coat.',88,440,3108933728,1151456682,1411,0,128,1,'forge',20152,1,10185,10,547971728,137099,547971728,137099,547971728,137099,547971728,137099,1779813893,159151,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47520,3540568678,1,0,'Essence of the Great Bear V (Expert)','Working with raw materials to scribe Essence of the Great Bear V (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,3140581402,108012,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47521,3540575130,0,0,'Rush XI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rush XI (Journeyman).',93,465,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3915376316,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47522,3540669015,0,0,'Enhanced Kunzar Jungle Sorcerous Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',2780,1,10185,10,2498932246,NULL,2498932246,NULL,2498932246,NULL,2498932246,NULL,4160059186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47523,3540720795,0,0,'Evervictorious Rum','Working materials together to create: Evervictorious Rum.',94,470,3881305672,935416212,405,0,8,1,'stove and keg',7725,1,11573,25,2143507530,3298,443307891,6672,443307891,6672,443307891,6672,4273770365,NULL,1,25,25,25,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47524,3540779168,0,0,'Ice Brick Narrow Divider','Using special Frostfell materials and magic to create an ice brick building block.',30,150,773137566,2949308177,847,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,18498476,NULL,18498476,NULL,18498476,NULL,18498476,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47525,3540862688,0,0,'Imbued Primevil Stalkers Bangle','',60,300,1386343008,2812765109,2196,0,2,1,'work_bench',7863,1,19493,20,4051512863,NULL,4051512863,NULL,4051512863,NULL,4051512863,NULL,3740774374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47526,3540885175,0,0,'Taunting Assault VII (Expert)','Crafting materials together to make: Taunting Assault VII (Expert)',111,555,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2098280741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47527,3540947772,0,0,'Transfer Life IX (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4293602482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47528,3540953132,0,0,'Frozen Manacles (Grandmaster)','Scribing new formula to make: Frozen Manacles (Grandmaster)',19,95,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,4006842952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47529,3541029587,0,0,'Chronicler''s Hackamore of Status','Crafting materials together to make: Chronicler''s Hackamore of Status',110,550,2812765109,1386343008,4827,0,2,1,'sewing_table',7083,1,19636,30,1846036080,NULL,1846036080,NULL,1846036080,NULL,1846036080,NULL,1963999463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47530,3541051067,0,0,'Holy Aid XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'chemistry_table',6137,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2215884146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47531,3541297317,1,0,'Tailored Dragon''s Breath Scarf','Conjoining various materials together to make a tailored dragon''s breath scarf.',64,320,3330500131,2463992638,381,0,2048,1,'work_bench',2770,1,19493,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,1942243201,183959,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47532,3541382419,0,0,'Enhanced Erudin Fighter Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',464,1,10185,10,2569407485,NULL,2569407485,NULL,2569407485,NULL,2569407485,NULL,2559833824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47533,3541383669,1,0,'target practice dummy','Working materials together to make a target practice dummy.',78,390,2812765109,1386343008,652,0,2,1,'sewing_table',11819,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,4010750815,13817,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47534,3541446842,0,0,'Empyral Satchel of Energy','Fusing metal together to create: Empyral Satchel of Energy',120,600,4032608519,3395302654,1217,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4072042223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47535,3541615384,0,0,'Thorncoat VI (Grandmaster)','Scribing new formula to make: Thorncoat VI (Grandmaster)',66,330,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2648136569,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47536,3541728576,0,0,'Rising Dragon VIII (Grandmaster)','Brewing ingredients together to make: Rising Dragon VIII (Grandmaster)',106,530,2557647574,2817699641,2828,0,8192,1,'chemistry_table',5966,1,7257,200,2462734353,NULL,2462734353,NULL,2462734353,NULL,2462734353,NULL,975134686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47537,3541825706,0,0,'Decimate VI (Journeyman)','Crafting materials together to make: Decimate VI (Journeyman)',118,590,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3450346607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47538,3541959483,0,0,'Enhanced Spirit''s Resonance Forceful Maul','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',13974,1,10185,10,2539452206,NULL,2539452206,NULL,2539452206,NULL,2539452206,NULL,2579177471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47539,3541994506,1,0,'Blessed Ferrite Double Headed Axe','Working materials together to make a blessed ferrite double headed axe.',76,380,4032608519,3395302654,1642,0,256,1,'forge',18551,1,6831,5,3443805869,76923,3443805869,76923,3443805869,76923,3443805869,76923,248322172,71711,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47540,3542053005,0,0,'Heroic Dash III (Grandmaster)','Engraving metal to create: Heroic Dash III (Grandmaster)',41,205,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2934114946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47541,3542084237,1,0,'Transcendence II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Transcendence II (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,2968155550,122754,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47542,3542099393,0,0,'Enhanced Chain Toxxulia''s Aggressive Coif','',90,450,2812765109,1386343008,3245,0,2,1,'work_bench',13396,1,10185,10,4209032100,NULL,4209032100,NULL,4209032100,NULL,4209032100,NULL,897494124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47543,3542178645,1,0,'Death''s Door IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Death''s Door IV (Journeyman).',55,275,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3841952304,106064,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47544,3542189620,1,0,'Fashioned Bloodstone Earring','Conjoining various materials together to make a Fashioned Bloodstone Earring.',46,230,3330500131,2463992638,2216,0,2048,1,'work_bench',922,1,16804,6,2206493288,11674,4110333097,9216,4110333097,9216,4110333097,9216,239254069,151186,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47545,3542514865,0,0,'Enhanced Nektulos Mender Sabre','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',9824,1,10185,10,3200244398,NULL,3200244398,NULL,3200244398,NULL,3200244398,NULL,1332076292,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47546,3542681805,0,0,'Bloody Tooth Swingy Stick','',100,500,3076004370,1677747280,875,0,16,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,2425279780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47547,3542734591,1,0,'Gut Kick (Expert)','By channeling your knowledge through an essence, you can make an Essence of Gut Kick (Expert).',5,25,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1307028815,110195,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47548,3542762239,0,0,'Lightning Fists V (Grandmaster)','Engraving metal to create: Lightning Fists V (Grandmaster)',71,355,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2027717810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47549,3542802512,0,0,'Xiocite Rapier of the Bluejacket','Fusing metal together to create: Xiocite Rapier of the Bluejacket',99,495,4032608519,3395302654,1679,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3358704613,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47550,3542803704,0,0,'Voidpiercer''s Mercenary Pauldrons of Rage','Fusing metal together to create: Voidpiercer''s Mercenary Pauldrons of Rage',116,580,3108933728,1151456682,1424,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,270280923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47551,3542807590,0,0,'Astral Adornment of Wisdom (Greater)','Binding materials together to make: Astral Adornment of Wisdom (Greater).',95,475,931275816,931275816,3866,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,3969404857,NULL,3969404857,NULL,3969404857,NULL,3969404857,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47552,3542808620,1,0,'Call of the Tinkerer','Sculpting raw materials to make a Call of the Tinkerer.',75,375,1038997614,1038997614,3085,0,1,1,'work_bench',8173,1,6831,4,3382035753,12805,4023372902,45461,4023372902,45461,4023372902,45461,4023372902,45461,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47553,3542935279,1,0,'Ferrite Tribal Spear','Working materials together to make a ferrite tribal spear.',74,370,4032608519,3395302654,626,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2858285477,76980,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47554,3543089769,0,0,'Death Mark X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',2699,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,200230447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47555,3543117805,1,0,'Daro''s Sorrowful Dirge V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daro''s Sorrowful Dirge V (Journeyman).',82,410,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3160995348,105710,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47556,3543319297,1,0,'Blessed Steel Assault Axe','Working materials together to make a blessed steel assault axe.',21,105,4032608519,3395302654,1647,0,256,1,'forge',4967,1,11679,6,1704146415,88330,1704146415,88330,1704146415,88330,1704146415,88330,1524135913,72151,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47557,3543419374,1,0,'Grandmaster''s Elixir of Fortitude','Blending various ingredients together to make a Grandmaster''s Elixir of Fortitude.',64,320,2557647574,2817699641,325,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,1302339426,46535,1302339426,46535,1302339426,46535,1302339426,46535,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47558,3543555745,0,0,'Outward Calm VII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',8353,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,278716921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47559,3543590166,0,0,'Golden Shuriken','Shaping materials together to create: Golden Shuriken',110,550,3076004370,1677747280,361,0,16,1,'woodworking_table',1278,1,18044,50,2519418015,NULL,3071032879,NULL,3071032879,NULL,3071032879,NULL,3071032879,NULL,1,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47560,3543594623,1,0,'Killing Instinct II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Killing Instinct II (Journeyman).',54,270,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3607935818,112916,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47561,3543711437,0,0,'Berserker Onslaught V (Grandmaster)','Engraving metal to create: Berserker Onslaught V (Grandmaster)',80,400,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1176915652,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47562,3543898368,1,0,'Viscerate III (Expert)','By channeling your knowledge through metal, you can make a Rune of Viscerate III (Expert).',24,120,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1341138863,123965,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47563,3544055061,1,0,'Brutality VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Brutality VII (Journeyman).',86,430,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3682807718,103650,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47564,3544176504,1,0,'Epiphany II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Epiphany II (Expert).',33,165,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3483925745,107959,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47565,3544274886,0,0,'Intimidation X (Grandmaster)','Crafting materials together to make: Intimidation X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',4670,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1297874029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47566,3544302183,0,0,'Rupture X (Adept)','Crafting materials together to make: Rupture X (Adept)',111,555,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1795438597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47567,3544306940,0,0,'Bruising Spirit IX (Adept)','Crafting materials together to make: Bruising Spirit IX (Adept)',118,590,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3479468811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47568,3544363786,0,0,'Slam IX (Journeyman)','Crafting materials together to make: Slam IX (Journeyman)',116,580,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1938568100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47569,3544364277,0,0,'Enhanced Timorous Deep Slayer Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',8198,1,10185,10,565039407,NULL,565039407,NULL,565039407,NULL,565039407,NULL,86999065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47570,3544388717,0,0,'Enhanced Lavastorm Spellweaver Falchion','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',8186,1,10185,10,3202003570,NULL,3202003570,NULL,3202003570,NULL,3202003570,NULL,1325447128,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47571,3544433431,0,0,'Veilwalker''s Adornment of Defense','Binding materials together to make: Veilwalker''s Adornment of Defense',113,565,931275816,931275816,3877,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,2886950165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47572,3544530403,0,0,'Charging Tiger IV (Grandmaster)','Engraving metal to create: Charging Tiger IV (Grandmaster)',55,275,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3651893631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47573,3544796601,1,0,'Imbued Feyiron Great Flail','Working materials together to make an imbued feyiron great flail.',35,175,4032608519,3395302654,639,0,256,1,'forge',10653,1,8470,4,1458614239,77042,1458614239,77042,1458614239,77042,1458614239,77042,836473217,81378,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47574,3544827630,0,0,'Frosted Crystal Leather Greaves','Binding materials together to make: Frosted Crystal  Leather Greaves',120,600,2082133324,2710531826,3687,0,512,1,'sewing_table',19257,1,3642,25,3348779779,NULL,3912328065,NULL,3912328065,NULL,3912328065,NULL,3299463217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47575,3545042038,0,0,'Maelstrom VII (Journeyman)','Crafting materials together to make: Maelstrom VII (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2579567298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47576,3545057399,1,0,'Succulent Juice','Mixing delectable foodstuffs together to cook up Succulent Juice.',70,350,3881305672,935416212,355,0,8,1,'stove and keg',19622,1,4242,1,3334834547,11257,3522626291,13007,3522626291,13007,3474248435,37274,3474248435,37274,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47577,3545117568,0,0,'Slothful Spirit VI (Grandmaster)','Crafting materials together to make: Slothful Spirit VI (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',20518,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1527060119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47578,3545118040,0,0,'Bruising Spirit IX (Journeyman)','Crafting materials together to make: Bruising Spirit IX (Journeyman)',118,590,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3017963190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47579,3545146473,0,0,'Rift IV (Grandmaster)','Scribing new formula to make: Rift IV (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2152405573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47580,3545182122,0,0,'Divine Vengeance IV (Grandmaster)','Engraving metal to create: Divine Vengeance IV (Grandmaster)',53,265,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1585231926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47581,3545291337,1,0,'Lightning Palm VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Lightning Palm VI (Expert).',81,405,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2575701628,113262,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47582,3545366609,1,0,'Rob VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rob VII (Journeyman)',75,375,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1436978255,118547,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47583,3545415011,1,0,'Blessed Indium Knuckles','Working materials together to make a blessed indium knuckles.',59,295,4032608519,3395302654,631,0,256,1,'forge',3667,1,9346,8,3996240269,83184,3996240269,83184,3996240269,83184,3996240269,83184,3033756628,71983,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47584,3545424768,1,0,'Blessed Steel Javelin','Working materials together to make a blessed steel javelin.',22,110,4032608519,3395302654,1675,0,256,1,'forge',18160,1,11679,6,1715492493,88369,1715492493,88369,1715492493,88369,1715492493,88369,3242517185,72167,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47585,3545496060,1,0,'Woven Augmented Shoulder Pads','Binding materials together to make a Woven Augmented Shoulder Pads.',48,240,2082133324,2710531826,253,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,4581114,191311,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47586,3545497346,0,0,'crimson eucalyptus loveseat','Sculpting raw materials to create: crimson eucalyptus loveseat.',85,425,1039865549,2639209773,886,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,1964785532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47587,3545540528,0,0,'Enhanced Spirit''s Resonance Forceful Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',5912,1,10185,10,1670165023,NULL,1670165023,NULL,1670165023,NULL,1670165023,NULL,9136955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47588,3545552506,1,0,'Synergism II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Synergism II (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,984122437,121869,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47589,3545557519,1,0,'Righteousness (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Righteousness (Journeyman).',8,40,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,1347724497,118251,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47590,3545700344,1,0,'Blessed Ebon Parrying Blade','Working materials together to make a blessed ebon parrying blade.',43,215,4032608519,3395302654,2367,0,256,1,'forge',14537,1,16804,12,754455984,76056,754455984,76056,754455984,76056,754455984,76056,3785165266,71658,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47591,3545764358,0,0,'Mail of Souls IV (Grandmaster)','Crafting materials together to make: Mail of Souls IV (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',1667,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4087799403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47592,3545956564,1,0,'Green Clockwork Lamppost','Tinkering with raw materials to make an Green Clockwork Lamppost.',25,125,1038997614,1038997614,2348,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2829928936,63528,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47593,3545970290,1,0,'Scintillating Adornment of Energy (Superior)','Binding materials together to make: Scintillating Adornment of Energy (Superior).',69,345,931275816,931275816,3871,0,1,1,'work_bench',13756,1,19493,10,633231918,8053,131779732,26834,131779732,26834,131779732,26834,131779732,26834,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47594,3546064584,0,0,'Imbued Underforged Thaumaturgists Staff','',30,150,1386343008,2812765109,2375,0,2,1,'work_bench',4435,1,8470,8,1957083046,NULL,1957083046,NULL,1957083046,NULL,1957083046,NULL,2778865932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47595,3546228465,1,0,'Feysteel Scourge','Working materials together to make a feysteel scourge.',33,165,4032608519,3395302654,638,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2165601550,77237,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47596,3546260892,0,0,'Heroes'' Feast Mead','Brewing a celebratory mead for the Heroes'' Feast.',70,350,3881305672,935416212,2287,0,8,1,'stove and keg',15136,1,6529,2,3023743027,4145,3023743027,4145,3023743027,4145,3023743027,4145,3006546286,NULL,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47597,3546264314,1,0,'Savage Ruin V (Expert)','By channeling your knowledge through metal, you can make a Rune of Savage Ruin V (Expert).',69,345,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,302962088,119133,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47598,3546280021,1,0,'Blessed Fulginate Scourge','Working materials together to make a blessed fulginate scourge.',43,215,4032608519,3395302654,638,0,256,1,'forge',3890,1,16804,6,910801381,79199,910801381,79199,910801381,79199,910801381,79199,2700384738,71894,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47599,3546325142,0,0,'Enhanced Charasis Enchanted Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',12386,1,10185,10,1577399493,NULL,1577399493,NULL,1577399493,NULL,1577399493,NULL,1761059894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47600,3546335355,0,0,'Vector of Life V (Ancient)','Scribing new formula to make: Vector of Life V (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',22234,1,16106,200,54968929,NULL,54968929,NULL,54968929,NULL,54968929,NULL,2905362092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47601,3546508733,0,0,'Forlorn Crossbow of Stratagem','',123,615,3076004370,1677747280,74,0,16,1,'woodworking_table',221,10,8818,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1542907709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47602,3546524384,0,0,'Mastercraft Thalumbral Rune: Reuse Speed','',100,500,1386343008,2812765109,4215,0,2,1,'brell_forge',21943,1,17015,5,141418527,NULL,141418527,NULL,141418527,NULL,141418527,NULL,1844515178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47603,3546759841,0,0,'Thicket Fir Double Bed','Create a thicket fir double bed to adorn your house or guildhall!',10,50,1039865549,2639209773,4806,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,3266510959,NULL,3266510959,NULL,3266510959,NULL,3266510959,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47604,3546783938,0,0,'Asylum V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Asylum V (Journeyman).',70,350,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2282968909,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47605,3546835652,0,0,'Shift Mana XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,176522020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47606,3547058761,1,0,'Blessed Iron War Maul','Working materials together to make a blessed iron war maul.',18,90,4032608519,3395302654,635,0,64,1,'forge',15507,1,19938,2,346649547,83421,346649547,83421,346649547,83421,346649547,83421,1739136205,72060,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47607,3547200852,0,0,'Astral Adornment of Blocking (Greater)','Binding materials together to make: Astral Adornment of Blocking (Greater).',95,475,931275816,931275816,3877,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,3652063416,NULL,3652063416,NULL,3652063416,NULL,3652063416,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47608,3547208000,1,0,'Slurred Insult IX (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Slurred Insult IX (Journeyman).',92,460,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,2193997414,120323,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47609,3547369012,0,0,'Quicksand VIII (Ancient)','Crafting materials together to make: Quicksand VIII (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',6880,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2945554468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47610,3547370020,1,0,'Blessed Titanium Javelin','Working materials together to create: blessed titanium javelin.',82,410,4032608519,3395302654,1675,0,256,1,'forge',6855,1,10185,5,1897453568,89209,1897453568,89209,1897453568,89209,1897453568,89209,1512062087,72245,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47611,3547411905,0,0,'Destructive Rage VIII (Expert)','Brewing ingredients together to make: Destructive Rage VIII (Expert)',103,515,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1322310702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47612,3547468619,1,0,'a pristine small teak table','The art of sculpting wood into a table.',49,245,1039865549,2639209773,870,0,32,1,'woodworking_table',10035,1,5098,1,2639666454,9326,1410979033,60456,1671638118,61307,2920215899,61406,1985502853,60984,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47613,3547496680,0,0,'Imbued Ancient''s Oathtakers Buckler','',90,450,1386343008,2812765109,3169,0,2,1,'work_bench',13643,1,19785,5,2375323037,NULL,2375323037,NULL,2375323037,NULL,2375323037,NULL,3222290059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47614,3547548330,1,0,'Mountain Giant Meat Pie Floater','Guaranteed to be 100%% mostly meat, floating in a rich brown gravy-like substance.',80,400,3881305672,935416212,2560,0,8,1,'stove and keg',11160,1,4242,6,4214147297,9901,3522626291,13007,3522626291,13007,1150429251,36534,1150429251,36534,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47615,3547685483,1,0,'Imbued Carbonite Reverent Leggings','',26,130,3108933728,1151456682,2412,0,128,1,'forge',7827,1,11679,3,1272401169,4834,1777430850,137861,1777430850,137861,1777430850,137861,3926940300,159211,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47616,3547762458,1,0,'Fancy Red Frostfell Bow','Using special Frostfell materials and magic to create a fancy red Frostfell bow.',30,150,1039865549,2639209773,1103,0,32,1,'everfrost_workbench',6127,1,15410,2,2619349837,7171,65351736,63148,65351736,63148,65351736,63148,65351736,63148,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47617,3547827455,0,0,'Enhanced Leather Nektulos Enchanted Hauberk','',90,450,2812765109,1386343008,3257,0,2,1,'work_bench',22066,1,10185,10,3695871134,NULL,3695871134,NULL,3695871134,NULL,3695871134,NULL,1555731329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47618,3547964410,0,0,'Aura of Void VII (Ancient)','Scribing new formula to make: Aura of Void VII (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',17472,1,16106,200,2203955744,NULL,2203955744,NULL,2203955744,NULL,2203955744,NULL,3681251156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47619,3548034962,0,0,'Maddening Swarm VII (Expert)','Crafting materials together to make: Maddening Swarm VII (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3456596430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47620,3548086612,1,0,'Dexterous Cuirboilli Skullcap','Binding materials together to make a Dexterous Cuirboilli Skullcap',23,115,2082133324,2710531826,252,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,1359053453,144324,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47621,3548092430,1,0,'Arctic Blast V (Expert)','By channeling your knowledge through metal, you can make a Rune of Arctic Blast V (Expert)',71,355,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3854483969,101193,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47622,3548258207,1,0,'Savant''s Essence of Turgur','Blending various ingredients together to make: Savant''s Essence of Turgur.',92,460,2557647574,2817699641,1203,0,8192,1,'chemistry_table',541,1,7730,10,329131239,6669,480217764,47935,480217764,47935,480217764,47935,480217764,47935,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47623,3548282411,0,0,'Enhanced Crushbone Furious Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',1773,1,10185,10,3538089937,NULL,3538089937,NULL,3538089937,NULL,3538089937,NULL,4001502425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47624,3548317259,0,0,'Lightning Palm VII (Grandmaster)','Engraving metal to create: Lightning Palm VII (Grandmaster)',91,455,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2960920250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47625,3548372108,0,0,'Storm Animus','Binding materials together to make: Storm Animus',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,3877592896,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47626,3548612789,0,0,'Ancient Shroud XI (Expert)','Crafting materials together to make: Ancient Shroud XI (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2133006347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47627,3548725968,0,0,'Thornskin XII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1918962930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47628,3548786987,1,0,'Mottled Leather Sheath','Binding materials together to make: mottled leather sheath.',84,420,2082133324,2710531826,2145,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,2931838291,41907,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47629,3548847492,0,0,'Fatal Followup VI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',1168,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3733157058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47630,3548943609,0,0,'Siphon Strike XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',2733,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1770074704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47631,3548971985,0,0,'Brew House Pennant','The art of crafting a brew house pennant for your home or guildhall.',10,50,1039865549,2639209773,1238,0,4,1,'sewing_table',13032,1,8799,3,1737102586,4567,2129778180,NULL,2129778180,NULL,2129778180,NULL,2129778180,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47632,3549068161,0,0,'Ethermancy II (Master)','Scribing new formula to make: Ethermancy II (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',2778,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1933889736,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47633,3549117923,0,0,'Caltrops XI (Journeyman)','Engraving metal to create: Caltrops XI (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2374437362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47634,3549177907,1,0,'Aery Hunter II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aery Hunter II (Expert).',46,230,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,249473668,100384,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47635,3549206757,0,0,'Enhanced Toxxulia''s Mender Impaler','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',3505,1,10185,10,1592331446,NULL,1592331446,NULL,1592331446,NULL,1592331446,NULL,1746639941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47636,3549225320,0,0,'Enhanced Crushbone Forceful Greatblade','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',20168,1,10185,10,2546865533,NULL,2546865533,NULL,2546865533,NULL,2546865533,NULL,2569665964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47637,3549394925,1,0,'Fashioned Topaz Elemental Signet','Conjoining various materials together to make a fashioned topaz elemental signet.',60,300,3330500131,2463992638,593,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,1121941220,151645,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47638,3549491460,0,0,'Enhanced Chain Barren Sky Spellweaver Helm','',90,450,2812765109,1386343008,3297,0,2,1,'work_bench',8958,1,10185,10,3402042493,NULL,3402042493,NULL,3402042493,NULL,3402042493,NULL,3997523275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47639,3549537325,1,0,'Creamed Steppes Mountain Coffee','Brewing various materials together to make Creamed Steppes Mountain Coffee.',22,110,3881305672,935416212,2554,0,8,1,'stove and keg',921,1,5670,3,1889989430,13355,1431596190,13152,1431596190,13152,2438413376,35787,2438413376,35787,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47640,3549568133,0,0,'Clarion XII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',17882,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,248100247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47641,3549638098,0,0,'Enhanced Charasis Blademaster Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',9602,1,10185,10,3524240424,NULL,3524240424,NULL,3524240424,NULL,3524240424,NULL,4000270112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47642,3549649896,1,0,'Bronze Katana','Working materials together to make a bronze katana.',5,25,4032608519,3395302654,2863,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,1992013263,72704,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47643,3549682165,0,0,'High Keep Crossed Banner','',90,450,1039865549,2639209773,571,0,32,1,'woodworking_table',20372,1,13672,5,3070762041,9379,4157217161,6674,4157217161,6674,4157217161,6674,3842862043,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47644,3549842101,0,0,'Imbued Primevil Plate Breastplate','',60,300,1386343008,2812765109,4104,0,2,1,'forge',13465,1,19493,20,3742028779,NULL,3742028779,NULL,3742028779,NULL,3742028779,NULL,3261651297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47645,3549925008,1,0,'Rounded Tile of Ash','Sculpting raw materials to create: Rounded Tile of Ash.',23,115,1039865549,2639209773,2601,0,32,1,'woodworking_table',17628,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,716144977,65270,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47646,3550000573,1,0,'Tranquil Threadbare Shawl','Binding materials together to make a Tranquil Threadbare Shawl.',4,20,2082133324,2710531826,277,0,2,1,'sewing_table',9300,1,8799,1,2684335306,11637,2668579910,4143,2668579910,4143,2668579910,4143,3802741509,186218,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47647,3550097877,0,0,'Shock Wave VIII (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3598778097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47648,3550122314,1,0,'Karana''s Hold II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Karana''s Hold II (Journeyman).',21,105,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2788315452,112832,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47649,3550144602,1,0,'A Sturdy Sumac Mallet','This simple recipe lets you create a simple tool suitable for an apprentice.',80,400,2812765109,1386343008,637,0,2,1,'woodworking_table',1145,1,5454,4,1834710629,2929,1834710629,2929,1834710629,2929,1834710629,2929,1834710629,2929,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47650,3550275202,0,0,'Xiocite Deathwatch Pauldrons','Fusing metal together to create: Xiocite Deathwatch Pauldrons',98,490,3108933728,1151456682,3060,0,128,1,'forge',18230,6,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,997694112,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47651,3550320598,0,0,'Penitent Kick (Grandmaster)','Engraving metal to create: Penitent Kick (Grandmaster)',5,25,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,2635161361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47652,3550362568,0,0,'Winds of Healing V (Grandmaster)','Scribing new formula to make: Winds of Healing V (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,4157255550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47653,3550399970,1,0,'Tranquil Broadcloth Pantaloons','Binding materials together to make a Tranquil Broadcloth Pantaloons.',36,180,2082133324,2710531826,256,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,2340224723,186078,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47654,3550436465,1,0,'Warlord''s Prodigious Sabatons','Working materials together to make: Warlord''s Prodigious Sabatons.',90,450,1386343008,2812765109,1713,0,2,1,'forge',19661,1,10185,20,2154120955,189997,2154120955,189997,2154120955,189997,2154120955,189997,2154120955,189997,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47655,3550496247,1,0,'Hymn of Horror (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hymn of Horror (Journeyman).',40,200,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,4292931783,111519,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47656,3550508889,0,0,'Empty Dhalgar Harvest Cart','Create an empty harvest cart in the Dhalgar dwarven style.',10,50,1039865549,2639209773,2357,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,3116930859,NULL,3116930859,NULL,3116930859,NULL,3116930859,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47657,3550727215,1,0,'Focused Hemotoxin','Blending various ingredients together to make: Focused Hemotoxin.',86,430,2557647574,2817699641,1205,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,651765342,46399,651765342,46399,651765342,46399,651765342,46399,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47658,3551020566,0,0,'Enhanced Shimmering Citadel Mountaineer Puncturer','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',19793,1,10185,10,3190939657,NULL,3190939657,NULL,3190939657,NULL,3190939657,NULL,1340859811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47659,3551039258,0,0,'Evade XI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',7055,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2138918398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47660,3551070648,0,0,'Empyral Nail of Progress','Binding materials together to make: Empyral Nail of Progress',120,600,931275816,931275816,706,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,4114567078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47661,3551142404,1,0,'Raging Blow VII (Journeyman)','Working materials together to make Raging Blow VII (Journeyman).',77,385,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3783050317,117406,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47662,3551145641,0,0,'Enhanced Fens of Nathsar Furious Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',13515,1,10185,10,2510644228,NULL,2510644228,NULL,2510644228,NULL,2510644228,NULL,14004369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47663,3551177948,0,0,'Word of Redemption X (Adept)','Crafting materials together to make: Word of Redemption X (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1970619639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47664,3551379277,1,0,'Blackened Iron Double Headed Axe','Working materials together to make a blackened iron double headed axe.',16,80,4032608519,3395302654,1642,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,2248759916,71114,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47665,3551509645,0,0,'Enhanced Kylong Plains Mystic Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',503,1,10185,10,2548910232,NULL,2548910232,NULL,2548910232,NULL,2548910232,NULL,2567610441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47666,3551511320,1,0,'Blessed Ebony Quarter Staff','Working materials together to make a blessed ebony quarter staff.',66,330,3076004370,1677747280,2157,0,16,1,'woodworking_table',8322,1,11634,20,733531266,76106,733531266,76106,733531266,76106,733531266,76106,3884364561,71687,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47667,3551517932,0,0,'Primal Throwing Dagger','Shaping materials together to create: Primal Throwing Dagger',115,575,3076004370,1677747280,362,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,371711914,NULL,371711914,NULL,371711914,NULL,371711914,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47668,3551558583,0,0,'Bhoughbomb MkI','',10,50,1386343008,2812765109,3137,0,2,1,'pq_bhoughbomb_station',7953,1,17033,1,1851769664,NULL,1851769664,NULL,1851769664,NULL,1851769664,NULL,2856112354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47669,3551582474,0,0,'Enhanced Cloth Sanctorium Sorcerous Robe','',90,450,2812765109,1386343008,2551,0,2,1,'work_bench',17682,1,10185,10,4201662319,NULL,4201662319,NULL,4201662319,NULL,4201662319,NULL,904810663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47670,3551590064,1,0,'Blessed Xegonite Morning Star','Working materials together to make a blessed xegonite morning star.',62,310,4032608519,3395302654,1655,0,256,1,'forge',12536,1,19493,20,1520973182,90392,1520973182,90392,1520973182,90392,1520973182,90392,3229502516,72310,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47671,3551632784,0,0,'Dark Nebula X (Grandmaster)','Crafting materials together to make: Dark Nebula X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',12580,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,234419755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47672,3551744111,0,0,'Dooming Darkness IV (Grandmaster)','Crafting materials together to make: Dooming Darkness IV (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',16445,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1000699517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47673,3551806177,1,0,'Vampire Bats VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vampire Bats VI (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2035409768,123548,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47674,3551833390,0,0,'Darkstone Symbol of Force','Engraving metal to create: Darkstone Symbol of Force',107,535,3330500131,2463992638,314,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1507884506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47675,3551848708,0,0,'Sever X (Adept)','Crafting materials together to make: Sever X (Adept)',120,600,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,677175115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47676,3551933544,1,0,'Fir Armor and Shield Rack','Conditioning wood to craft a Fir Armor and Shield Rack.',22,110,1039865549,2639209773,653,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2766450285,20327,2766450285,20327,2766450285,20327,2766450285,20327,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47677,3552006334,0,0,'Svarni Barding of Health','',122,610,2812765109,1386343008,4835,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1573183479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47678,3552016178,0,0,'Muddy Chalice','Engraving metal to create: Muddy Chalice',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',8368,1,18811,25,2628957789,NULL,2620252916,NULL,2620252916,NULL,2620252916,NULL,3542812891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47679,3552151240,0,0,'Irresistible Force (Ancient)','Crafting materials together to make: Irresistible Force (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,126890392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47680,3552151361,0,0,'Enhanced Thundering Steppe Unbroken Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',3566,1,10185,10,2576005551,NULL,2576005551,NULL,2576005551,NULL,2576005551,NULL,2554283186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47681,3552172887,0,0,'Singing Shot VIII (Grandmaster)','Engraving metal to create: Singing Shot VIII (Grandmaster)',101,505,3330500131,2463992638,2828,0,2048,1,'work_bench',2658,1,20818,200,3354056144,NULL,3354056144,NULL,3354056144,NULL,3354056144,NULL,3467154562,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47682,3552289075,0,0,'Murderous Rake VIII (Ancient)','Engraving metal to create: Murderous Rake VIII (Ancient)',104,520,3330500131,2463992638,4814,0,2048,1,'work_bench',10539,1,20818,200,3717531095,NULL,3717531095,NULL,3717531095,NULL,3717531095,NULL,1084266985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47683,3552366961,0,0,'Highhold Forge','Channeling your knowledge to create: Highhold Forge',97,485,1039865549,2639209773,2286,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,4058495131,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47684,3552456509,0,0,'Storm of Arrows IV (Grandmaster)','Engraving metal to create: Storm of Arrows IV (Grandmaster)',90,450,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,212615560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47685,3552581894,0,0,'Ursine Avatar VII (Grandmaster)','Scribing new formula to make: Ursine Avatar VII (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,4075192869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47686,3552743924,0,0,'Rubicite Boots of Evasion','Fusing metal together to create: Rubicite Boots of Evasion',107,535,3108933728,1151456682,2898,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,165044405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47687,3552832198,0,0,'Xiocite Rapier of the Keshian','Fusing metal together to create: Xiocite Rapier of the Keshian',97,485,4032608519,3395302654,1679,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3460125867,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47688,3552849856,0,0,'Lucan''s Pact IX (Journeyman)','Brewing ingredients together to make: Lucan''s Pact IX (Journeyman)',102,510,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,4210533222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47689,3553111769,1,0,'Death Mark III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Death Mark III (Journeyman).',48,240,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,764070527,105977,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47690,3553216724,0,0,'Karuupa Reins of Mastery','',125,625,2812765109,1386343008,4840,0,2,1,'work_bench',20784,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2362736436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47691,3553227495,0,0,'Imbued Gnashtooth Leather Breastplate','',70,350,1386343008,2812765109,4112,0,2,1,'forge',2019,1,6831,5,3186927695,NULL,3186927695,NULL,3186927695,NULL,3186927695,NULL,2622303474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47692,3553251705,0,0,'Enhanced Leather Stonebrunt Furious Leggings','',90,450,2812765109,1386343008,3281,0,2,1,'work_bench',2072,1,10185,10,3707197720,NULL,3707197720,NULL,3707197720,NULL,3707197720,NULL,1543982599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47693,3553257176,1,0,'Slurred Insult V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Slurred Insult V (Expert).',45,225,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2622396492,120328,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47694,3553347174,0,0,'Enhanced Leather Ykesha''s Mountaineer Shoes','',90,450,2812765109,1386343008,1419,0,2,1,'work_bench',13174,1,10185,10,4195047427,NULL,4195047427,NULL,4195047427,NULL,4195047427,NULL,898977739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47695,3553495979,1,0,'Mana Intromission V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mana Intromission V (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,328406931,113899,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47696,3553599748,0,0,'Prismatic Chaos VI (Grandmaster)','Scribing new formula to make: Prismatic Chaos VI (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,125774831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47697,3553713035,1,0,'Karana''s Hold VI (Journeyman)','Working with raw materials to scribe Karana''s Hold VI (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2466283951,112855,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47698,3553837830,1,0,'Iron Flail','Working materials together to make an iron flail.',14,70,4032608519,3395302654,34,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,2793556451,83316,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47699,3553952482,0,0,'Empyral Crossbow of Evasion','Shaping materials together to create: Empyral Crossbow of Evasion',120,600,3076004370,1677747280,3093,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,42365415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47700,3554012361,1,0,'Simple Commonlands-Style Guild Tapestry','Sculpting raw materials to create: Simple Commonlands-Style Guild Tapestry.',83,415,1039865549,2639209773,571,0,32,1,'woodworking_table',793,1,5454,10,1125380637,6176,1125380637,6176,1125380637,6176,1125380637,6176,2575460999,65620,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47701,3554055411,1,0,'Ancestral Avenger (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Avenger (Journeyman).',41,205,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,316854722,100670,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47702,3554178697,1,0,'Intercept III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Intercept III (Journeyman).',34,170,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,2491235445,112425,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47703,3554229544,0,0,'Bane of Warding X (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2228272468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47704,3554353806,0,0,'Diseased Shadowscream Throwing Dagger','',120,600,3076004370,1677747280,362,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,2533538445,NULL,2533538445,NULL,2533538445,NULL,2089061947,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47705,3554473645,0,0,'Enhanced Cloth Barren Sky Spellweaver Soft Boots','',90,450,2812765109,1386343008,118,0,2,1,'work_bench',20590,1,10185,10,3398110164,NULL,3398110164,NULL,3398110164,NULL,3398110164,NULL,3993590498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47706,3554474606,1,0,'Atrophy VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Atrophy VI (Journeyman).',66,330,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,891799941,101682,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47707,3554544292,1,0,'Aegolism VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aegolism VII (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1615829219,100369,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47708,3554690742,1,0,'Imbued Mottled Whip','Working materials together to create: imbued mottled whip.',88,440,4032608519,3395302654,610,0,256,1,'forge',16512,1,10185,5,1985056351,84329,1985056351,84329,1985056351,84329,1985056351,84329,1089220759,82377,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47709,3554727929,0,0,'Enhanced Veksar Mountaineer Skewer','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',18527,1,10185,10,3195630054,NULL,3195630054,NULL,3195630054,NULL,3195630054,NULL,1336112204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47710,3554803705,0,0,'Unblemished Sage Solvent','Using various materials together to make sage solvent.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',14616,1,13704,1,3613063661,NULL,60118620,5290,959069732,9597,38111643,11855,2054910789,14969,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47711,3555082223,0,0,'Enhanced Leather Barren Sky Aggressive Shoes','',90,450,2812765109,1386343008,515,0,2,1,'work_bench',6633,1,10185,10,3705354126,NULL,3705354126,NULL,3705354126,NULL,3705354126,NULL,1546330257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47712,3555102144,1,0,'Workman''s Hemotoxin','Blending various ingredients together to make a Workman''s Hemotoxin.',38,190,2557647574,2817699641,1205,0,8192,1,'chemistry_table',16140,1,13704,4,495922732,7714,2110351340,49159,2110351340,49159,2110351340,49159,2110351340,49159,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47713,3555133901,0,0,'Petrify IX (Ancient)','Crafting materials together to make: Petrify IX (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',17763,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1988387904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47714,3555152907,1,0,'Incarnadine Chainmail Coat','Working materials together to make a Pristine Incarnadine Chainmail Coat.',78,390,3108933728,1151456682,2886,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,421120505,160391,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47715,3555232341,1,0,'Mulberry Casual Wear','Binding materials together to make: mulberry casual wear.',85,425,2082133324,2710531826,2380,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,1335767064,164982,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47716,3555292929,1,0,'Imbued Brellium Righteous Cuirass','Fusing metal together to create: imbued brellium righteous cuirass.',89,445,3108933728,1151456682,2737,0,128,1,'forge',19222,1,10185,10,3848132713,137105,3848132713,137105,3848132713,137105,3848132713,137105,1641555137,159153,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47717,3555469752,0,0,'Empyral Mercenary Breastplate of Rage','Fusing metal together to create: Empyral Mercenary Breastplate of Rage',120,600,3108933728,1151456682,1390,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1799954426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47718,3555590897,0,0,'Lunar Attendant VII (Ancient)','Crafting materials together to make: Lunar Attendant VII (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',1509,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3911169776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47719,3555695725,1,0,'Arctic Talon V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Arctic Talon V (Journeyman).',82,410,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,4183682074,101229,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47720,3555708523,1,0,'Imbued Brellium Great Spear','Working materials together to create: imbued brellium great spear.',88,440,4032608519,3395302654,1673,0,256,1,'forge',1122,1,10185,5,185807308,72587,185807308,72587,185807308,72587,185807308,72587,634345483,80505,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47721,3555779237,0,0,'Academic''s Leather Bracers of Rage','Binding materials together to make: Academic''s Leather Bracers of Rage',110,550,2082133324,2710531826,2903,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,349974114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47722,3556092376,0,0,'Curse of Darkness IX (Ancient)','Crafting materials together to make: Curse of Darkness IX (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',12645,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,290277370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47723,3556108569,0,0,'Imbued Gnashtooth Thaumaturgists Charm','',70,350,1386343008,2812765109,1001,0,2,1,'work_bench',21768,1,6831,5,833123012,NULL,833123012,NULL,833123012,NULL,833123012,NULL,426263305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47724,3556138203,0,0,'Enhanced Plate Faydark Forceful Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',10777,1,10185,10,3896333389,NULL,3896333389,NULL,3896333389,NULL,3896333389,NULL,3738158270,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47725,3556148527,1,0,'Blackened Iron Reverent Mantle','Fusing metal together to create a Blackened Iron Reverent Mantle',14,70,3108933728,1151456682,2420,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,2577627571,135474,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47726,3556263930,0,0,'City of Mist Roof','',1,5,2812765109,1386343008,859,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,2016466055,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47727,3556432840,1,0,'Oak Armor and Shield Rack','Conditioning wood to craft an Oak Armor and Shield Rack.',32,160,1039865549,2639209773,653,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,1451735769,20355,1451735769,20355,1451735769,20355,1451735769,20355,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47728,3556559064,1,0,'draconic vase set, version 4','Sculpting raw materials to create: Draconic Vase Set, version 4.',91,455,1039865549,2639209773,569,0,32,1,'woodworking_table',15192,1,13672,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2071512386,62845,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47729,3556703986,0,0,'Lightning Strike XII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',13185,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2708530556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47730,3556833482,0,0,'Demonstration of Faith (Grandmaster)','Engraving metal to create: Demonstration of Faith (Grandmaster)',12,60,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,3307964533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47731,3556869959,0,0,'Enhanced Plate Sanctorium Sorcerous Gloves','',90,450,2812765109,1386343008,3637,0,2,1,'work_bench',3021,1,10185,10,4257290530,NULL,4257290530,NULL,4257290530,NULL,4257290530,NULL,845090538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47732,3556889281,0,0,'Malice XI (Adept)','Crafting materials together to make: Malice XI (Adept)',119,595,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2811998729,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47733,3556916307,0,0,'Enhanced Lavastorm Spellweaver Focus','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',21334,1,10185,10,2463849023,NULL,2463849023,NULL,2463849023,NULL,2463849023,NULL,2931538231,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47734,3556950353,0,0,'Crouching Tiger VI (Grandmaster)','Engraving metal to create: Crouching Tiger VI (Grandmaster)',72,360,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1292332138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47735,3556993989,0,0,'Phantasmal Awe VIII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',7969,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,244098193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47736,3557078361,1,0,'delectable trout jerky','Cooking various materials together to make trout jerky.',45,225,3881305672,935416212,319,0,8,1,'stove and keg',8054,1,15165,1,590951942,3365,3367239372,35359,1557192664,37133,2130280083,37357,810907407,36060,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47737,3557106064,1,0,'Blessed Carbonite Gavel','Working materials together to make a blessed carbonite gavel.',29,145,4032608519,3395302654,2964,0,256,1,'forge',9581,1,11679,3,4279856122,72907,4279856122,72907,4279856122,72907,4279856122,72907,3309407515,71526,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47738,3557177111,0,0,'Winds of Healing XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3093973600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47739,3557229596,0,0,'Student''s Cowl of Force','Binding materials together to make: Student''s Cowl of Force',110,550,2082133324,2710531826,2854,0,512,1,'sewing_table',11143,10,19636,20,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,3673879137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47740,3557309472,0,0,'Xiocite Ryathian Cloak','Binding materials together to make: Xiocite Ryathian Cloak',100,500,2082133324,2710531826,1099,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,2302632555,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47741,3557395235,0,0,'Phoenix Rising (Adept)','Engraving metal to create: Phoenix Rising (Adept)',114,570,3330500131,2463992638,195,0,2048,1,'work_bench',2632,1,5628,1,1942016005,NULL,1942016005,NULL,1942016005,NULL,1942016005,NULL,2549561142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47742,3557409654,0,0,'Imbued Ancient''s Chain Mantle','',90,450,1386343008,2812765109,4127,0,2,1,'forge',22350,1,19785,5,1931904198,NULL,1931904198,NULL,1931904198,NULL,1931904198,NULL,3365417651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47743,3557535348,1,0,'Netherous Bind IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Netherous Bind IV (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,1443045029,115336,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47744,3557536968,0,0,'Nullify X (Journeyman)','Crafting materials together to make: Nullify X (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2952436081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47745,3557544437,0,0,'Snipe VIII (Grandmaster)','Engraving metal to create: Snipe VIII (Grandmaster)',95,475,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3492731100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47746,3557578718,1,0,'Briarwood Pike','Working materials together to make a briarwood pike.',34,170,3076004370,1677747280,624,0,16,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,1840487205,72637,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47747,3557614396,0,0,'Mischievous Acidic Blast','Crafting materials together to make: Mischievous Acidic Blast',110,550,2812765109,1386343008,1207,0,2,1,'work_bench',17411,1,7257,30,3945555117,NULL,328250357,NULL,328250357,NULL,328250357,NULL,328250357,NULL,1,1,2,4,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47748,3557624843,0,0,'Dismay IX (Expert)','Crafting materials together to make: Dismay IX (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3885386022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47749,3557647558,0,0,'Storm of Arrows VI (Grandmaster)','Engraving metal to create: Storm of Arrows VI (Grandmaster)',110,550,3330500131,2463992638,2828,0,2048,1,'work_bench',10290,1,20818,200,2317673335,NULL,2317673335,NULL,2317673335,NULL,2317673335,NULL,2525329716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47750,3557649396,1,0,'Imbued Carbonite Hand Axe','Working materials together to make an imbued carbonite hand axe.',23,115,4032608519,3395302654,2154,0,256,1,'forge',13049,1,11679,3,541181902,72915,541181902,72915,541181902,72915,541181902,72915,2477591778,80655,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47751,3557651480,1,0,'Crescent Strike VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Crescent Strike VII (Journeyman).',85,425,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2414059953,104907,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47752,3557661246,0,0,'Shenanigans VIII (Grandmaster)','Engraving metal to create: Shenanigans VIII (Grandmaster)',104,520,3330500131,2463992638,2828,0,2048,1,'work_bench',14064,1,20818,200,2770605411,NULL,2770605411,NULL,2770605411,NULL,2770605411,NULL,3284757206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47753,3557845701,0,0,'Enhanced Sebilis Mender Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',715,1,10185,10,2481493636,NULL,2481493636,NULL,2481493636,NULL,2481493636,NULL,4042215328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47754,3557949390,0,0,'Ice Brick Stair','Using special Frostfell materials and magic to create an ice brick building block.',30,150,773137566,2949308177,728,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,3226492593,NULL,3226492593,NULL,3226492593,NULL,3226492593,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47755,3557955597,1,0,'Lesser Hemotoxin','Infusing various materials together to make a lesser hemotoxin.',2,10,2557647574,2817699641,1206,0,2,1,'chemistry_table',13823,1,626,4,1665830168,8811,692129189,46786,692129189,46786,692129189,46786,692129189,46786,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47756,3558000222,1,0,'Daring Shoulderpads','Working rare void shard materials together to make: Daring Shoulderpads.',89,445,1386343008,2812765109,1438,0,2,1,'forge',16987,1,2607,70,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3942057854,143368,70,70,70,70,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47757,3558106196,0,0,'Fae Fire VII (Grandmaster)','Scribing new formula to make: Fae Fire VII (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',1660,1,16106,200,2036745401,NULL,2036745401,NULL,2036745401,NULL,2036745401,NULL,1795376963,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47758,3558137763,0,0,'Call of Shielding V (Grandmaster)','Engraving metal to create: Call of Shielding V (Grandmaster)',77,385,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,881072898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47759,3558187419,1,0,'Healing Grove III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Healing Grove III (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3459041174,110748,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47760,3558197768,1,0,'Blessed Feysteel Mace','Working materials together to make a blessed feysteel mace.',35,175,4032608519,3395302654,1655,0,256,1,'forge',5337,1,8470,8,2339134539,77215,2339134539,77215,2339134539,77215,2339134539,77215,133369221,71826,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47761,3558208611,0,0,'Nature''s Salve XI (Ancient)','Scribing new formula to make: Nature''s Salve XI (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',13031,1,16106,200,3855359010,NULL,3855359010,NULL,3855359010,NULL,3855359010,NULL,3818053288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47762,3558415720,0,0,'Imbued Primevil Protectors Torque','',60,300,1386343008,2812765109,579,0,2,1,'work_bench',7393,1,19493,20,1059942916,NULL,1059942916,NULL,1059942916,NULL,1059942916,NULL,279442429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47763,3558438367,0,0,'Etherium Boulder','Channeling your knowledge to create: Etherium Boulder',103,515,1039865549,2639209773,2525,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,456064952,NULL,456064952,NULL,456064952,NULL,456064952,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47764,3558644388,0,0,'Ancestral Balm IV (Grandmaster)','Scribing new formula to make: Ancestral Balm IV (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,967034662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47765,3558672322,0,0,'Communion (Grandmaster)','Scribing new formula to make: Communion (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3469543625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47766,3558745570,0,0,'Sinister Countenance IX (Expert)','Crafting materials together to make: Sinister Countenance IX (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2912278378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47767,3558756939,0,0,'Controlled Rage (Grandmaster)','Engraving metal to create: Controlled Rage (Grandmaster)',26,130,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,1060491298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47768,3558800490,0,0,'Bruising VI (Grandmaster)','Brewing ingredients together to make: Bruising VI (Grandmaster)',101,505,2557647574,2817699641,2828,0,8192,1,'chemistry_table',19132,1,7257,200,2396676291,NULL,2396676291,NULL,2396676291,NULL,2396676291,NULL,526978748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47769,3558805661,0,0,'Enhanced Leather Ulteran Unchained Gloves','',90,450,2812765109,1386343008,3280,0,2,1,'work_bench',5502,1,10185,10,4003822683,NULL,4003822683,NULL,4003822683,NULL,4003822683,NULL,1663926713,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47770,3558925939,1,0,'Inner Calm V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Inner Calm V (Expert).',68,340,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2330924775,112184,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47771,3559021770,0,0,'Student''s Hackamore of Status','Crafting materials together to make: Student''s Hackamore of Status',110,550,2812765109,1386343008,4827,0,2,1,'sewing_table',6001,1,19636,10,1705021814,NULL,1705021814,NULL,1705021814,NULL,1705021814,NULL,2126026721,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47772,3559135314,1,0,'Razor Edge VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Razor Edge VII (Expert).',91,455,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,545765281,117596,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47773,3559144932,0,0,'Head Crush X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',17822,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,982778509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47774,3559725189,0,0,'Enhanced Cloth Sebilis Mountaineer Slippers','',90,450,2812765109,1386343008,118,0,2,1,'work_bench',14926,1,10185,10,4024832019,NULL,4024832019,NULL,4024832019,NULL,4024832019,NULL,3641999584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47775,3559754547,1,0,'Brellium Brigandine Bracer','Fusing metal together to create: brellium brigandine bracer.',82,410,3108933728,1151456682,1413,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,906737418,137054,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47776,3559788353,0,0,'Porcupine IV (Grandmaster)','Scribing new formula to make: Porcupine IV (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3955443299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47777,3559836070,1,0,'a pristine twisted briarwood chair','The art of sculpting wood into a chair.',34,170,1039865549,2639209773,560,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,4029207073,61028,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47778,3559840535,0,0,'Forlorn Intangible Food','',125,625,3881305672,935416212,301,0,8,1,'stove and keg',14374,2,15587,1,3183781926,NULL,3183781926,NULL,3183781926,NULL,3183781926,NULL,3465867762,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47779,3559894974,1,0,'Patched Leather Stocking','Using special Frostfell materials and magic to create a patched leather stocking.',30,150,2082133324,2710531826,269,0,512,1,'everfrost_sewingtable',4113,1,19880,2,766986079,7540,2648890872,64546,2648890872,64546,2648890872,64546,2648890872,64546,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47780,3559901754,0,0,'Umbral Parchment','',100,500,773137566,2949308177,3807,0,4096,1,'work_desk',7366,1,8793,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,840758224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47781,3560103830,0,0,'High Keep Low Bookcase','',90,450,1039865549,2639209773,562,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,4271757843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47782,3560127849,0,0,'Magma Chamber XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',146,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,352626527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47783,3560314693,1,0,'Inflamed Velium Longbow','Fusing metal together to create: Inflamed Velium Longbow.',90,450,3076004370,1677747280,9,0,16,1,'woodworking_table',18613,1,5454,5,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,247203593,83255,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47784,3560331783,0,0,'Silvered Throwing Dagger','Fusing metal together to create: Silvered  Throwing Dagger',110,550,4032608519,3395302654,362,0,256,1,'forge',5934,10,20818,20,2519418015,NULL,144052306,NULL,144052306,NULL,144052306,NULL,144052306,NULL,1,5,15,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47785,3560414717,0,0,'Rising Dragon IX (Ancient)','Crafting materials together to make: Rising Dragon IX (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',10447,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2550655479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47786,3560505684,1,0,'jar of fens fireflies','This recipe uses the QA testing results table for Apothecary results.',6,30,2591116872,574366497,419,0,2,1,'woodworking_table',14900,1,15717,10,2993755281,63838,2993755281,63838,2993755281,63838,2993755281,63838,2993755281,63838,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47787,3560516774,1,0,'Fiery Annihilation (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fiery Annihilation (Journeyman).',3,15,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1593872470,108682,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47788,3560585431,0,0,'Enhanced Cloth Tenebrous Tangle Duelist Heavy Boots','',90,450,2812765109,1386343008,3317,0,2,1,'work_bench',15731,1,10185,10,4261062322,NULL,4261062322,NULL,4261062322,NULL,4261062322,NULL,845459834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47789,3560620912,0,0,'Enhanced Cloth Toxxulia''s Aggressive Woven Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',11054,1,10185,10,4261043477,NULL,4261043477,NULL,4261043477,NULL,4261043477,NULL,845433565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47790,3560737110,0,0,'Enhanced Leather Sanctorium Unbroken Mitts','',90,450,2812765109,1386343008,1519,0,2,1,'work_bench',2274,1,10185,10,3922582559,NULL,3922582559,NULL,3922582559,NULL,3922582559,NULL,2092763274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47791,3560786247,0,0,'Ranger''s Blade IV (Grandmaster)','Engraving metal to create: Ranger''s Blade IV (Grandmaster)',52,260,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,842550451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47792,3560991953,0,0,'Absolution X (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',11405,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,310048668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47793,3561055218,1,0,'A Sturdy Tanned Apron','This simple recipe lets you create a simple tool suitable for an apprentice.',10,50,2812765109,1386343008,1093,0,2,1,'sewing_table',8712,1,3107,4,896202233,2930,896202233,2930,896202233,2930,896202233,2930,896202233,2930,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47794,3561189439,0,0,'Compounding Force (Celestial)','Scribing new formula to make: Compounding Force (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',22034,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1353043227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47795,3561424739,0,0,'Enhanced Cloth Mistmyr Manor Mender Mantle','',90,450,2812765109,1386343008,1508,0,2,1,'work_bench',7424,1,10185,10,2793069194,NULL,2793069194,NULL,2793069194,NULL,2793069194,NULL,3908292899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47796,3561429253,0,0,'Phantom Mace of the Keshian','Fusing metal together to create: Phantom Mace of the Keshian',98,490,4032608519,3395302654,1657,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2890256463,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47797,3561440726,1,0,'Mesmerize VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mesmerize VI (Journeyman).',66,330,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3770790542,114427,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47798,3561538473,0,0,'Ancestral Ward VIII (Grandmaster)','Scribing new formula to make: Ancestral Ward VIII (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1397544500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47799,3561643935,1,0,'Soulrend V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Soulrend V (Journeyman).',61,305,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1232346419,120797,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47800,3561748975,0,0,'Starnova IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',12033,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3266006812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47801,3561797654,1,0,'Rune-scribed Ulteran Slippers','Binding materials together to make: Rune-scribed Ulteran Slippers.',90,450,2082133324,2710531826,3225,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,1927947775,174807,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47802,3561842911,0,0,'Body Like Mountain IX (Ancient)','Crafting materials together to make: Body Like Mountain IX (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',5384,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1965863245,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47803,3561845256,1,0,'Warden of the Forest V (Expert)','Working with raw materials to scribe Warden of the Forest V (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2674772545,124340,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47804,3561933369,0,0,'Enhanced Cloth Timorous Deep Tranquil Soft Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',4976,1,10185,10,4018520751,NULL,4018520751,NULL,4018520751,NULL,4018520751,NULL,3648475740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47805,3561972638,1,0,'Railing of Banded Sandalwood','Sculpting raw materials to create: Railing of Banded Sandalwood.',53,265,1039865549,2639209773,778,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3198614287,65013,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47806,3562014556,0,0,'Necrotic Blade II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',16919,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,190343946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47807,3562172976,0,0,'Enhanced Chardok Mountaineer Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',5699,1,10185,10,2417002021,NULL,2417002021,NULL,2417002021,NULL,2417002021,NULL,2667015924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47808,3562314426,1,0,'a pristine ash dining chair','The art of sculpting wood into a chair.',23,115,1039865549,2639209773,560,0,32,1,'woodworking_table',11841,1,12864,1,583576193,9308,2295501451,60269,4266765669,61120,3416301949,61641,535845783,60787,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47809,3562320882,0,0,'Enhanced Plate Tenebrous Tangle Duelist Hauberk','',90,450,2812765109,1386343008,1684,0,2,1,'work_bench',20466,1,10185,10,3919963835,NULL,3919963835,NULL,3919963835,NULL,3919963835,NULL,2094346798,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47810,3562337283,0,0,'Tranquil Bluejacket Slippers','Binding materials together to make: Tranquil Bluejacket Slippers',97,485,2082133324,2710531826,1433,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,1226759014,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47811,3562418311,1,0,'Ceremonial Blade III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ceremonial Blade III (Journeyman).',39,195,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,4090400198,104072,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47812,3562430165,0,0,'Nature''s Pack VII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,990896632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47813,3562564013,1,0,'Cloth Cap','Binding materials together to make a Cloth Cap.',30,150,2082133324,2710531826,258,0,512,1,'sewing_table',5593,1,9917,8,3604275108,10103,3604275108,10103,3604275108,10103,3604275108,10103,4273700383,139597,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47814,3562645991,0,0,'Bob and Weave X (Expert)','Crafting materials together to make: Bob and Weave X (Expert)',119,595,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3840322864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47815,3562681358,0,0,'Devout Splitiron Greaves','',100,500,3108933728,1151456682,3666,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,824259365,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47816,3562689947,0,0,'Bottle of Lover''s Blush Wine','Create a bottle of lover''s blush wine, perfect for Erollisi Day!',10,50,3881305672,935416212,2207,0,4,1,'stove and keg',15379,1,6529,3,1782263147,NULL,1782263147,NULL,1782263147,NULL,1782263147,NULL,1782263147,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47817,3562724539,0,0,'Enhanced Shimmering Citadel Shieldbreaker Kiteshield','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',17080,1,10185,10,3116595876,NULL,3116595876,NULL,3116595876,NULL,3116595876,NULL,1209630478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47818,3562813211,0,0,'Wantia Adornment of Modified Power','Binding materials together to make: Wantia Adornment of Modified Power',100,500,931275816,931275816,3877,0,1,1,'work_bench',10622,1,17015,100,3383657183,NULL,3383657183,NULL,3383657183,NULL,3383657183,NULL,3383657183,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47819,3562853517,1,0,'Ministration IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ministration IV (Expert).',22,110,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,2013393064,114529,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47820,3562908866,1,0,'Holy Armor VI (Expert)','Working with raw materials to scribe Holy Armor VI (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,4126253618,111164,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47821,3563057505,0,0,'Luda''s Nefarious Wail IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Luda''s Nefarious Wail IX (Journeyman).',98,490,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,4083425922,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47822,3563276448,0,0,'Enhanced Cloth Chardok Duelist Tunic','',90,450,2812765109,1386343008,2378,0,2,1,'work_bench',9363,1,10185,10,3918667241,NULL,3918667241,NULL,3918667241,NULL,3918667241,NULL,2095237500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47823,3563439212,0,0,'Sonic Punch VII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',521,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4002285312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47824,3563454985,0,0,'Nature''s Embrace V (Grandmaster)','Scribing new formula to make: Nature''s Embrace V (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2221292604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47825,3563541786,1,0,'Siphon Strength IV (Journeyman)','Working materials together to make Siphon Strength IV (Journeyman).',72,360,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2864849132,120149,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47826,3563554688,0,0,'Enhanced Leather Antonica Furious Tunic','',90,450,2812765109,1386343008,3257,0,2,1,'work_bench',3197,1,10185,10,4007521094,NULL,4007521094,NULL,4007521094,NULL,4007521094,NULL,1666520740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47827,3563662913,0,0,'Acrylia Elixir of Fortitude','',120,600,2557647574,2817699641,325,0,8192,1,'chemistry_table',21070,2,18811,15,2628957789,NULL,3913008936,NULL,3913008936,NULL,3913008936,NULL,3913008936,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47828,3563734652,0,0,'Twark Broadhead Arrow','',100,500,4032608519,3395302654,364,0,256,1,'forge',15704,5,17015,5,1016843027,NULL,1016843027,NULL,2973171357,NULL,2973171357,NULL,2973171357,NULL,5,5,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47829,3563913724,0,0,'Sandstorm VII (Journeyman)','Crafting materials together to make: Sandstorm VII (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3127350336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47830,3563987470,1,0,'Unyielding Benediction (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Unyielding Benediction (Journeyman).',45,225,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3587407425,123400,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47831,3564246149,1,0,'Torture V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Torture V (Journeyman).',64,320,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3957015120,122677,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47832,3564330485,1,0,'Forged Fulginate Vanguard Spaulders','Molding various materials together to make fulginate vanguard spaulders',45,225,3108933728,1151456682,1690,0,128,1,'forge',15992,1,16804,2,702426622,6358,735648180,141474,3492350302,177288,3469351425,153490,236922150,153489,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47833,3564457649,1,0,'sumac washstand','Sculpting raw materials to create: sumac washstand.',89,445,1039865549,2639209773,893,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,824855150,65877,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47834,3564480422,0,0,'Enhanced Rujark Unbroken Staff','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',10087,1,10185,10,2419545011,NULL,2419545011,NULL,2419545011,NULL,2419545011,NULL,2664479586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47835,3564581027,1,0,'Judgment III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Judgment III (Expert).',27,135,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1394553128,112756,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47836,3564608092,0,0,'Repent V (Adept)','Crafting materials together to make: Repent V (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3389452008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47837,3564722681,1,0,'Carbonite Vanguard Barbute','Fusing metal together to create a Carbonite Vanguard Barbute.',22,110,3108933728,1151456682,270,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,3593841511,137863,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47838,3564851715,1,0,'Jester''s Festive Plate','A silly and festive plate for the Bristlebane Day celebrations.',10,50,1386343008,2812765109,1016,0,2,1,'work_bench',15150,1,15717,3,2353279924,6938,4275090338,63844,4275090338,63844,4275090338,63844,4275090338,63844,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47839,3564855469,1,0,'Storm of Arrows III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Storm of Arrows III (Journeyman)',80,400,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2797901391,121336,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47840,3564859510,0,0,'Jarol''s Sorrowful Requiem III (Grandmaster)','Engraving metal to create: Jarol''s Sorrowful Requiem III (Grandmaster)',43,215,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,3419743251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47841,3564922369,0,0,'Enhanced Chain Charasis Slayer Tunic','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',3707,1,10185,10,3918345032,NULL,3918345032,NULL,3918345032,NULL,3918345032,NULL,2097014749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47842,3564952607,1,0,'Imbued Eucalyptus Shortbow','Working materials together to create: imbued eucalyptus shortbow.',86,430,3076004370,1677747280,629,0,16,1,'woodworking_table',9196,1,5454,10,2799370451,41088,2799370451,41088,2799370451,41088,2799370451,41088,2282187028,41559,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47843,3564972582,1,0,'Plant V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Plant V (Journeyman).',83,415,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1442171602,116501,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47844,3564983024,0,0,'Imbued Thrall''s Chain Leggings','',10,50,1386343008,2812765109,4109,0,2,1,'forge',17642,1,19938,4,150165248,NULL,150165248,NULL,150165248,NULL,150165248,NULL,3723082000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47845,3565184901,0,0,'Magistratus (Journeyman)','Crafting materials together to make: Magistratus (Journeyman)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2458526697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47846,3565299544,0,0,'Focus Aim III (Grandmaster)','Engraving metal to create: Focus Aim III (Grandmaster)',50,250,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,468304780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47847,3565365882,1,0,'Imbued Bubinga Club','Working materials together to create: Imbued Bubinga Club.',91,455,3076004370,1677747280,637,0,16,1,'woodworking_table',16608,1,13672,10,2742021054,72768,2742021054,72768,2742021054,72768,2742021054,72768,1123111531,80583,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47848,3565673752,1,0,'Valet''s Poisoning Ring','Binding materials together to make: Valet''s Poisoning Ring.',90,450,2557647574,2817699641,3442,0,8192,1,'chemistry_table',1077,1,20207,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,3535727415,188127,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47849,3565733883,0,0,'Devious Evasion II (Grandmaster)','Engraving metal to create: Devious Evasion II (Grandmaster)',32,160,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,3383641537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47850,3565776705,0,0,'Enhanced Cloth Feerrott Tranquil Heavy Boots','',90,450,2812765109,1386343008,3339,0,2,1,'work_bench',11127,1,10185,10,4014106583,NULL,4014106583,NULL,4014106583,NULL,4014106583,NULL,3652253476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47851,3565804133,0,0,'Icefall XI (Journeyman)','Crafting materials together to make: Icefall XI (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,885112057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47852,3565851310,0,0,'Wracked Flight Crossbow Bolt','Shaping materials together to create: Wracked Flight Crossbow Bolt',115,575,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,2293081400,NULL,2293081400,NULL,2293081400,NULL,2293081400,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47853,3565865731,1,0,'Ro''s Blade II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ro''s Blade II (Journeyman).',25,125,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,1974788826,118452,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47854,3566122075,0,0,'Voidpiercer''s Breeching of Durability','Crafting materials together to make: Voidpiercer''s Breeching of Durability',116,580,2812765109,1386343008,4841,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2129511497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47855,3566169667,0,0,'Undergrowth V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Undergrowth V (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,2177640582,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47856,3566213603,1,0,'Medusa Gaze VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Medusa Gaze VIII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,290387538,114259,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47857,3566218241,0,0,'Glittervein Reverent Boots','',100,500,3108933728,1151456682,4113,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,4158906147,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47858,3566356548,0,0,'Grave Sacrament IX (Ancient)','Crafting materials together to make: Grave Sacrament IX (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',11808,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1395280681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47859,3566389096,0,0,'Elemental Amalgamation (Grandmaster)','',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',8659,1,8793,5,4277464845,NULL,4277464845,NULL,4277464845,NULL,4277464845,NULL,3657095975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47860,3567035537,0,0,'Sacrificial Restoration XI (Expert)','Crafting materials together to make: Sacrificial Restoration XI (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2010729487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47861,3567072934,0,0,'Enhanced Mistmoore Mystic Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',18679,1,10185,10,2662205512,NULL,2662205512,NULL,2662205512,NULL,2662205512,NULL,2669409621,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47862,3567093557,0,0,'Enhanced Everfrost Mender Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',20766,1,10185,10,3104055594,NULL,3104055594,NULL,3104055594,NULL,3104055594,NULL,1222517888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47863,3567105817,0,0,'Ember Earrings of Rage','Engraving metal to create: Ember Earrings of Rage',103,515,3330500131,2463992638,3462,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,4073066619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47864,3567118196,1,0,'Cuss II (Expert)','By channeling your knowledge through metal, you can make a Rune of Cuss II (Expert).',38,190,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3554707072,105253,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47865,3567254844,0,0,'Merry Gingerbread Plushie','Using special Frostfell materials and magic to create the merry gingerbread plushie.',30,150,3881305672,935416212,4070,0,8,1,'everfrost_keg',5323,1,15410,2,2140275087,13557,4124746456,NULL,4124746456,NULL,4124746456,NULL,4124746456,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47866,3567296673,0,0,'Battle Tactics II (Grandmaster)','Engraving metal to create: Battle Tactics II (Grandmaster)',33,165,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,4025898657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47867,3567410073,1,0,'Tempest III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tempest III (Expert).',25,125,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,1943796367,122166,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47868,3567433862,0,0,'Abuse IX (Journeyman)','Brewing ingredients together to make: Abuse IX (Journeyman)',106,530,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2180760023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47869,3567615394,1,0,'Riliss Girdle of Power','Working materials together to make a Riliss Girdle of Power.',79,395,3330500131,2463992638,2187,0,2048,1,'work_bench',20018,1,6831,10,3441864457,4986,3441864457,4986,3441864457,4986,3441864457,4986,2366091441,173630,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47870,3567660865,0,0,'Tranquil Rapier of the Deathwatch','Fusing metal together to create: Tranquil Rapier of the Deathwatch',98,490,4032608519,3395302654,36,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1202040481,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47871,3567763023,0,0,'Mend IV (Grandmaster)','Engraving metal to create: Mend IV (Grandmaster)',34,170,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,575023337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47872,3567770783,0,0,'Enhanced Leather Shimmering Citadel Enchanted Armguards','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',19372,1,10185,10,218348446,NULL,218348446,NULL,218348446,NULL,218348446,NULL,2722572761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47873,3567771255,1,0,'Fusion (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fusion (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,4211607578,109547,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47874,3567811826,0,0,'Howl of Death IX (Adept)','Crafting materials together to make: Howl of Death IX (Adept)',120,600,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1009113762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47875,3567845383,1,0,'Hangman''s Noose II (Expert)','By channeling your knowledge through metal, you can make a Rune of Hangman''s Noose II (Expert).',23,115,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1362282486,110279,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47876,3567869814,0,0,'Enhanced Plate Living Tomb Blademaster Legplates','',90,450,2812765109,1386343008,3666,0,2,1,'work_bench',14334,1,10185,10,4251566355,NULL,4251566355,NULL,4251566355,NULL,4251566355,NULL,855103195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47877,3567998461,1,0,'Incinerate (Expert)','By channeling your knowledge through the quill, you can make a scroll of Incinerate (Expert).',3,15,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,1348748796,112060,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47878,3568000750,0,0,'Enhanced Plate Jarsath Wastes Fighter Gloves','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',19089,1,10185,10,3455886231,NULL,3455886231,NULL,3455886231,NULL,3455886231,NULL,3917410977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47879,3568048297,0,0,'Deadly Shot VIII (Grandmaster)','Engraving metal to create: Deadly Shot VIII (Grandmaster)',91,455,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2537513131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47880,3568119988,0,0,'Divine Vengeance X (Grandmaster)','Crafting materials together to make: Divine Vengeance X (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'chemistry_table',13692,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2603943625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47881,3568167353,0,0,'Trueshot Drape','Working rare void shard materials together to make: Trueshot Drape.',79,395,2896808154,2530063117,1739,0,2,1,'sewing_table',10580,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1319852276,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47882,3568168433,1,0,'Soulrend III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Soulrend III (Expert).',33,165,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,648856105,120784,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47883,3568226954,0,0,'Shadowscream Satchel of Force','',120,600,2082133324,2710531826,396,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,984303463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47884,3568270191,0,0,'Oblivion Link (Master)','Scribing new formula to make: Oblivion Link (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',15115,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4196828184,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47885,3568358469,0,0,'Grim Harbinger IX (Grandmaster)','Brewing ingredients together to make: Grim Harbinger IX (Grandmaster)',107,535,2557647574,2817699641,2828,0,8192,1,'chemistry_table',11392,1,7257,200,3665348700,NULL,3665348700,NULL,3665348700,NULL,3665348700,NULL,2159097865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47886,3568381274,1,0,'Imbued Indium Devout Cuirass','Fusing metal together to create an Imbued Indium Devout Cuirass.',59,295,3108933728,1151456682,1705,0,128,1,'forge',10297,1,9346,8,2545652595,160485,2545652595,160485,2545652595,160485,2545652595,160485,556196865,159548,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47887,3568438334,1,0,'Fiery Wyrm Steak','Cooking various materials together to make Fiery Wyrm Steak.',49,245,3881305672,935416212,297,0,8,1,'stove and keg',20600,1,15165,10,306043125,15590,2912298792,9224,2912298792,9224,3370882746,36189,3370882746,36189,1,10,10,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47888,3568453910,1,0,'Dexterous Spotted Bracers','Binding materials together to make: dexterous spotted bracers.',81,405,2082133324,2710531826,1483,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,240468423,144377,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47889,3568499300,0,0,'Enhanced Nektulos Unchained Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',13792,1,10185,10,2471101989,NULL,2471101989,NULL,2471101989,NULL,2471101989,NULL,4031635201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47890,3568630243,0,0,'Brainburst XI (Journeyman)','Crafting materials together to make: Brainburst XI (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2011907175,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47891,3568637554,1,0,'Lucky Lights Charm','Binding materials together to make: Lucky Lights Charm.',90,450,3881305672,935416212,160,0,8,1,'stove and keg',984,1,10509,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,26605901,163299,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47892,3568754571,0,0,'Twark Leather Sheath','',100,500,4032608519,3395302654,2145,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1146938307,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47893,3568817023,0,0,'Body Like Mountain IX (Expert)','Crafting materials together to make: Body Like Mountain IX (Expert)',118,590,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3426638151,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47894,3568825451,1,0,'delectable bear soup','Cooking various materials together to make bear soup.',36,180,3881305672,935416212,295,0,8,1,'stove and keg',11011,1,6200,1,437695646,3323,3077569027,35156,3422933535,36921,829802495,35109,2678064238,35848,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47895,3568865607,1,0,'Forged Carbonite Vanguard Spaulders','Molding various materials together to make carbonite vanguard spaulders',25,125,3108933728,1151456682,1704,0,128,1,'forge',11324,1,11679,2,1073874392,6351,671410178,141220,4063735615,177075,2089992109,153124,266449195,153125,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47896,3568866749,1,0,'Crafted Altar of Rodcet Nife','Binding materials together to make a Crafted Altar of Rodcet Nife.',35,175,1039865549,2639209773,3804,0,32,1,'woodworking_table',1426,1,12538,8,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,908611480,62483,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47897,3568891726,0,0,'Rejuvenation XI (Expert)','Scribing new formula to make: Rejuvenation XI (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,159271273,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47898,3569059117,0,0,'Cadmium Throwing Dagger','Fusing metal together to create: Cadmium Throwing Dagger',100,500,4032608519,3395302654,362,0,256,1,'forge',40,5,19785,5,4157217161,6674,3215711695,NULL,3215711695,NULL,3215711695,NULL,3215711695,NULL,1,50,100,150,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47899,3569067362,0,0,'Vehemence VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vehemence VII (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3244983046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47900,3569168552,0,0,'Petrified Shortbow','',100,500,3076004370,1677747280,629,0,16,1,'woodworking_table',16508,5,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,1393339297,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47901,3569350384,0,0,'Dwarven Throne','Sculpting raw materials to create: Dwarven Throne.',95,475,1039865549,2639209773,898,0,32,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,764483632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47902,3569426678,0,0,'Enhanced Cloth Vuulan''s Mountaineer Slippers','',90,450,2812765109,1386343008,3614,0,2,1,'work_bench',11855,1,10185,10,4010420320,NULL,4010420320,NULL,4010420320,NULL,4010420320,NULL,3656956051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47903,3569602777,0,0,'Holdup III (Grandmaster)','Engraving metal to create: Holdup III (Grandmaster)',37,185,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,69606156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47904,3569804462,0,0,'Block of Acrylia','',120,600,1039865549,2639209773,655,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2186887611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47905,3569826643,0,0,'Bane of Warding III (Grandmaster)','Scribing new formula to make: Bane of Warding III (Grandmaster)',54,270,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1272197277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47906,3569845013,1,0,'Void Contract V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Void Contract V (Journeyman).',69,345,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1361796544,124123,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47907,3569871353,1,0,'Elementalist''s Prophetic Hood','Working materials together to make: Elementalist''s Prophetic Hood.',90,450,1386343008,2812765109,2857,0,2,1,'sewing_table',12539,1,8264,5,3002578127,147194,3002578127,147194,3002578127,147194,3002578127,147194,3002578127,147194,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47908,3569871424,1,0,'Tailored Broadcloth Mitts','Combining materials to make broadcloth gloves.',31,155,2082133324,2710531826,1505,0,512,1,'sewing_table',5351,1,9917,1,593961022,8431,357288354,142051,3628250302,177856,1017360404,183663,1973315630,183661,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47909,3569985180,1,0,'Tempest VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tempest VI (Journeyman).',67,335,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1118270097,122185,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47910,3569999067,0,0,'Academic''s Chain Boots of Endurance','Fusing metal together to create: Academic''s Chain Boots of Endurance',110,550,3108933728,1151456682,2892,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,2535585685,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47911,3570027957,1,0,'Indium Katar','Working materials together to make an indium katar.',59,295,4032608519,3395302654,1672,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,524293983,83182,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47912,3570047168,0,0,'Unholy Hunger III (Grandmaster)','Engraving metal to create: Unholy Hunger III (Grandmaster)',37,185,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,1901345036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0);
INSERT INTO `recipe` VALUES
(47913,3570077525,0,0,'Willow Wisp III (Grandmaster)','Scribing new formula to make: Willow Wisp III (Grandmaster)',44,220,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2078531697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47914,3570145936,0,0,'Enhanced Cloth Timorous Deep Tranquil Armguards','',90,450,2812765109,1386343008,1504,0,2,1,'work_bench',6057,1,10185,10,3690009329,NULL,3690009329,NULL,3690009329,NULL,3690009329,NULL,1526793710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47915,3570191063,0,0,'Rising Phoenix IV (Grandmaster)','Engraving metal to create: Rising Phoenix IV (Grandmaster)',53,265,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2249638894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47916,3570285502,0,0,'City of Mist Stair','',1,5,2812765109,1386343008,726,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,4208066220,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47917,3570318077,0,0,'Holy Salvation II (Grandmaster)','Scribing new formula to make: Holy Salvation II (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,253817375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47918,3570515355,0,0,'Enhanced Shimmering Citadel Mystic Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',707,1,10185,10,3578606689,NULL,3578606689,NULL,3578606689,NULL,3578606689,NULL,3912095593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47919,3570543930,0,0,'Large Brewday Pretzel','Create a large Brewday pretzel to go with your brew of choice!',10,50,3881305672,935416212,2329,0,4,1,'stove and keg',13062,1,6529,3,2935896660,15476,26984417,NULL,26984417,NULL,26984417,NULL,26984417,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47920,3570550667,1,0,'Villainy V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Fiendish Villainy V (Journeyman).',69,345,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,1334817105,123869,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47921,3570678689,0,0,'Spinechiller Blood XII (Expert)','Engraving metal to create: Spinechiller Blood XII (Expert)',107,535,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1313579927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47922,3570727144,1,0,'a pristine embellished rug','Crafting an embellished rug.',29,145,1039865549,2639209773,563,0,32,1,'woodworking_table',200,1,12864,8,583576193,9308,1795487257,60329,1533609192,61180,1468537108,61667,2909152885,60848,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47923,3570809334,1,0,'Blessed Rosewood Greatstaff','Working materials together to make a blessed rosewood greatstaff.',63,315,3076004370,1677747280,622,0,16,1,'woodworking_table',7592,1,11634,10,3103496510,85885,3103496510,85885,3103496510,85885,3103496510,85885,3448756861,72126,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47924,3570947272,0,0,'Hamstring IX (Expert)','Crafting materials together to make: Hamstring IX (Expert)',115,575,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4065521956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47925,3570955796,0,0,'Assault X (Expert)','Crafting materials together to make: Assault X (Expert)',115,575,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2937846562,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47926,3571150595,0,0,'Enhanced Plate Charasis Sorcerous Heavy Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',12470,1,10185,10,3448541818,NULL,3448541818,NULL,3448541818,NULL,3448541818,NULL,3910058828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47927,3571218785,0,0,'Mahngavi Saddle of Brawn','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',10178,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,124013465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47928,3571363811,1,0,'Blessed Etched Fistwraps','Working materials together to make a blessed etched fistwraps.',39,195,4032608519,3395302654,283,0,256,1,'sewing_table',11848,1,9917,4,2503564739,76455,2503564739,76455,2503564739,76455,2503564739,76455,3832239467,71692,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47929,3571385139,0,0,'Hawk Attack VI (Expert)','Crafting materials together to make: Hawk Attack VI (Expert)',118,590,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2218535412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47930,3571408157,0,0,'Enhanced Shimmering Citadel Mountaineer Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',11845,1,10185,10,1678198962,NULL,1678198962,NULL,1678198962,NULL,1678198962,NULL,117477782,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47931,3571426712,1,0,'Street Smarts IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Street Smarts IV (Expert).',55,275,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2077160265,121456,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47932,3571489516,1,0,'Railing of Teak','Sculpting raw materials to create: Railing of Teak.',43,215,1039865549,2639209773,778,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,1056741933,65030,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47933,3571530639,0,0,'Bloody Tooth Leather Sheath','',100,500,4032608519,3395302654,2145,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,2933538465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47934,3571552007,0,0,'Elemental Avatar (Master)','',100,500,773137566,2949308177,711,0,4096,1,'work_desk',6563,10,8793,5,2139428217,NULL,2139428217,NULL,2139428217,NULL,2139428217,NULL,681301522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47935,3571644949,0,0,'Forlorn Broadhead Crossbow Bolt','',121,605,3076004370,1677747280,364,0,16,1,'woodworking_table',221,2,8818,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3744848371,NULL,1,1,1,1,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47936,3571700186,0,0,'Shadowscream Symbol of Force','',120,600,3330500131,2463992638,3564,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1907210803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47937,3571800044,0,0,'Heartseeker Hawk (Expert)','Crafting materials together to make: Heartseeker (Expert)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3205629145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47938,3571820758,0,0,'Absolute Corruption VII (Ancient)','Scribing new formula to make: Absolute Corruption VII (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',18706,1,16106,200,3547480298,NULL,3547480298,NULL,3547480298,NULL,3547480298,NULL,2687635804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47939,3571841819,0,0,'Purifying Flames VIII (Grandmaster)','Scribing new formula to make: Purifying Flames VIII (Grandmaster)',107,535,773137566,2949308177,2828,0,4096,1,'work_desk',21099,1,16106,200,3036284002,NULL,3036284002,NULL,3036284002,NULL,3036284002,NULL,1964236847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47940,3571848645,0,0,'Dragonfire V (Expert)','Brewing ingredients together to make: Dragonfire V (Expert)',108,540,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3751810639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47941,3571857137,0,0,'Fiery Magician VIII (Ancient)','Scribing new formula to make: Fiery Magician VIII (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',2710,1,16106,200,74152652,NULL,74152652,NULL,74152652,NULL,74152652,NULL,3687682343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47942,3571970569,1,0,'pristine feyiron plate','Combining a tin bar with temper to form a feyiron plate.',30,150,3108933728,1151456682,733,0,128,1,'forge',22335,1,8470,1,427102526,6356,2447989868,5833,1389691762,12280,2733372678,7192,933497046,10790,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47943,3572125554,0,0,'Pandemic X (Ancient)','Scribing new formula to make: Pandemic X (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',21628,1,16106,200,1006932091,NULL,1006932091,NULL,1006932091,NULL,1006932091,NULL,2955243429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47944,3572153853,0,0,'Enhanced Cloth Freeport Unbroken Slippers','',90,450,2812765109,1386343008,1391,0,2,1,'work_bench',11152,1,10185,10,4011963755,NULL,4011963755,NULL,4011963755,NULL,4011963755,NULL,3654493592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47945,3572198947,0,0,'Ascension of Destruction','',100,500,3108933728,1151456682,4215,0,128,1,'brell_forge',8625,1,17015,5,2972521806,NULL,2972521806,NULL,2972521806,NULL,2972521806,NULL,2773125067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47946,3572242178,0,0,'Enhanced Chain Living Tomb Mender Leggings','',90,450,2812765109,1386343008,4135,0,2,1,'work_bench',17431,1,10185,10,3451644539,NULL,3451644539,NULL,3451644539,NULL,3451644539,NULL,3912874829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47947,3572265400,1,0,'Heresy (Expert)','Emparting knowledge through the quill to make a scroll of Heresy (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,4177361088,110857,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47948,3572572386,0,0,'Demoralizing Processional VI (Grandmaster)','Crafting materials together to make: Demoralizing Processional VI (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_bench',6914,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1972993799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47949,3572737562,1,0,'Hierophantic Genesis II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Hierophantic Genesis II (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,20,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2660934609,110997,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47950,3572758403,0,0,'Spell Curse VIII (Ancient)','Crafting materials together to make: Spell Curse VIII (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',12323,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2665340697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47951,3572826832,1,0,'Oiled Waistband of the Umbral','By channeling your knowledge through an essence, you can make an Oiled Waistband of the Umbral.',20,100,1386343008,2812765109,2128,0,2,1,'sewing_table',5099,1,1747,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,1622074441,166540,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47952,3572878053,0,0,'Verlien''s Keen of Despair IX (Journeyman)','Engraving metal to create: Verlien''s Keen of Despair IX (Journeyman)',106,530,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3372488341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47953,3573013002,0,0,'Shield of Blackwood VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shield of Blackwood VIII (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,835886203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47954,3573031616,1,0,'Luscious Cake','Mixing raw materials to create: Luscious Cake',40,200,3881305672,935416212,3961,0,8,1,'stove and keg',19150,1,15165,20,2912298792,9224,2912298792,9224,2912298792,9224,2912298792,9224,490621673,36469,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47955,3573058134,1,0,'Tall Divider of Fancy Fulginate','Sculpting raw materials to create: Tall Divider of Fancy Fulginate.',43,215,1039865549,2639209773,846,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3477156596,65936,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47956,3573148544,0,0,'Recapture (Celestial)','Scribing new formula to make: Recapture (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',16117,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,569532761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47957,3573169820,0,0,'Shadowscream Barding of Criticals','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,157622293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47958,3573355348,0,0,'Bria''s Entrancing Sonnet IX (Adept)','Crafting materials together to make: Bria''s Entrancing Sonnet IX (Adept)',114,570,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1114731293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47959,3573521818,0,0,'Forlorn Rounded Arrow','',124,620,3076004370,1677747280,364,0,16,1,'woodworking_table',17735,2,8818,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1734418354,NULL,1,1,1,1,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47960,3573533820,1,0,'Aneurysm (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aneurysm (Journeyman).',11,55,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,916349347,100935,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47961,3573568946,1,0,'Dexterous Boiled Skullcap','Binding materials together to make a Dexterous Boiled Skullcap',23,115,2082133324,2710531826,252,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,3349537756,144316,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47962,3573658808,1,0,'Armored VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Armored VII (Expert).',82,410,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1941921381,101380,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47963,3573718581,1,0,'Adept Blood Hide Gi','Binding materials together to make an Adept Blood Hide Gi.',40,200,2082133324,2710531826,2379,0,512,1,'orc_forge',6086,1,12020,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,1964171362,130261,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47964,3573736313,0,0,'Shred II (Expert)','Engraving metal to create: Shred II (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4037943919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47965,3573740923,1,0,'Outfit of Temptation','Using your skills to sew together a striking outfit perfect for passion!',10,50,2896808154,2530063117,2448,0,2,1,'sewing_table',15379,1,8799,3,2992950110,167759,2992950110,167759,2992950110,167759,2992950110,167759,2992950110,167759,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47966,3573792853,0,0,'Elemental Unity VI (Journeyman)','Crafting materials together to make: Elemental Unity VI (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,55446589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47967,3573813740,1,0,'Immobilizing Lunge VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Immobilizing Lunge VII (Journeyman).',89,445,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2343548814,111852,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47968,3573897094,0,0,'Vacuum Field IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vacuum Field IX (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1848134624,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47969,3573906713,0,0,'Granite Protector (Master)','',100,500,3330500131,2463992638,711,0,2048,1,'work_bench',17994,10,17015,5,2490296664,NULL,2490296664,NULL,2490296664,NULL,2490296664,NULL,2844388862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47970,3574042430,0,0,'Enhanced Clockwork Spellweaver Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',14424,1,10185,10,2466214783,NULL,2466214783,NULL,2466214783,NULL,2466214783,NULL,4059605595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47971,3574049037,1,0,'Draconic Table, Version 1','Sculpting raw materials to create: Draconic Table, version 1.',91,455,1039865549,2639209773,890,0,32,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,4192177596,62841,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47972,3574187786,0,0,'Plant II (Grandmaster)','Engraving metal to create: Plant II (Grandmaster)',46,230,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2447810276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47973,3574194210,1,0,'Smoldering Adornment of Strength (Lesser)','Binding materials together to make: Smoldering Adornment of Strength (Lesser).',75,375,931275816,931275816,3866,0,1,1,'work_bench',16034,1,6831,5,2744955782,11845,1678321560,27152,1678321560,27152,1678321560,27152,1678321560,27152,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47974,3574403760,1,0,'Assault IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Assault IV (Journeyman).',49,245,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,864874016,101594,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47975,3574504378,0,0,'Imbued Tungsten Reverent Leggings','Fusing metal together to create: Imbued Tungsten Reverent Leggings.',95,475,3108933728,1151456682,1640,0,128,1,'forge',21975,1,19785,10,2197951763,NULL,2197951763,NULL,2197951763,NULL,2197951763,NULL,1503466758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47976,3574508509,0,0,'Trick Shot III (Grandmaster)','Engraving metal to create: Trick Shot III (Grandmaster)',52,260,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2542531643,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47977,3574575971,1,0,'Woven Reptile Hide Bracers','Binding materials together to make: Woven Reptile Hide Bracers.',92,460,2082133324,2710531826,1434,0,512,1,'sewing_table',2407,1,14904,10,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,695477546,191505,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47978,3574615425,0,0,'Savage Rake (Journeyman)','Engraving metal to create: Savage Rake (Journeyman)',105,525,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3387508961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47979,3574625248,0,0,'Demi-Sec Champagne','Working materials together to make Demi Sec Champagne.',80,400,3881305672,935416212,3192,0,8,1,'stove and keg',2827,1,4242,5,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,765600170,6383,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47980,3574666528,0,0,'Empyral Ring of Ruin','Engraving metal to create: Empyral Ring of Ruin',120,600,3330500131,2463992638,3445,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1174784967,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47981,3574786036,1,0,'Sumac Wand','Working materials together to create: sumac wand.',85,425,3076004370,1677747280,2161,0,16,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1970397825,88660,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47982,3575065717,1,0,'Brutality VI (Expert)','Working materials together to make Brutality VI (Expert).',76,380,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1027956888,103645,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47983,3575119684,0,0,'Veilwalker''s Hackamore of Conservation','Crafting materials together to make: Veilwalker''s Hackamore of Conservation',113,565,2812765109,1386343008,4839,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2001844085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47984,3575224747,1,0,'Purifying Flames III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Purifying Flames III (Expert).',51,255,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,4193272778,117135,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47985,3575312550,0,0,'Sacrarium Reins of Striding','Crafting materials together to make: Sacrarium Reins of Striding',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',12710,1,7093,75,832748898,NULL,2083838113,NULL,2083838113,NULL,2083838113,NULL,2201633551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47986,3575396536,0,0,'Enhanced Steamfont Calm Mind Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',1583,1,10185,10,2479185620,NULL,2479185620,NULL,2479185620,NULL,2479185620,NULL,2946874844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47987,3575505713,0,0,'Veilwalker''s Hackamore of Status','Crafting materials together to make: Veilwalker''s Hackamore of Status',113,565,2812765109,1386343008,4839,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3846362290,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47988,3575530097,0,0,'Divine Vengeance XI (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2131858169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47989,3575559372,0,0,'Insidious Whisper X (Ancient)','Brewing ingredients together to make: Insidious Whisper X (Ancient)',102,510,2557647574,2817699641,4814,0,8192,1,'chemistry_table',21241,1,7257,200,917403782,NULL,917403782,NULL,917403782,NULL,917403782,NULL,2029583089,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47990,3575691683,0,0,'Doppelganger IV (Grandmaster)','Scribing new formula to make: Doppelganger IV (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',4803,1,16106,200,3256916620,NULL,3256916620,NULL,3256916620,NULL,3256916620,NULL,3761163065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47991,3575726601,1,0,'Blessed Adamantine War Mace','Working materials together to make a blessed adamantine war mace.',67,335,4032608519,3395302654,1656,0,256,1,'forge',859,1,19493,10,3364288747,70147,3364288747,70147,3364288747,70147,3364288747,70147,3186801576,71377,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47992,3575817001,1,0,'Ice Spears VII (Expert)','Working with raw materials to scribe Ice Spears VII (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,884452076,111616,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47993,3575824925,1,0,'titanium throwing hammer','Working materials together to create: titanium throwing hammers.',89,445,4032608519,3395302654,285,0,256,1,'forge',16987,1,10185,2,4111146670,14495,3390712409,20547,3390712409,20547,3390712409,20547,3390712409,20547,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47994,3575865987,0,0,'Veilwalker''s Plate Pauldrons of Rage','Fusing metal together to create: Veilwalker''s Plate Pauldrons of Rage',112,560,3108933728,1151456682,3622,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3533162059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47995,3575872527,0,0,'Imbued Tranquil Matoppie Root Robe','Imbued Tranquil Matoppie Root Robe.',95,475,2082133324,2710531826,280,0,512,1,'sewing_table',6042,1,14904,5,3017746871,NULL,3017746871,NULL,3017746871,NULL,3017746871,NULL,1913055188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47996,3575883041,1,0,'Bloodbath II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bloodbath II (Expert).',21,105,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2600547852,102845,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47997,3575907350,0,0,'Acrylia Barbute of Frenzy','',120,600,3108933728,1151456682,115,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2240844093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47998,3575931742,0,0,'Roll of Parchment{pl=Rolls of Parchment}','Create a roll of parchment ready for use by the Luclinites restoring the city of Fordel Midst.',10,50,1386343008,2812765109,1089,0,2,1,'work_desk',3468,1,4875,3,1795534604,NULL,38643814,7749,38643814,7749,2280783997,NULL,2280783997,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(47999,3575953157,0,0,'Tenacity IX (Journeyman)','Scribing new formula to make: Tenacity IX (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3494700704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48000,3576161294,1,0,'Bristled Leather Tunic','Sewing and weaving materials together to make a Pristine Bristled Leather Tunic.',78,390,2082133324,2710531826,1481,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,942366924,137205,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48001,3576220573,1,0,'Feast III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Feast III (Journeyman).',57,285,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,51598734,108589,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48002,3576442086,1,0,'Porcupine III (Journeyman)','Working with raw materials to scribe Word of Redemption (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3038936539,116551,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48003,3576458234,0,0,'Dissolve XIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',15357,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3478299518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48004,3576507200,1,0,'Weapon Counter III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Weapon Counter III (Journeyman).',58,290,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2283486546,124411,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48005,3576552055,1,0,'refreshing fayberry cider','Brewing various materials together to make fayberry cider.',26,130,3881305672,935416212,310,0,8,1,'stove and keg',624,1,5670,1,442834175,3380,3962273139,37440,817823526,35561,3325458610,36157,482471503,36731,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48006,3576667870,1,0,'Feysteel Dirk','Working materials together to make a feysteel dirk.',30,150,4032608519,3395302654,609,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,1276529774,77175,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48007,3576674301,0,0,'Imbued Shieldwrought Thaumaturgists Girdle','',80,400,1386343008,2812765109,2191,0,2,1,'work_bench',798,1,10185,5,608805647,NULL,608805647,NULL,608805647,NULL,608805647,NULL,210342594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48008,3576721579,0,0,'Rejuvenation XII (Ancient)','Crafting materials together to make: Rejuvenation XII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',1846,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,978715286,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48009,3576761014,1,0,'Ebon Melodic Boots','Fusing metal together to create an Ebon Melodic Boots.',44,220,3108933728,1151456682,2408,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,3914255589,146919,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48010,3576812719,1,0,'Tin Chainmail Coif','Fusing metal together to create a Tin Chainmail Coif.',4,20,3108933728,1151456682,2411,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,2157578673,185661,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48011,3576818019,1,0,'Gnomish Level','Toying with materials to make a Gnomish Level.',34,170,1038997614,1038997614,2294,0,1,1,'work_bench',17744,1,8470,4,3828510310,7187,4051692798,46505,4051692798,46505,4051692798,46505,4051692798,46505,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48012,3576834578,1,0,'Pureed Fearstalker Smoothie','Mixing delectable foodstuffs together to cook up Pureed Fearstalker Smoothie',80,400,3881305672,935416212,979,0,8,1,'stove and keg',19099,1,10509,3,2214303815,7118,2271458821,6920,2271458821,6920,2406503838,36677,2406503838,36677,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48013,3577081124,1,0,'Imbued Augmented Leather Sheath','Joining various materials to make a sheath.',44,220,2082133324,2710531826,2145,0,512,1,'sewing_table',15521,1,12020,12,1341148808,6229,441737865,40199,441737865,40199,441737865,40199,109646787,41440,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48014,3577123104,0,0,'Enhanced Qeynos Brawler Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',21718,1,10185,10,2961752618,NULL,2961752618,NULL,2961752618,NULL,2961752618,NULL,1469408445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48015,3577255062,1,0,'Tinkered Recharging Station','Tinkering with raw materials to make: Tinkered Recharging Station.',25,125,1038997614,1038997614,987,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1946107515,66214,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48016,3577271488,1,0,'a pristine vale briarwood bookcase','The art of sculpting wood into a bookshelf.',32,160,1039865549,2639209773,562,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3297461108,61032,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48017,3577276360,1,0,'Iron Will IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Iron Will IV (Journeyman).',70,350,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2691928993,112619,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48018,3577302733,1,0,'Wall of Rage III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Wall of Rage III (Journeyman).',41,205,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,3390936764,124221,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48019,3577333394,1,0,'Symbol of Marzin VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Symbol of Marzin VI (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,219080041,121847,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48020,3577417205,1,0,'Imbued Sandalwood Pike','Working materials together to make an imbued sandalwood pike.',54,270,3076004370,1677747280,624,0,16,1,'woodworking_table',7967,1,98,8,2451443579,86076,2451443579,86076,2451443579,86076,2451443579,86076,1156632800,82490,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48021,3577443723,1,0,'Imbued Indium Scimitar','Working materials together to make an imbued indium scimitar.',53,265,4032608519,3395302654,1662,0,256,1,'forge',11924,1,9346,8,1087058307,83214,1087058307,83214,1087058307,83214,1087058307,83214,2519068184,82117,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48022,3577445074,0,0,'Imbued Ancient''s Protectors Girdle','',90,450,1386343008,2812765109,2136,0,2,1,'work_bench',924,1,19785,5,2126230955,NULL,2126230955,NULL,2126230955,NULL,2126230955,NULL,3136648594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48023,3577481522,1,0,'Forest Stalker''s Lacerating Cuffs','Working materials together to make: Forest Stalker''s Lacerating Cuffs.',90,450,1386343008,2812765109,1428,0,2,1,'forge',9540,1,10185,20,193803252,152931,193803252,152931,193803252,152931,193803252,152931,193803252,152931,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48024,3577512959,1,0,'Cuss V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Cuss V (Journeyman)',77,385,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,4192092955,105271,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48025,3577624405,0,0,'Enhanced Chain Erudin Mender Armguards','',90,450,2812765109,1386343008,2903,0,2,1,'work_bench',5406,1,10185,10,4018428819,NULL,4018428819,NULL,4018428819,NULL,4018428819,NULL,1644996209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48026,3577671827,1,0,'Steel Chainmail Gloves','Fusing metal together to create a Steel Chainmail Gloves.',23,115,3108933728,1151456682,2410,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,788310183,181898,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48027,3577857776,1,0,'Feysteel Devout Gauntlets','Fusing metal together to create a Feysteel Devout Gauntlets',32,160,3108933728,1151456682,273,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,3500796252,152202,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48028,3577949861,1,0,'Ebony Bag Stand','Sculpting raw materials to make an Ebony Bag Stand.',67,335,1039865549,2639209773,2284,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,1160974848,20310,1160974848,20310,1160974848,20310,1160974848,20310,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48029,3577982260,0,0,'Bonds of Blood (Grandmaster)','Scribing new formula to make: Bonds of Blood (Grandmaster)',115,575,773137566,2949308177,2828,0,4096,1,'work_desk',4376,1,5628,1,1328873724,NULL,1328873724,NULL,1328873724,NULL,1328873724,NULL,1625236212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48030,3578043857,0,0,'Retribution of the Fallen (Journeyman)','Crafting materials together to make: Retribution of the Fallen (Journeyman)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1291285466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48031,3578162456,1,0,'Focused Intervention IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Focused Intervention IV (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1330013309,109147,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48032,3578186167,0,0,'Veilwalker''s Satchel of Rage','Fusing metal together to create: Veilwalker''s Satchel of Rage',117,585,4032608519,3395302654,77,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1974732543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48033,3578192129,1,0,'Scholar''s Cranial Capacitor','Toying with materials to make: Scholar''s Cranial Capacitor.',82,410,1038997614,1038997614,3488,0,1,1,'work_bench',8788,1,10185,4,3627970843,11192,3356441600,175803,3356441600,175803,3356441600,175803,3356441600,175803,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48034,3578237713,0,0,'Imbued Ancient''s Oathtakers Charm','',90,450,1386343008,2812765109,2239,0,2,1,'work_bench',5975,1,19785,5,3295782450,NULL,3295782450,NULL,3295782450,NULL,3295782450,NULL,3959105483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48035,3578264097,0,0,'Enhanced Leather Toxxulia''s Unbroken Mantle','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',5329,1,10185,10,216243488,NULL,216243488,NULL,216243488,NULL,216243488,NULL,2745634663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48036,3578630140,0,0,'Grimling Gumbo','Blending ingredients together to create: Grimling Gumbo',113,565,3881305672,935416212,295,0,8,1,'stove and keg',12844,2,241,30,3970938742,NULL,3741740885,NULL,3741740885,NULL,3741740885,NULL,3741740885,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48037,3578740809,1,0,'Five Rings III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Five Rings III (Expert).',47,235,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1483805875,108847,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48038,3578782095,1,0,'Occultist''s Scourging Hood','Working materials together to make: Occultist''s Scourging Hood.',90,450,1386343008,2812765109,432,0,2,1,'sewing_table',12049,1,8264,5,1611791010,166469,1611791010,166469,1611791010,166469,1611791010,166469,1611791010,166469,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48039,3578797240,1,0,'Imbued Ferrite Voulge','Working materials together to make an imbued ferrite voulge.',76,380,4032608519,3395302654,625,0,256,1,'forge',841,1,6831,5,39543640,76984,39543640,76984,39543640,76984,39543640,76984,1573695053,81318,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48040,3578867476,0,0,'Earthen Phalanx (Ancient)','Brewing ingredients together to make: Earthen Phalanx (Ancient)',113,565,2557647574,2817699641,4814,0,8192,1,'chemistry_table',2302,1,5628,2,1364476037,NULL,1364476037,NULL,1364476037,NULL,1364476037,NULL,1412264949,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48041,3578960363,0,0,'Cannibalize Thoughts VIII (Grandmaster)','Crafting materials together to make: Cannibalize Thoughts VIII (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',4475,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2342780120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48042,3579207782,1,0,'delectable peach muffins','Cooking various materials together to make peach muffins.',48,240,3881305672,935416212,2332,0,8,1,'stove and keg',543,1,15165,1,2213495422,3335,946772630,35316,1521076734,37086,3908431463,36621,1289608569,36013,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48043,3579232274,0,0,'Mind''s Eye (Grandmaster)','Scribing new formula to make: Mind''s Eye (Grandmaster)',48,240,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,620431398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48044,3579249102,1,0,'a pristine oak dining chair','The art of sculpting wood into a chair.',33,165,1039865549,2639209773,560,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,1510665387,60925,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48045,3579372561,1,0,'Rising Phoenix (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rising Phoenix (Journeyman).',11,55,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,231002649,118362,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48046,3579387152,0,0,'Enhanced Leather Zarrakon''s Tranquil Shoes','',90,450,2812765109,1386343008,3258,0,2,1,'work_bench',20010,1,10185,10,4237919093,NULL,4237919093,NULL,4237919093,NULL,4237919093,NULL,856134845,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48047,3579390984,1,0,'Ancestral Avenger V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Avenger V (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3691466376,100690,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48048,3579438775,0,0,'Enhanced Leather Silent City Tranquil Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',9856,1,10185,10,4237916370,NULL,4237916370,NULL,4237916370,NULL,4237916370,NULL,856125210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48049,3579466076,1,0,'Vengeance V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vengeance V (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,192255065,123717,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48050,3579477124,0,0,'Enhanced Ykesha''s Aggressive Kiteshield','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',648,1,10185,10,3099843227,NULL,3099843227,NULL,3099843227,NULL,3099843227,NULL,1226432305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48051,3579510958,1,0,'Soulrend IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Soulrend IV (Journeyman).',47,235,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,2143571841,120791,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48052,3579595362,0,0,'Forlorn Lamp Post','',122,610,1039865549,2639209773,565,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3453942684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48053,3579629291,0,0,'Coldain Cure-all','Crafting materials together to make: Coldain Cure-all',60,300,2812765109,1386343008,3548,0,2,1,'work_bench',17978,5,19493,5,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3130693948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48054,3579813414,1,0,'Blessed Ferrite Flamberge','Working materials together to make a blessed ferrite flamberge.',70,350,4032608519,3395302654,615,0,256,1,'forge',842,1,6831,5,582334977,76929,582334977,76929,582334977,76929,582334977,76929,367580921,71714,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48055,3579919607,0,0,'Hunter''s Instinct X (Expert)','Crafting materials together to make: Hunter''s Instinct X (Expert)',119,595,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,793452147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48056,3580024488,0,0,'Xiocite Hammer of the Windjammer','Fusing metal together to create: Xiocite Club of the Windjammer',100,500,3076004370,1677747280,1658,0,16,1,'woodworking_table',2016,5,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,283024917,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48057,3580052970,0,0,'Sambata Saddle of Parry','Crafting materials together to make: Sambata Saddle of Parry',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',2366,1,7093,100,832748898,NULL,1987620644,NULL,1987620644,NULL,1987620644,NULL,952236379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48058,3580085888,0,0,'Xiocite Cutlass of the Explorer','Fusing metal together to create: Xiocite Cutlass of the Explorer',100,500,4032608519,3395302654,2971,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,832297260,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48059,3580123478,1,0,'Blessed Teak Quarter Staff','Working materials together to make a blessed teak quarter staff.',46,230,3076004370,1677747280,2157,0,16,1,'woodworking_table',16719,1,5098,6,731428614,88867,731428614,88867,731428614,88867,731428614,88867,3043663749,72226,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48060,3580126306,0,0,'Enhanced Sebilis Slayer Knuckles','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',16228,1,10185,10,1706848717,NULL,1706848717,NULL,1706848717,NULL,1706848717,NULL,112961769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48061,3580185649,1,0,'Rawhide Whip','Working materials together to make a rawhide whip.',8,40,4032608519,3395302654,610,0,2,1,'sewing_table',20113,1,8799,1,1545988262,11271,2668579910,4143,2668579910,4143,2668579910,4143,1755522081,85731,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48062,3580195141,1,0,'Imbued Woven Dragonhide Pants','Binding materials together to make an imbued woven dragonhide pants.',68,340,2082133324,2710531826,1430,0,512,1,'sewing_table',19893,1,20333,20,3521881019,6549,3356370326,191381,3356370326,191381,3356370326,191381,1827498721,159983,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48063,3580195198,0,0,'Controlled Rage IX (Grandmaster)','Crafting materials together to make: Controlled Rage IX (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'chemistry_table',7301,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1420487905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48064,3580433324,1,0,'Red and White Mounted Fairy Lights','Brighten your home with red and white mounted fairy lights.',30,150,3330500131,2463992638,2515,0,2048,1,'everfrost_workbench',276,1,18047,2,3887891699,11962,2710944154,65058,2710944154,65058,2710944154,65058,2710944154,65058,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48065,3580484457,0,0,'Garum Steak','',95,475,3881305672,935416212,297,0,8,1,'stove and keg',10683,1,11573,5,1468772880,NULL,1468772880,NULL,1468772880,NULL,1468772880,NULL,3775226485,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48066,3580751020,1,0,'Blessed Incarnadine Dagger','Working materials together to make a blessed incarnadine dagger.',77,385,4032608519,3395302654,2372,0,256,1,'forge',17129,1,6831,10,868988104,83061,868988104,83061,868988104,83061,868988104,83061,2893171452,71919,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48067,3580873903,0,0,'Brambles X (Grandmaster)','Crafting materials together to make: Brambles X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',18037,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1189312657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48068,3580877653,1,0,'Ferrite Righteous Spaulders','Working materials together to make a Pristine Ferrite Righteous Spaulders.',75,375,3108933728,1151456682,1641,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,362313708,151974,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48069,3580950189,1,0,'Focused Elixir of Transcendence','Blending various ingredients together to make: Focused Elixir of Transcendence.',83,415,2557647574,2817699641,325,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,1084000847,46390,1084000847,46390,1084000847,46390,1084000847,46390,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48070,3580957524,0,0,'Planar Elemental Reprieve','Brewing ingredients together to make: Planar Elemental Reprieve',101,505,2557647574,2817699641,327,0,8192,1,'chemistry_table',19834,10,7257,15,3945555117,NULL,2166866056,NULL,2166866056,NULL,2166866056,NULL,2166866056,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48071,3580969645,1,0,'Pummel IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Pummel IV (Expert).',43,215,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2932002574,117007,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48072,3581167316,0,0,'Distortion IX (Grandmaster)','Crafting materials together to make: Distortion IX (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',16466,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2808051008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48073,3581179632,0,0,'Stormy Deathwatch Tower Shield','Fusing metal together to create: Stormy Deathwatch Tower Shield',98,490,3108933728,1151456682,15,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1474227542,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48074,3581375844,0,0,'Blessed Rhenium Katana','Working materials together to create: Blessed Rhenium Katana.',95,475,4032608519,3395302654,2969,0,256,1,'forge',7124,1,19785,5,3457807243,NULL,3457807243,NULL,3457807243,NULL,3457807243,NULL,3081114750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48075,3581397478,0,0,'Twark Elemental Reprieve','',100,500,2557647574,2817699641,327,0,8192,1,'chemistry_table',17716,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,2621801635,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48076,3581505277,0,0,'Tinkerer''s Square Table Setting','Tinkering with raw materials to make: Tinkerer''s Square Table Setting',25,125,1038997614,1038997614,1017,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,631975640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48077,3581584164,0,0,'Dauntless Elixir of Transcendence','Brewing ingredients together to make: Dauntless Elixir of Transcendence',110,550,2557647574,2817699641,325,0,8192,1,'chemistry_table',18000,1,7257,30,3945555117,NULL,2498226272,NULL,2498226272,NULL,2498226272,NULL,2498226272,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48078,3581626393,0,0,'Enhanced Chain Crushbone Unchained Heeled Boots','',90,450,2812765109,1386343008,1601,0,2,1,'work_bench',1095,1,10185,10,4240168572,NULL,4240168572,NULL,4240168572,NULL,4240168572,NULL,858112436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48079,3581729999,0,0,'Raxxyl''s Rousing Tune XII (Journeyman)','Engraving metal to create: Raxxyl''s Rousing Tune XII (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2286153927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48080,3581874231,1,0,'Ironwood Armor and Shield Rack','Conditioning wood to craft an Ironwood Armor and Shield Rack.',52,260,1039865549,2639209773,653,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2573430713,20336,2573430713,20336,2573430713,20336,2573430713,20336,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48081,3582081272,0,0,'Cataclysm IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Cataclysm IX (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2289027502,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48082,3582120319,1,0,'Forward Charge VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Forward Charge VIII (Journeyman).',92,460,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,2127952002,109352,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48083,3582162618,0,0,'Sanctum Reins of Striding','Crafting materials together to make: Sanctum Reins of Striding',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',7313,1,3642,60,3348779779,NULL,2528249283,NULL,2528249283,NULL,2528249283,NULL,1773969005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48084,3582381068,0,0,'Phantom Keshian Symbol','Engraving metal to create: Phantom Keshian Symbol',97,485,3330500131,2463992638,2975,0,2048,1,'work_bench',5479,5,19785,25,16793369,6668,762767352,NULL,762767352,NULL,762767352,NULL,2148679847,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48085,3582562290,0,0,'Penance VIII (Grandmaster)','Scribing new formula to make: Penance VIII (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1986401018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48086,3582635578,1,0,'a pristine fine painting of a stone building','Crafting a fine painting of a stone building.',31,155,1039865549,2639209773,854,0,32,1,'woodworking_table',5351,1,12538,6,593961022,8431,2368016435,60342,4180722101,61193,3529227937,60552,1185315863,60861,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48087,3582638210,0,0,'Resolute Flagellant IV (Journeyman)','Crafting materials together to make: Resolute Flagellant IV (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1049070277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48088,3582664634,0,0,'Tranquil Terrus Tower Shield','Fusing metal together to create: Tranquil Terrus Tower Shield',96,480,3108933728,1151456682,2274,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3470587918,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48089,3582809986,0,0,'Twark Bonecaster''s Mercenary Tunic','',100,500,1386343008,2812765109,3661,0,2,1,'work_bench',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3208583562,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48090,3582876040,0,0,'Ice Comet VIII (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2274651044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48091,3582881817,1,0,'Flickering Adornment of Endurance (Superior)','Binding materials together to make: Flickering Adornment of Endurance (Superior).',9,45,931275816,931275816,3871,0,1,1,'work_bench',836,1,15717,1,1356290050,11372,2326930099,25128,2326930099,25128,2326930099,25128,2326930099,25128,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48092,3582953100,1,0,'Venerable Wristguard of the Spiritweaver','Reforging materials from the Fortress of Drunder into: Venerable Wristguard of the Spiritweaver.',90,450,1386343008,2812765109,1413,0,2,1,'drunder_great_forge',17047,1,19227,25,2101308005,188512,2101308005,188512,2101308005,188512,2101308005,188512,2101308005,188512,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48093,3582979406,0,0,'Enhanced Leather Faydark Shieldbreaker Mantle','',90,450,2812765109,1386343008,1522,0,2,1,'work_bench',15498,1,10185,10,524480848,NULL,524480848,NULL,524480848,NULL,524480848,NULL,3195762110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48094,3583068708,1,0,'Thurgadin Formal Tunic (Azure)','Binding materials together to make: Thurgadin Formal Tunic (Azure).',90,450,2082133324,2710531826,1,0,512,1,'sewing_table',793,1,8264,10,1125380637,6176,1125380637,6176,1125380637,6176,1125380637,6176,2615417953,185585,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48095,3583294622,0,0,'Planeswalker (Journeyman)','Crafting materials together to make: Planeswalker (Journeyman)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2223593870,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48096,3583357312,0,0,'Essence of the Great Bear II (Grandmaster)','Scribing new formula to make: Essence of the Great Bear II (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1807626676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48097,3583368739,0,0,'Purifying Flames X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',1484,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2809636427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48098,3583417878,1,0,'Cured Leather Satchel','Joining various materials to make a satchel.',11,55,2082133324,2710531826,2147,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,3717444492,40796,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48099,3583515223,1,0,'Wantia urn','Sculpting raw materials to make a Wantia urn.',60,300,1039865549,2639209773,979,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1291855308,66528,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48100,3583548315,0,0,'Enhanced Cloth Frostfang Sorcerous Hat','',90,450,2812765109,1386343008,1231,0,2,1,'work_bench',12754,1,10185,10,3436144354,NULL,3436144354,NULL,3436144354,NULL,3436144354,NULL,3897374676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48101,3583550269,0,0,'Clarion V (Grandmaster)','Engraving metal to create: Clarion V (Grandmaster)',45,225,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1115945692,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48102,3583587886,0,0,'Paralyzing Strike VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Paralyzing Strike VI (Journeyman).',93,465,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3662439636,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48103,3583713591,0,0,'Cannibalize Thoughts IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',15616,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2825877537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48104,3583803872,1,0,'Immobilizing Lunge II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Immobilizing Lunge II (Journeyman).',27,135,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,11059533,111825,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48105,3583848118,1,0,'Titanium Sledgehammer','Working materials together to create: titanium sledgehammer.',86,430,4032608519,3395302654,2963,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2167778390,89231,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48106,3584040281,1,0,'Arctic Talon V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Arctic Talon V (Expert).',82,410,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,177754709,101228,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48107,3584056536,1,0,'Evade III (Expert)','By channeling your knowledge through metal, you can make a Rune of Evade III (Expert).',32,160,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1585827382,108089,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48108,3584132575,1,0,'Sacrifice V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sacrifice V (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,4223427436,118975,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48109,3584195533,1,0,'Ancient Wrath (Expert)','By channeling your knowledge through an essence, you can make an Essence of Ancient Wrath (Expert).',14,70,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3141916764,100895,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48110,3584201444,0,0,'Ancient Terror VII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',1107,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3395825605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48111,3584202871,1,0,'Spinechiller Blood IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Spinechiller Blood IV (Journeyman).',27,135,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,1319962581,120992,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48112,3584287043,1,0,'Orange Galvanized Paper Plate Cuffs','Using your skills to craft a striking cuffs with the appearance of orange galvanized metal!',10,50,2896808154,2530063117,1448,0,2,1,'sewing_table',22114,1,8799,2,1154048363,8133,871101638,167550,871101638,167550,871101638,167550,871101638,167550,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48113,3584350124,1,0,'Pummel VI (Expert)','Working materials together to make Pummel VI (Expert).',71,355,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1928519128,117018,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48114,3584450864,1,0,'Thuri''s Doleful Thrust VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Thuri''s Doleful Thrust VII (Expert)',71,355,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1194018376,122552,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48115,3584674830,1,0,'Tailored Swiftcloth Slippers','Sewing and weaving materials together to make a Pristine Tailored Swiftcloth Slippers.',70,350,2082133324,2710531826,3265,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,3577731695,184408,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48116,3584696179,1,0,'Frigid Gift II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Frigid Gift II (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2495066932,109403,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48117,3584739278,1,0,'Tinkerer''s Round Table','Tinkering with raw materials to make an Tinkerer''s Round Table.',25,125,1038997614,1038997614,869,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3877940160,66240,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48118,3584768531,0,0,'Academic''s Plate Bracers of Rage','Fusing metal together to create: Academic''s Plate Bracers of Rage',110,550,3108933728,1151456682,2903,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,2512639350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48119,3584904415,0,0,'Voidpiercer''s Plate Pauldrons of Evasion','Fusing metal together to create: Voidpiercer''s Plate Pauldrons of Evasion',111,555,3108933728,1151456682,1508,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,155403090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48120,3584923567,0,0,'Absolute Corruption IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',14448,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3017770879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48121,3585006163,0,0,'Imbued Ancient''s Plate Helm','',90,450,1386343008,2812765109,4108,0,2,1,'forge',18162,1,19785,5,3702528883,NULL,3702528883,NULL,3702528883,NULL,3702528883,NULL,162198883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48122,3585120026,0,0,'Elucidated Manaweave Slippers','Working rare void shard materials together to make: Elucidated Manaweave Slippers.',79,395,2896808154,2530063117,3225,0,2,1,'sewing_table',16050,1,22176,14,451371208,NULL,451371208,NULL,451371208,NULL,451371208,NULL,263776479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48123,3585143105,1,0,'Sandra''s Deafening Strike II (Expert)','By channeling your knowledge through metal, you can make a Rune of Sandra''s Deafening Strike II (Expert).',8,40,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2292691047,119034,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48124,3585187450,0,0,'Enhanced Plate Erudin Mender Breastplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',3950,1,10185,10,4235264031,NULL,4235264031,NULL,4235264031,NULL,4235264031,NULL,871307223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48125,3585213073,1,0,'Apocalypse III (Expert)','Working with raw materials to scribe Apocalypse III (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1997154405,101029,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48126,3585229280,0,0,'Veilwalker''s Elixir of Deftness','Brewing ingredients together to make: Veilwalker''s Elixir of Deftness',119,595,2557647574,2817699641,325,0,8192,1,'chemistry_table',8633,2,18811,15,2628957789,NULL,3959554348,NULL,3959554348,NULL,3959554348,NULL,3959554348,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48127,3585232126,0,0,'Woven Abyssal Leather Boots','',100,500,2082133324,2710531826,3676,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,178442909,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48128,3585277623,0,0,'Enhanced Chain Vuulan''s Aggressive Coif','',90,450,2812765109,1386343008,2857,0,2,1,'work_bench',7615,1,10185,10,4235354322,NULL,4235354322,NULL,4235354322,NULL,4235354322,NULL,871135002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48129,3585323902,0,0,'Scribe''s Tome of Shadows','Channeling your knowledge to create: Scribe''s Tome of Shadows',120,600,1039865549,2639209773,2693,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,142384705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48130,3585337752,0,0,'Ice Spears XI (Expert)','Crafting materials together to make: Ice Spears XI (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3500307466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48131,3585377341,0,0,'Empyral Rune of Witness [VIII]','Binding materials together to make: Empyral Rune of Witness [VIII]',120,600,931275816,931275816,3875,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,2604939512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48132,3585477353,1,0,'Healstorm (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Healstorm (Journeyman).',14,70,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3579852699,110759,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48133,3585480381,0,0,'Stone of Adoration Tall Window Frame in Tall Divider','Craft a divider with a window frame in the likeness of the blue stone from the Shard of Love.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',15379,1,625,3,256296092,NULL,256296092,NULL,256296092,NULL,256296092,NULL,256296092,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48134,3585550552,1,0,'Favor of the Wild IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Favor of the Wild IV (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1891293784,108530,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48135,3585645347,0,0,'Voidpiercer''s Dagger of Rage','Fusing metal together to create: Voidpiercer''s Dagger of Rage',113,565,4032608519,3395302654,2715,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,974851199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48136,3585750742,1,0,'Plague VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Plague VIII (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2173395922,116470,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48137,3585793394,0,0,'Focused Blast (Grandmaster)','Scribing new formula to make: Focused Blast (Grandmaster)',114,570,773137566,2949308177,2828,0,4096,1,'work_desk',4712,1,5628,1,2362874896,NULL,2362874896,NULL,2362874896,NULL,2362874896,NULL,222681751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48138,3585858878,0,0,'Darksong Blade (Grandmaster)','Engraving metal to create: Darksong Blade (Grandmaster)',11,55,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,663133894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48139,3585896283,0,0,'Enhanced Chain Guk Shieldbreaker Linked Shirt','',90,450,2812765109,1386343008,3264,0,2,1,'work_bench',12590,1,10185,10,3897375250,NULL,3897375250,NULL,3897375250,NULL,3897375250,NULL,2101210759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48140,3585935201,1,0,'Ruin III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Ruin III (Expert).',39,195,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,600394149,118718,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48141,3585951474,0,0,'Manhandle VIII (Journeyman)','Brewing ingredients together to make: Manhandle VIII (Journeyman)',106,530,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3076377724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48142,3586044869,0,0,'Imbued Hammerblow Stalkers Round Shield','',40,200,1386343008,2812765109,3601,0,2,1,'work_bench',13356,1,16804,12,3491254681,NULL,3491254681,NULL,3491254681,NULL,3491254681,NULL,3872006137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48143,3586163037,1,0,'Impale II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Impale II (Journeyman).',27,135,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2454803418,111909,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48144,3586194657,0,0,'Rounded Tile of Amber Marble','Channeling your knowledge to create: Rounded Tile of Amber Marble',110,550,1039865549,2639209773,2599,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,2708450820,NULL,2708450820,NULL,2708450820,NULL,2708450820,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48145,3586310503,0,0,'Enhanced Stonebrunt Fighter Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',12343,1,10185,10,2683436937,NULL,2683436937,NULL,2683436937,NULL,2683436937,NULL,2655257236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48146,3586402519,0,0,'Veilwalker''s Crossbow of Force','Shaping materials together to create: Veilwalker''s Crossbow of Force',117,585,3076004370,1677747280,3090,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,4284679400,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48147,3586686079,0,0,'Enhanced Plate Tenebrous Tangle Fighter Hauberk','',90,450,2812765109,1386343008,1705,0,2,1,'work_bench',7454,1,10185,10,3433005318,NULL,3433005318,NULL,3433005318,NULL,3433005318,NULL,3894267952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48148,3586874795,0,0,'Repaired Spidermech Eyes','',100,500,1038997614,1038997614,1173,0,1,1,'work_bench',15158,1,9972,20,2452477747,NULL,2452477747,NULL,2452477747,NULL,2452477747,NULL,2479782438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48149,3586978443,0,0,'Petrified Club','',100,500,3076004370,1677747280,877,0,16,1,'woodworking_table',16508,5,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,1535255884,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48150,3586985086,0,0,'Enhanced Leather Everfrost Enchanted Gloves','',90,450,2812765109,1386343008,255,0,2,1,'work_bench',9002,1,10185,10,3673162783,NULL,3673162783,NULL,3673162783,NULL,3673162783,NULL,1509954304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48151,3587069419,1,0,'Consumption II (Journeyman)','Working with raw materials to scribe Consumption II (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3081318755,104768,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48152,3587074258,1,0,'Grasping Bones III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Grasping Bones III (Expert).',44,220,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2206285818,109937,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48153,3587118664,1,0,'Imbued Feyiron Falchion','Working materials together to make an imbued feyiron falchion.',30,150,4032608519,3395302654,1678,0,256,1,'forge',21934,1,8470,4,3122013351,77029,3122013351,77029,3122013351,77029,3122013351,77029,3654312530,81368,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48154,3587140962,0,0,'Malice IV (Grandmaster)','Engraving metal to create: Malice IV (Grandmaster)',41,205,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3573353597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48155,3587299827,1,0,'Jum Jum Muffins','Cooking various materials together to make Jum Jum Muffins.',2,10,3881305672,935416212,2332,0,2,1,'stove and keg',11214,1,6529,1,2843085260,8486,3023743027,4145,3023743027,4145,3760865186,36402,3760865186,36402,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48156,3587471419,1,0,'Grisly Protection VI (Journeyman)','Working with raw materials to scribe Grisly Protection VI (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1473619991,110116,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48157,3587480626,0,0,'Enhanced Chain Frostfang Sorcerous Heeled Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',22183,1,10185,10,3431162187,NULL,3431162187,NULL,3431162187,NULL,3431162187,NULL,3892392061,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48158,3587487962,0,0,'Blood-Wrought Crossbow of the Charnel Legacy','',125,625,2812765109,1386343008,74,0,2,1,'work_bench',15973,1,8818,50,4257467572,NULL,4257467572,NULL,4257467572,NULL,4257467572,NULL,3071440546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48159,3587538046,0,0,'Ethershadow Step','',95,475,2557647574,2817699641,1217,0,8192,1,'chemistry_table',744,1,7730,5,4134710209,NULL,4134710209,NULL,4134710209,NULL,4134710209,NULL,1566741842,NULL,1,1,1,1,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48160,3587679228,0,0,'Ice Brick Tall Window Frame in Narrow Divider','Using special Frostfell materials and magic to create an ice brick building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,2831738488,NULL,2831738488,NULL,2831738488,NULL,2831738488,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48161,3587883412,1,0,'Glowing Adornment of Blasting (Greater)','Binding materials together to make: Glowing Adornment of Blasting (Greater).',17,85,931275816,931275816,3881,0,1,1,'work_bench',17620,1,19938,2,2054141939,8328,860391174,26050,860391174,26050,860391174,26050,860391174,26050,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48162,3587909957,1,0,'Imbued Woven Mottled Tunic','Binding materials together to make: imbued woven mottled tunic.',88,440,2082133324,2710531826,1481,0,512,1,'sewing_table',17355,1,8264,5,1077895988,191461,1077895988,191461,1077895988,191461,1077895988,191461,1916453937,159992,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48163,3588053621,0,0,'Mend VI (Grandmaster)','Crafting materials together to make: Mend VI (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'chemistry_table',19310,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,595761006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48164,3588161016,1,0,'intricate stained glass oval','Sculpting raw materials to create: intricate stained glass oval.',81,405,1039865549,2639209773,573,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1657138691,63802,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48165,3588327097,0,0,'Forlorn Broadhead Arrow','',121,605,3076004370,1677747280,364,0,16,1,'woodworking_table',221,2,8818,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,103415460,NULL,1,1,1,1,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48166,3588331820,0,0,'Sanctifying Flames II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',16832,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3954936170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48167,3588386641,0,0,'Sacrificial Restoration XI (Ancient)','Crafting materials together to make: Sacrificial Restoration XI (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',21094,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,693232362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48168,3588440347,0,0,'Cobalt Platform of Zou Kunnen','',100,500,1039865549,2639209773,999,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,2185191299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48169,3588454383,1,0,'Blessed Tungsten Dirk','Working materials together to create: Blessed Tungsten Dirk.',91,455,4032608519,3395302654,3569,0,256,1,'forge',1796,1,19785,10,3944338590,89480,3944338590,89480,3944338590,89480,3944338590,89480,3724037226,72279,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48170,3588831437,0,0,'Aqueous Swarm VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aqueous Swarm VII (Journeyman).',97,485,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3557491559,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48171,3588856346,0,0,'Will of the Heavens V (Grandmaster)','Engraving metal to create: Will of the Heavens V (Grandmaster)',69,345,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,1696667179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48172,3588890050,0,0,'Enhanced Cloth Faydark Forceful Boots','',90,450,2812765109,1386343008,3339,0,2,1,'work_bench',4442,1,10185,10,3995145556,NULL,3995145556,NULL,3995145556,NULL,3995145556,NULL,3637740967,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48173,3589176490,1,0,'feyiron fence','The art of sculpting feyiron into a fence.',32,160,1039865549,2639209773,843,0,32,1,'woodworking_table',17744,1,12538,4,3828510310,7187,2428855455,7724,2428855455,7724,2428855455,7724,183852465,63186,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48174,3589270807,0,0,'Devastation Fist VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Devastation Fist VI (Journeyman).',93,465,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,944011791,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48175,3589411351,0,0,'Forlorn Elixir of Transcendence','',125,625,2557647574,2817699641,325,0,8192,1,'chemistry_table',1366,2,18049,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2858680239,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48176,3589665953,0,0,'Lucky Oversized Clover-Globe','Create a lucky oversized clover-globe for your home or guildhall.',10,50,1039865549,2639209773,349,0,4,1,'woodworking_table',14887,1,625,3,938480421,6740,1760978885,NULL,1760978885,NULL,1760978885,NULL,1760978885,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48177,3589704290,0,0,'Doppelganger VI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',11331,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,939356864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48178,3589707683,0,0,'Storm of Steel VI (Grandmaster)','Crafting materials together to make: Storm of Steel VI (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_bench',11704,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2262852498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48179,3589899179,0,0,'Quick Swipe X (Grandmaster)','Engraving metal to create: Quick Swipe X (Grandmaster)',82,410,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3228044246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48180,3589960879,1,0,'Sparkling Adornment of Endurance (Greater)','Binding materials together to make: Sparkling Adornment of Endurance (Greater).',27,135,931275816,931275816,3871,0,1,1,'work_bench',20860,1,11679,3,3183070271,8332,1627300500,27308,1627300500,27308,1627300500,27308,1627300500,27308,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48181,3590215228,0,0,'Elysian Saddle of the Innovator','Crafting materials together to make: Elysian Saddle of the Innovator',110,550,2812765109,1386343008,4838,0,2,1,'sewing_table',2065,1,19636,60,126376941,NULL,126376941,NULL,126376941,NULL,126376941,NULL,225819479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48182,3590236299,0,0,'Doppelganger II (Grandmaster)','Scribing new formula to make: Doppelganger II (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,31245188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48183,3590305357,1,0,'Essence Shift VI (Expert)','Working with raw materials to scribe Essence Shift VI (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1334061650,108061,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48184,3590333425,1,0,'Ferrite Melodic Boots','Working materials together to make a Pristine Ferrite Melodic Boots.',71,355,3108933728,1151456682,2885,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1742501820,151947,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48185,3590349144,1,0,'Blessed Rosewood Knotted Club','Working materials together to make a blessed rosewood knotted club.',61,305,3076004370,1677747280,633,0,16,1,'woodworking_table',528,1,11634,10,1257329079,85887,1257329079,85887,1257329079,85887,1257329079,85887,2121279535,72127,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48186,3590399705,1,0,'Ancient Shroud II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancient Shroud II (Expert).',19,95,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,252691981,100829,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48187,3590411311,1,0,'Thunderbolt III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Thunderbolt III (Journeyman).',51,255,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,579728963,122454,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48188,3590415316,1,0,'Expert''s Arcane Reprieve','Working materials together to make Expert''s Arcane Reprieve.',70,350,2557647574,2817699641,329,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,3243265067,46254,3243265067,46254,3243265067,46254,3243265067,46254,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48189,3590741057,0,0,'Dark Pact XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3916435410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48190,3590744724,1,0,'Death Cloud III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Death Cloud III (Journeyman).',35,175,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,4180803687,105935,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48191,3590889770,1,0,'Lucid Bracelet of Impulse','By channeling your knowledge through an essence, you can make a Lucid Bracelet of Impulse.',90,450,3330500131,2463992638,3981,0,2048,1,'work_bench',21413,1,10185,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,4059377224,163247,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48192,3590891420,1,0,'Imbued Altar of Innoruuk','Binding materials together to make a Imbued Altar of Innoruuk.',65,325,1039865549,2639209773,3217,0,32,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,2148226347,63768,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48193,3591184839,0,0,'Ritual Healing V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ritual Healing V (Expert).',46,230,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,311832725,118424,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48194,3591481465,1,0,'Absolution (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Absolution (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,409457053,100163,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48195,3591635819,1,0,'Berserk Rage V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Berserk Rage V (Journeyman).',48,240,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1300062259,102370,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48196,3591677701,0,0,'Earthen Avatar II (Grandmaster)','Scribing new formula to make: Earthen Avatar II (Grandmaster)',12,60,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,784605569,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48197,3591693499,0,0,'Nature''s Embrace XII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',6009,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3792906936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48198,3591765319,0,0,'Enhanced Leather Ulteran Forceful Hat','',90,450,2812765109,1386343008,2404,0,2,1,'work_bench',7991,1,10185,10,4292174626,NULL,4292174626,NULL,4292174626,NULL,4292174626,NULL,810251498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48199,3591793412,0,0,'Acrylia Forcelink','',120,600,1038997614,1038997614,3105,0,1,1,'work_bench',8633,10,9429,100,946740014,NULL,3092591460,NULL,3092591460,NULL,3092591460,NULL,3092591460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48200,3591837990,0,0,'Enhanced Chain Charasis Unbroken Coif','',90,450,2812765109,1386343008,3301,0,2,1,'work_bench',11913,1,10185,10,3990622640,NULL,3990622640,NULL,3990622640,NULL,3990622640,NULL,3677258051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48201,3591998289,0,0,'Ritual Healing IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ritual Healing IX (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,92909454,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48202,3592017563,0,0,'Solar Flare II (Grandmaster)','Scribing new formula to make: Solar Flare II (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,440737670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48203,3592039700,0,0,'Violet Stucco Rectangular Door Frame','Craft a door frame of violet stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',15379,1,625,3,2594819480,NULL,2594819480,NULL,2594819480,NULL,2594819480,NULL,2594819480,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48204,3592173396,1,0,'chaos imbued pantaloons','Working materials together to make chaos imbued pantaloons.',76,380,2812765109,1386343008,532,0,2,1,'sewing_table',11819,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,1646376499,4901,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48205,3592364940,0,0,'Academic''s Saddle of Durability','Crafting materials together to make: Archivist''s Saddle of Durability',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',877,1,19636,15,237084405,NULL,237084405,NULL,237084405,NULL,237084405,NULL,574974703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48206,3592417981,1,0,'Daring Advance II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daring Advance II (Journeyman).',27,135,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,188776847,105372,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48207,3592585937,0,0,'Shank IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',18735,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1010090826,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48208,3592654944,0,0,'Swamp Ash Long Bow','Working materials together to create: Swamp Ash Long Bow.',95,475,3076004370,1677747280,9,0,16,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,2382075950,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48209,3592694707,0,0,'Empyral Rune: Firmament of Growth','Binding materials together to make: Empyral Rune: Firmament of Growth',120,600,931275816,931275816,3879,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,3679584196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48210,3593264450,0,0,'Terrene Destruction (Adept)','Scribing new formula to make: Terrene Destruction (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',10507,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,990963640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48211,3593300367,1,0,'fulginate shuriken','Combining materials to make a few fulginate Shurikens',49,245,3076004370,1677747280,361,0,16,1,'woodworking_table',4130,1,5098,4,4266906353,7562,556135638,20465,556135638,20465,556135638,20465,556135638,20465,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48212,3593583435,1,0,'A Sturdy Bristled Hide Toolbelt','This simple recipe lets you create a simple tool suitable for an apprentice.',70,350,2812765109,1386343008,2143,0,2,1,'sewing_table',14838,1,435,4,2109877011,2901,2109877011,2901,2109877011,2901,2109877011,2901,2109877011,2901,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48213,3593665628,1,0,'pristine stromeir paper','Converting plants or wood to stromeir paper.',40,200,3076004370,1677747280,780,0,16,1,'work_desk',6225,1,12241,1,2273579186,11136,3429045369,6034,1891503586,12481,3513436454,13505,465487906,11016,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48214,3593706676,0,0,'Voidpiercer''s Crossbow of Force','Shaping materials together to create: Voidpiercer''s Crossbow of Force',114,570,3076004370,1677747280,3093,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2810759354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48215,3593769012,1,0,'Imbued Feyiron Karabela','Working materials together to make an imbued feyiron karabela.',34,170,4032608519,3395302654,1682,0,256,1,'forge',22189,1,8470,4,3208271535,77062,3208271535,77062,3208271535,77062,3208271535,77062,3707506778,81398,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48216,3593786471,1,0,'Venerable Moccasins of the Forest Scion','Reforging materials from the Fortress of Drunder into: Venerable Moccasins of the Forest Scion.',90,450,1386343008,2812765109,1531,0,2,1,'drunder_great_forge',17047,1,19227,35,2322438579,188495,2322438579,188495,2322438579,188495,2322438579,188495,2322438579,188495,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48217,3593797374,0,0,'Unholy Covenant IX (Expert)','Scribing new formula to make: Unholy Covenant IX (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4215403213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48218,3594159624,0,0,'Forest Spirit IV (Grandmaster)','Scribing new formula to make: Forest Spirit IV (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,543529673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48219,3594250557,0,0,'Amnesia IV (Grandmaster)','Crafting materials together to make: Amnesia IV (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',17474,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3892510628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48220,3594251110,1,0,'Rouge Ring','Working rare void shard materials together to make: Rouge Ring.',89,445,1386343008,2812765109,3433,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2812281610,174561,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48221,3594362003,0,0,'Bladeweaver XI (Journeyman)','Engraving metal to create: Bladeweaver XI (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4069982539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48222,3594373503,1,0,'Imbued Xegonite Katar','Working materials together to make an imbued xegonite katar.',69,345,4032608519,3395302654,1672,0,256,1,'forge',16607,1,19493,20,1731721452,90385,1731721452,90385,1731721452,90385,1731721452,90385,127664082,82869,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48223,3594474375,0,0,'Echoes of the Ancients II (Grandmaster)','Scribing new formula to make: Echoes of the Ancients II (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2617065511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48224,3594581869,1,0,'King Prawn Bisque','Mixing delectable foodstuffs together to cook up King Prawn Bisque.',70,350,3881305672,935416212,294,0,8,1,'stove and keg',11625,1,4242,1,2627719136,8595,3522626291,13007,3522626291,13007,1015671246,36433,1015671246,36433,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48225,3594612964,1,0,'Roundhouse Kick (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse Kick (Journeyman).',5,25,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,141643314,118643,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48226,3594620365,0,0,'Sambata Barding of Bolstering','Crafting materials together to make: Sambata Barding of Bolstering',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',5062,1,7093,100,832748898,NULL,3761973996,NULL,3761973996,NULL,3761973996,NULL,550502167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48227,3594703722,1,0,'Shoulder Charge V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Shoulder Charge V (Expert).',69,345,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1967546333,119662,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48228,3594767036,1,0,'Misty Thicket Picnic Basket','Working materials together to make a Misty Thicket Picnic Basket.',80,400,1039865549,2639209773,2695,0,32,1,'woodworking_table',1940,1,14106,5,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,1504748889,9867,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48229,3594991342,1,0,'iron shuriken','Combining materials to make a few iron Shurikens',19,95,3076004370,1677747280,361,0,4,1,'woodworking_table',10011,1,8049,4,1926707855,8395,900592447,20488,900592447,20488,900592447,20488,900592447,20488,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48230,3595067832,1,0,'Wyrmsteel Wand of Barrier Breach','',40,200,4032608519,3395302654,2373,0,256,1,'draconite_forge',9740,1,16804,1,624273333,6366,624273333,6366,624273333,6366,624273333,6366,3200537427,49170,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48231,3595181937,1,0,'spiked foot tips','Working materials together to make spiked foot tips.',78,390,2812765109,1386343008,2778,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2481670183,13176,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48232,3595308211,0,0,'Phantom Hammer of the Forerunner','Fusing metal together to create: Phantom Hammer of the Forerunner',98,490,4032608519,3395302654,637,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,162615797,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48233,3595471072,1,0,'Tranquil Sandcloth Slippers','Binding materials together to make a Tranquil Sandcloth Slippers.',55,275,2082133324,2710531826,2401,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,1424450526,186194,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48234,3595516536,1,0,'a pristine rough linen rug','The art of sculpting cloth into a rug.',47,235,1039865549,2639209773,563,0,32,1,'sewing_table',1788,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,66768426,60956,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48235,3595634268,0,0,'Red Woven Leaf Rug','Using Nights of the Dead treats and a little magic to create a Red Woven Leaf Rug.',29,145,2896808154,2530063117,2097,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,541415634,NULL,541415634,NULL,541415634,NULL,541415634,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48236,3595648693,1,0,'Feysteel War Mace','Working materials together to make a feysteel war mace.',37,185,4032608519,3395302654,1656,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2812283243,77262,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48237,3595714136,0,0,'Harvest Mana VIII (Grandmaster)','Scribing new formula to make: Harvest Mana VIII (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',14483,1,16106,200,61075953,NULL,61075953,NULL,61075953,NULL,61075953,NULL,263969444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48238,3595729642,1,0,'Ice Spears IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ice Spears IV (Journeyman).',41,205,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,3793404265,111600,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48239,3595771885,0,0,'Enhanced Deep Forge Unchained Staff','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',12305,1,10185,10,1530301374,NULL,1530301374,NULL,1530301374,NULL,1530301374,NULL,1841568589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48240,3595923702,0,0,'Grisly Protection XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',14564,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3465601835,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48241,3595925972,1,0,'Ebony Quarter Staff','Working materials together to make an ebony quarter staff.',66,330,3076004370,1677747280,2157,0,16,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,733531266,76106,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48242,3595958136,0,0,'Shield of Blackwood VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shield of Blackwood VI (Journeyman).',64,320,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3021120070,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48243,3595976054,0,0,'Enhanced Chain Mistmyr Manor Mender Mitts','',90,450,2812765109,1386343008,2855,0,2,1,'work_bench',3233,1,10185,10,4288062227,NULL,4288062227,NULL,4288062227,NULL,4288062227,NULL,805876955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48244,3596015250,1,0,'Awestruck III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Awestruck III (Expert).',67,335,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,862647509,101866,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48245,3596019752,0,0,'Enhanced Plate Deep Forge Miracle Bracers','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',16559,1,10185,10,3974923502,NULL,3974923502,NULL,3974923502,NULL,3974923502,NULL,1633974540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48246,3596029969,1,0,'Word of Redemption III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Word of Redemption III (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2537198347,124718,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48247,3596092802,0,0,'Sambata Shoes of Striking','Crafting materials together to make: Sambata Shoes of Striking',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',17530,1,7093,100,832748898,NULL,2332154177,NULL,2332154177,NULL,2332154177,NULL,489627335,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48248,3596266435,0,0,'Acrylia Vambrace of Fortitude','',120,600,3108933728,1151456682,3663,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3989380745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48249,3596266931,1,0,'Teak Pike','Working materials together to make a teak pike.',44,220,3076004370,1677747280,624,0,16,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,190492595,88866,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48250,3596357086,0,0,'Unholy Blessing XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',942,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,880621913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48251,3596501389,1,0,'vultak disguise','Sketches giving an idea of how to make a vultak disguise',100,500,2896808154,2530063117,2789,0,2,1,'nest_loom',5933,1,15087,2,1134283743,14429,1134283743,14429,1134283743,14429,1134283743,14429,3817309995,49094,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48252,3596555218,0,0,'Fatal Followup V (Adept)','Crafting materials together to make: Fatal Followup V (Adept)',120,600,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3545638488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48253,3596735573,0,0,'Tranquil Matoppie Root Gloves','Tranquil Matoppie Root Gloves.',93,465,2082133324,2710531826,1505,0,512,1,'sewing_table',20372,1,14904,5,3070762041,9379,827962118,6670,827962118,6670,827962118,6670,783657464,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48254,3596817307,0,0,'Enhanced Thundering Steppe Unbroken Greatblade','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',19830,1,10185,10,2451695502,NULL,2451695502,NULL,2451695502,NULL,2451695502,NULL,2630225759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48255,3596863935,1,0,'Imbued Rosewood Longbow','Conditioning wood to craft an Imbued rosewood longbow.',66,330,3076004370,1677747280,628,0,16,1,'woodworking_table',20235,1,11634,10,2330645946,11701,36642433,42365,36642433,42365,36642433,42365,1732398049,41642,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48256,3597006651,1,0,'Vehement Skin V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vehement Skin V (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3722914265,123617,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48257,3597058341,0,0,'Swift Umbrite Girdle','',100,500,3330500131,2463992638,992,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1406649061,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48258,3597173948,0,0,'Aegolism VI (Grandmaster)','Scribing new formula to make: Aegolism VI (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,957719260,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48259,3597297849,0,0,'Thorncoat XI (Adept)','Crafting materials together to make: Thorncoat XI (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3281513147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48260,3597551853,0,0,'Death''s Door VII (Grandmaster)','Engraving metal to create: Death''s Door VII (Grandmaster)',89,445,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3147409495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48261,3597639714,0,0,'Crusade X (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2898693193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48262,3597682114,0,0,'Enhanced Vuulan''s Duelist Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',21654,1,10185,10,2333721161,NULL,2333721161,NULL,2333721161,NULL,2333721161,NULL,2248026776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48263,3597708578,1,0,'Baked Artichoke','Cooking various materials together to make Baked Artichoke.',52,260,3881305672,935416212,818,0,8,1,'stove and keg',11777,1,4205,3,3950278863,3973,815384158,8706,815384158,8706,3817556851,35064,3817556851,35064,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48264,3597764714,1,0,'Tall Divider of Sumac','Sculpting raw materials to create: Tall Divider of Sumac.',83,415,1039865549,2639209773,846,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,4276035046,65945,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48265,3597806281,0,0,'Union of Stone (Master)','',100,500,3330500131,2463992638,711,0,2048,1,'work_bench',244,10,17015,5,2131769582,NULL,2131769582,NULL,2131769582,NULL,2131769582,NULL,1190954608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48266,3597905978,0,0,'Vehemence X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',20539,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3770197809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48267,3598067709,1,0,'Wild Accretion VI (Journeyman)','Working with raw materials to scribe Wild Accretion VI (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,302268369,124502,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48268,3598546770,0,0,'Veilwalker''s Spear of Fortitude','Fusing metal together to create: Veilwalker''s Spear of Fortitude',118,590,4032608519,3395302654,2370,0,256,1,'forge',13597,20,9429,40,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,700569860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48269,3598577102,0,0,'Acrylia Cloth Gloves of Frenzy','',120,600,2082133324,2710531826,3322,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,4216034974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48270,3598782916,0,0,'Enhanced Plate Crushbone Fighter Greatplate','',90,450,2812765109,1386343008,2737,0,2,1,'work_bench',7869,1,10185,10,3486969021,NULL,3486969021,NULL,3486969021,NULL,3486969021,NULL,3948199307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48271,3598813386,0,0,'Alchemical Trap','This alchemical compound will trigger when it is targeted by corruptive magic.',92,460,2812765109,1386343008,3549,0,2,1,'chemistry_table',4518,1,7730,1,750020675,3454,750020675,3454,750020675,3454,750020675,3454,214900179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48272,3598821791,1,0,'seasoned aviak sandwich','Cooking various materials together to make a seasoned aviak sandwich.',64,320,3881305672,935416212,2539,0,8,1,'stove and keg',15201,1,17896,2,1747786411,4029,1291379589,11982,1291379589,11982,1415540317,37183,1415540317,37183,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48273,3598948200,0,0,'Nightmare XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',3537,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,842589959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48274,3599024418,0,0,'Peaceful Link VIII (Adept)','Crafting materials together to make: Peaceful Link VIII (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,609166620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48275,3599142435,1,0,'Dexterous Engraved Vest','Binding materials together to make a Dexterous Engraved Vest.',39,195,2082133324,2710531826,228,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,3512204656,144346,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48276,3599181100,1,0,'Tempest IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tempest IV (Expert).',39,195,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,593855656,122172,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48277,3599284779,0,0,'Overpower X (Ancient)','Crafting materials together to make: Overpower X (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',700,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3457436986,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48278,3599296734,0,0,'Snap of the Wrist X (Grandmaster)','Crafting materials together to make: Snap of the Wrist X (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_bench',5563,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3933954629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48279,3599309416,0,0,'Faith Strike X (Expert)','Crafting materials together to make: Faith Strike X (Expert)',111,555,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1353169018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48280,3599395542,0,0,'Aspect of the Forest V (Grandmaster)','Scribing new formula to make: Aspect of the Forest V (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3516472751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48281,3599434429,0,0,'Tuptan Swamp Cider Jug','Create a jug of Tuptan swamp cider for your Brewday festivities!',10,50,1039865549,2639209773,2574,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,3344908403,NULL,3344908403,NULL,3344908403,NULL,3344908403,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48282,3599458567,1,0,'celebratory victory wine','Working materials together to make a celebratory victory wine.',74,370,2812765109,1386343008,2209,0,2,1,'stove and keg',18914,1,4242,10,1705398497,11247,3522626291,13007,3522626291,13007,3522626291,13007,3789773069,4876,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48283,3599494767,0,0,'Forlorn Dual Lamp Post','',123,615,1039865549,2639209773,565,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1100108797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48284,3599714334,0,0,'Imbued Underforged Thaumaturgists Ring','',30,150,1386343008,2812765109,559,0,2,1,'work_bench',7283,1,8470,8,3167765184,NULL,3167765184,NULL,3167765184,NULL,3167765184,NULL,2472198969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48285,3599748253,0,0,'Enflamed Shadowscream Rounded Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,1061289723,NULL,1061289723,NULL,1061289723,NULL,1368960237,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48286,3599754324,1,0,'Imbued Feysteel Scourge','Working materials together to make an imbued feysteel scourge.',33,165,4032608519,3395302654,638,0,256,1,'forge',6632,1,8470,8,2165601550,77237,2165601550,77237,2165601550,77237,2165601550,77237,1478396137,81631,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48287,3599880711,0,0,'Touch of Magic (Ancient)','Scribing new formula to make: Touch of Magic (Ancient)',112,560,773137566,2949308177,4814,0,4096,1,'work_desk',13021,1,5628,2,285906691,NULL,285906691,NULL,285906691,NULL,285906691,NULL,360166862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48288,3599911250,0,0,'Circular Rug of the Libertine','The art of crafting a circular rug of the libertine to adorn your home.',10,50,1039865549,2639209773,563,0,4,1,'sewing_table',15379,1,8799,3,2633035648,NULL,2633035648,NULL,2633035648,NULL,2633035648,NULL,2633035648,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48289,3599956420,0,0,'Superior Rune: Potency','Binding materials together to make: Superior Rune: Potency',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,1495319970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48290,3600006934,0,0,'Enhanced Leather Spirit''s Resonance Sorcerous Leggings','',90,450,2812765109,1386343008,1514,0,2,1,'work_bench',1369,1,10185,10,3949128287,NULL,3949128287,NULL,3949128287,NULL,3949128287,NULL,2115124938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48291,3600097416,1,0,'Death Swarm IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Death Swarm IX (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,2953423555,106019,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48292,3600150733,0,0,'Enhanced Leather Jarsath Wastes Fighter Tunic','',90,450,2812765109,1386343008,1523,0,2,1,'work_bench',14675,1,10185,10,3949241732,NULL,3949241732,NULL,3949241732,NULL,3949241732,NULL,2115268881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48293,3600155380,0,0,'Judgment V (Grandmaster)','Engraving metal to create: Judgment V (Grandmaster)',55,275,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,27134684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48294,3600158095,1,0,'eucalyptus candelabra','Sculpting raw materials to create: eucalyptus candelabra.',82,410,1039865549,2639209773,2348,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,4231596042,63092,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48295,3600200740,0,0,'Echoes of the Ancients VI (Grandmaster)','Scribing new formula to make: Echoes of the Ancients VI (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1862160335,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48296,3600229917,0,0,'Soul Trap of the Void','Binding materials together to make: Soul Trap of the Void.',80,400,931275816,931275816,4055,0,1,1,'work_bench',16175,1,10185,5,1917234891,15280,2231189449,NULL,2231189449,NULL,2231189449,NULL,2231189449,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48297,3600401249,1,0,'Kejekan Scout''s Armguards','Fusing metal together to create: Kejekan Scout''s Armguards.',90,450,3108933728,1151456682,1434,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,4053670795,161844,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48298,3600450182,0,0,'One with Stone (Adept)','Scribing new formula to make: One with Stone (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',6519,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3263881678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48299,3600463721,0,0,'Thunderbolt VIII (Expert)','Scribing new formula to make: Thunderbolt VIII (Expert)',107,535,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1600350312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48300,3600578465,0,0,'Empyral Accolade of Impact','Engraving metal to create: Empyral Accolade of Impact',120,600,3330500131,2463992638,4098,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,457536048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48301,3600675209,0,0,'Enhanced Chain Kunzar Jungle Fatewalker Heeled Boots','',90,450,2812765109,1386343008,1517,0,2,1,'work_bench',14377,1,10185,10,3486125296,NULL,3486125296,NULL,3486125296,NULL,3486125296,NULL,3947388358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48302,3600777178,1,0,'Canary Cloth Traveler''s Cloak','Binding materials together to make a Canary Cloth Traveler''s Cloak.',33,165,2082133324,2710531826,1100,0,512,1,'sewing_table',5593,1,9917,4,3604275108,10103,3604275108,10103,3604275108,10103,3604275108,10103,574673802,137598,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48303,3600782065,1,0,'Stunning Blow (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Stunning Blow (Journeyman).',30,150,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,955758353,121517,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48304,3600827435,0,0,'Forlorn Barrel','',123,615,1039865549,2639209773,2285,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1500197525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48305,3600887684,0,0,'Dashing Swathe IX (Ancient)','Crafting materials together to make: Dashing Swathe IX (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',17116,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2520555160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48306,3600923514,1,0,'Rawhide Leather Sheath','Joining various materials to make a sheath.',5,25,2082133324,2710531826,2145,0,2,1,'sewing_table',1619,1,8799,1,1545988262,11271,2668579910,4143,2668579910,4143,2668579910,4143,3177514158,42303,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48307,3600960120,1,0,'Harbinger IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Harbinger IV (Journeyman).',44,220,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3840292127,110331,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48308,3600967218,1,0,'Penance II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Penance II (Journeyman).',19,95,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2135465408,116081,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48309,3601028774,1,0,'Woven Tanned Leather Shoulder Pads','Binding materials together to make a Woven Tanned Leather Shoulder Pads.',14,70,2082133324,2710531826,253,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,3452007354,191558,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48310,3601047679,0,0,'Student''s Mercenary Pauldrons of Rage','Fusing metal together to create: Student''s Mercenary Pauldrons of Rage',110,550,3108933728,1151456682,2899,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1644201227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48311,3601274291,0,0,'Enhanced Chelsith Fighter Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',19048,1,10185,10,2438982130,NULL,2438982130,NULL,2438982130,NULL,2438982130,NULL,4065865942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48312,3601290373,0,0,'Enhanced Cloth Klak''anon Mender Hauberk','',90,450,2812765109,1386343008,3689,0,2,1,'work_bench',18200,1,10185,10,4284992224,NULL,4284992224,NULL,4284992224,NULL,4284992224,NULL,821681448,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48313,3601338153,1,0,'Hateful Slam III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Hateful Slam III (Expert).',41,205,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1712691302,110518,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48314,3601350245,1,0,'Howl of the Damned (Expert)','By channeling your knowledge through the quill, you can make a scroll of Howl of the Damned (Expert).',11,55,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,2417906139,111389,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48315,3601415005,0,0,'Enhanced Spirit''s Resonance Forceful Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',21236,1,10185,10,2627339699,NULL,2627339699,NULL,2627339699,NULL,2627339699,NULL,2637166766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48316,3601442759,1,0,'Red Heart-Shaped Pillow','The art of sewing a red heart-shaped pillow to adorn your home.',10,50,1039865549,2639209773,1094,0,4,1,'sewing_table',15379,1,8799,3,2858720306,65078,2858720306,65078,2858720306,65078,2858720306,65078,2858720306,65078,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48317,3601681319,1,0,'Imbued Eucalyptus Cudgel','Working materials together to create: imbued eucalyptus cudgel.',82,410,3076004370,1677747280,1658,0,16,1,'woodworking_table',19797,1,5454,10,563408205,76482,563408205,76482,563408205,76482,563408205,76482,2999268923,81236,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48318,3601788487,0,0,'Triple Shot V (Grandmaster)','Engraving metal to create: Triple Shot V (Grandmaster)',80,400,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2463345943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48319,3601856533,1,0,'Crystal Blast II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Crystal Blast II (Expert).',6,30,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,1601334050,105066,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48320,3601909741,1,0,'Unblemished Wild Garlic Emulsion','Using various materials together to make wild garlic emulsion.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',8571,1,3163,1,1964416066,12639,317152602,5375,745165633,9680,3250479907,15452,2405495868,15052,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48321,3602048421,0,0,'Gold Firepot','Create a gold firepot to adorn your home or guildhall.',10,50,1039865549,2639209773,2353,0,4,1,'work_bench',9808,1,15717,3,1154048363,8133,1244555327,NULL,1244555327,NULL,1244555327,NULL,1244555327,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48322,3602204092,0,0,'Decimate VII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',4823,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3801603422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48323,3602205260,0,0,'Noxious Symphony II (Grandmaster)','Engraving metal to create: Noxious Symphony II (Grandmaster)',34,170,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,1653253390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48324,3602411355,0,0,'Vertical Window Frame in Tall Divider of Rhodium','Tinkering with raw materials to make: Vertical Window Frame in Tall Divider of Rhodium.',25,125,1038997614,1038997614,996,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1862016517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48325,3602460458,1,0,'Ring of Ice (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ring of Ice (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1970573224,118301,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48326,3602485841,0,0,'Enhanced Deep Forge Unchained Wraps','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',3873,1,10185,10,1717667838,NULL,1717667838,NULL,1717667838,NULL,1717667838,NULL,90595034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48327,3602579489,1,0,'Backstab III (Expert)','By channeling your knowledge through metal, you can make a Rune of Backstab III (Expert).',24,120,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,584019793,101920,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48328,3602691896,0,0,'Striking Cobra IX (Journeyman)','Brewing ingredients together to make: Striking Cobra IX (Journeyman)',107,535,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,330448237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48329,3602821088,1,0,'Bronze Javelin','Working materials together to make a bronze javelin.',2,10,4032608519,3395302654,1675,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,959428910,72702,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48330,3602851742,0,0,'Enhanced Zarrakon''s Slayer Cudgel','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',18588,1,10185,10,1541059533,NULL,1541059533,NULL,1541059533,NULL,1541059533,NULL,1831347006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48331,3602949391,1,0,'Rhenium Bangle of Wisdom','By channeling your knowledge through metal, you can make: Rhenium Bangle of Wisdom.',92,460,3330500131,2463992638,2203,0,2048,1,'work_bench',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,2260368855,173535,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48332,3602960169,0,0,'Imbued Infested Plate Mantle','',20,100,1386343008,2812765109,4111,0,2,1,'forge',9848,1,11679,6,3505331752,NULL,3505331752,NULL,3505331752,NULL,3505331752,NULL,1800513629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48333,3603014354,0,0,'Slurred Insult XII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',16351,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3453847199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48334,3603039106,0,0,'Tranquil Mace of the Forerunner','Fusing metal together to create: Tranquil Mace of the Forerunner',98,490,4032608519,3395302654,637,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3159382492,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48335,3603171586,0,0,'Shadowscream Broadhead Crossbow Bolt','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,2040243639,NULL,2040243639,NULL,2040243639,NULL,2040243639,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48336,3603228371,0,0,'Vacrul Sofa','',121,605,1039865549,2639209773,886,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,424728691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48337,3603283057,0,0,'Phantom Longbow of the Lodaka','Shaping materials together to create: Phantom Longbow of the Lodaka',98,490,3076004370,1677747280,2972,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,2881636353,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48338,3603294381,0,0,'Willow Wisp IX (Grandmaster)','Scribing new formula to make: Willow Wisp IX (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',8280,1,16106,200,1917914213,NULL,1917914213,NULL,1917914213,NULL,1917914213,NULL,2795578001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48339,3603412706,0,0,'Ruin Imbued Banyan Root Hex Doll','Ruin Imbued Banyan Root Hex Doll.',95,475,2082133324,2710531826,1209,0,512,1,'sewing_table',13044,1,14904,10,3368206182,4124,3368206182,4124,3368206182,4124,3368206182,4124,2848838750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48340,3603575099,0,0,'Enhanced Cloth Shimmering Citadel Blademaster Mitts','',90,450,2812765109,1386343008,3227,0,2,1,'work_bench',399,1,10185,10,3946538098,NULL,3946538098,NULL,3946538098,NULL,3946538098,NULL,2118889703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48341,3603594554,1,0,'a pristine Freeport bedside table','Crafting a freeport bedside table.',11,55,1039865549,2639209773,561,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,1881091766,60864,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48342,3603599290,0,0,'Holy Salvation VII (Grandmaster)','Scribing new formula to make: Holy Salvation VII (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',3749,1,16106,200,420416958,NULL,420416958,NULL,420416958,NULL,420416958,NULL,2927698625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48343,3603709132,0,0,'Vital Intercession X (Expert)','Scribing new formula to make: Vital Intercession X (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4265652836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48344,3603765468,1,0,'Imbued Incarnadine War Hammer','Working materials together to make an imbued incarnadine war hammer.',78,390,4032608519,3395302654,2261,0,256,1,'forge',7864,1,6831,10,824317940,83127,824317940,83127,824317940,83127,824317940,83127,3485997308,81981,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48345,3603922262,0,0,'Short Regal Torsis Banner','',100,500,1039865549,2639209773,571,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,4224978106,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48346,3603967105,0,0,'Scintillating Silk Robe','Working rare void shard materials together to make: Scintillating Silk Robe.',79,395,2896808154,2530063117,3236,0,2,1,'sewing_table',10580,1,22176,9,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3357112668,NULL,9,9,9,9,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48347,3604084256,0,0,'Enhanced Cloth Kunzar Jungle Fatewalker Hat','',90,450,2812765109,1386343008,1492,0,2,1,'work_bench',14546,1,10185,10,3481668441,NULL,3481668441,NULL,3481668441,NULL,3481668441,NULL,3942931055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48348,3604100318,0,0,'Veilwalker''s Ears of Ruin','Engraving metal to create: Veilwalker''s Ears of Ruin',112,560,3330500131,2463992638,2218,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2307355689,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48349,3604190060,1,0,'Lucid Bracelet of Havoc','By channeling your knowledge through an essence, you can make a Lucid Bracelet of Havoc.',20,100,3330500131,2463992638,3981,0,2048,1,'work_bench',5099,1,11679,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,2389217427,163246,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48350,3604195765,1,0,'Amends (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Amends (Journeyman).',21,105,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,1313534901,100619,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48351,3604247720,0,0,'Cleave Flesh X (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3396248579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48352,3604366081,1,0,'Tasty Cake','Mixing raw materials to create: Tasty Cake.',10,50,1386343008,2812765109,3961,0,2,1,'stove and keg',18915,1,795,20,691358021,7750,691358021,7750,691358021,7750,691358021,7750,3918571109,37327,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48353,3604400219,0,0,'Refusal of Atonement VII (Ancient)','Brewing ingredients together to make: Refusal of Atonement VII (Ancient)',108,540,2557647574,2817699641,4814,0,8192,1,'chemistry_table',13481,1,7257,200,2823327931,NULL,2823327931,NULL,2823327931,NULL,2823327931,NULL,1259359456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48354,3604401066,0,0,'Warring Deities II (Grandmaster)','Scribing new formula to make: Warring Deities II (Grandmaster)',38,190,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2660635034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48355,3604569374,1,0,'Dreadful Wrath V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Dreadful Wrath V (Journeyman).',88,440,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2962578465,107408,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48356,3604675864,0,0,'Rubicite Throwing Axe','Fusing metal together to create: Rubicite Throwing Axe',102,510,4032608519,3395302654,4,0,256,1,'forge',8085,2,20818,200,3545866285,NULL,3795432151,NULL,3795432151,NULL,3795432151,NULL,3795432151,NULL,20,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48357,3604759768,1,0,'decorative shrine of Karana','Sculpting raw materials to make a decorative shrine of Karana.',65,325,1039865549,2639209773,3611,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,584929733,62730,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48358,3604785852,0,0,'Empyral Leather Pauldrons of Endurance','Binding materials together to make: Empyral Leather Pauldrons of Endurance',120,600,2082133324,2710531826,221,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1426983524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48359,3604817957,1,0,'Exceptional Ignorant Bliss','Blending various ingredients together to make a Exceptional Ignorant Bliss.',68,340,2557647574,2817699641,1203,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,2747390805,46242,2747390805,46242,2747390805,46242,2747390805,46242,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48360,3604824276,0,0,'Lightning Palm IX (Ancient)','Crafting materials together to make: Lightning Palm IX (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',16730,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,150935590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48361,3604831246,1,0,'Rogue''s Poisoning Ring','Binding materials together to make: Rogue''s Poisoning Ring.',90,450,2557647574,2817699641,603,0,8192,1,'chemistry_table',13041,1,20207,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,3197479306,174470,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48362,3605030956,0,0,'Luda''s Nefarious Wail XII (Expert)','Engraving metal to create: Luda''s Nefarious Wail XII (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1692394071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48363,3605067663,0,0,'Umbral Trap II (Ancient)','Crafting materials together to make: Umbral Trap II (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',12664,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2158148891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48364,3605140138,0,0,'Bob and Weave VIII (Grandmaster)','Engraving metal to create: Bob and Weave VIII (Grandmaster)',99,495,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,4201827225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48365,3605237160,0,0,'Enhanced Leather Toxxulia''s Fatewalker Jerkin','',90,450,2812765109,1386343008,3277,0,2,1,'work_bench',21467,1,10185,10,3655239113,NULL,3655239113,NULL,3655239113,NULL,3655239113,NULL,1496224470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48366,3605279423,0,0,'Crystal Blast XIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',1526,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4238128179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48367,3605304032,1,0,'Cobalt Reverent Bracers','Fusing metal together to create a Cobalt Reverent Bracers.',55,275,3108933728,1151456682,2409,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,878770211,139762,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48368,3605464254,1,0,'Dawnstrike II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dawnstrike II (Journeyman).',9,45,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,2354517786,105770,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48369,3605525808,1,0,'Carved Figurine of the Elements','Binding materials together to make: Carved Figurine of the Elements.',90,450,1039865549,2639209773,375,0,32,1,'woodworking_table',984,1,5454,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,3585134233,50812,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48370,3605613421,0,0,'Wrath Stance IX (Journeyman)','Brewing ingredients together to make: Wrath Stance IX (Journeyman)',103,515,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1141220809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48371,3605654502,0,0,'Enhanced Leather Steamfont Mystic Boiled Boots','',90,450,2812765109,1386343008,2503,0,2,1,'work_bench',1684,1,10185,10,3944267439,NULL,3944267439,NULL,3944267439,NULL,3944267439,NULL,2120772154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48372,3605852201,0,0,'Enhanced Cloth Tenebrous Tangle Mender Armguards','',90,450,2812765109,1386343008,536,0,2,1,'work_bench',2138,1,10185,10,3965099247,NULL,3965099247,NULL,3965099247,NULL,3965099247,NULL,1641963789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48373,3605970493,1,0,'Arctic Heights','Brewing various materials together to make Arctic Heights.',37,185,3881305672,935416212,311,0,8,1,'stove and keg',4674,1,6200,6,3758423368,6948,3361443304,7721,3361443304,7721,3809826924,35050,3809826924,35050,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48374,3605996746,0,0,'Shadow Coil X (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1274209936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48375,3606074139,1,0,'Imbued Feysteel Brigandine Coat','',38,190,3108933728,1151456682,2414,0,128,1,'forge',1960,1,8470,8,4087001544,7202,678949299,152176,678949299,152176,678949299,152176,2445430259,159449,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48376,3606283768,0,0,'Will of the Heavens (Grandmaster)','Engraving metal to create: Will of the Heavens (Grandmaster)',13,65,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,675229901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48377,3606291052,0,0,'Solar Flare XII (Journeyman)','Crafting materials together to make: Solar Flare XII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3678054065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48378,3606348136,0,0,'Imbued Underforged Oathtakers Girdle','',30,150,1386343008,2812765109,1105,0,2,1,'work_bench',18757,1,8470,8,1308611916,NULL,1308611916,NULL,1308611916,NULL,1308611916,NULL,1651856565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48379,3606414845,0,0,'Enhanced Faydark Tranquil Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',16457,1,10185,10,2418860945,NULL,2418860945,NULL,2418860945,NULL,2418860945,NULL,2890662041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48380,3606678626,1,0,'Remarkable Essence of Turgur','Blending various ingredients together to make a Remarkable Essence of Turgur.',58,290,2557647574,2817699641,1203,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,1943246059,47731,1943246059,47731,1943246059,47731,1943246059,47731,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48381,3606706700,0,0,'Berserk Rage IX (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Berserk Rage IX (Journeyman).',94,470,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,2688835021,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48382,3606724843,0,0,'Fiery Annihilation IV (Grandmaster)','Scribing new formula to make: Fiery Annihilation IV (Grandmaster)',31,155,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,950270979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48383,3606782293,0,0,'Enhanced Chain Toxxulia''s Unbroken Helmet','',90,450,2812765109,1386343008,3245,0,2,1,'work_bench',3490,1,10185,10,3979356611,NULL,3979356611,NULL,3979356611,NULL,3979356611,NULL,3686971696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48384,3606956649,0,0,'Enhanced Plate Lavastorm Shieldbreaker Mitts','',90,450,2812765109,1386343008,3637,0,2,1,'work_bench',7226,1,10185,10,3943472928,NULL,3943472928,NULL,3943472928,NULL,3943472928,NULL,2122075061,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48385,3607029063,0,0,'Enhanced Chain Evernight Abbey Unchained Linked Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',18368,1,10185,10,4282284834,NULL,4282284834,NULL,4282284834,NULL,4282284834,NULL,815820010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48386,3607196143,0,0,'Shadowed Saddle of the Artisan','Crafting materials together to make: Shadowed Saddle of the Artisan',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',17655,1,7093,100,832748898,NULL,3376368638,NULL,3376368638,NULL,3376368638,NULL,4124302548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48387,3607274019,0,0,'Deteriorate X (Journeyman)','Crafting materials together to make: Deteriorate X (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,139466199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48388,3607479266,0,0,'Ancestral Ward XI (Expert)','Crafting materials together to make: Ancestral Ward XI (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1974127180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48389,3607663208,0,0,'Short Column of Green Marble','',120,600,1039865549,2639209773,1215,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3236627035,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48390,3607682145,0,0,'Enhanced Steamfont Calm Mind Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',14715,1,10185,10,2471110772,NULL,2471110772,NULL,2471110772,NULL,2471110772,NULL,2645409957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48391,3607696541,1,0,'Smoldering Adornment of Wisdom (Greater)','Binding materials together to make: Smoldering Adornment of Wisdom (Greater).',77,385,931275816,931275816,3866,0,1,1,'work_bench',10569,1,6831,5,1063564340,8335,1062683401,27158,1062683401,27158,1062683401,27158,1062683401,27158,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48392,3607745058,0,0,'Dreadfell Mercenaries Breastplate of Stratagem','',123,615,3108933728,1151456682,3661,0,128,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2896790868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48393,3607842398,1,0,'Unblemished Wild Leek Mixture','Using various materials together to make wild leek mixture.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',10980,1,3163,1,2833131599,12641,1156587321,5390,1439820333,9695,1383305104,15470,278101523,15067,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48394,3607909076,1,0,'Channel (Expert)','Emparting knowledge through the quill to make a scroll of Channel (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3770313152,104197,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48395,3608008728,1,0,'Magic Imbued Fir Wand','Working materials together to make a magic imbued fir wand.',25,125,3076004370,1677747280,2161,0,16,1,'woodworking_table',16618,1,12864,6,3691880378,77310,3691880378,77310,3691880378,77310,3691880378,77310,1473251653,84004,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48396,3608155243,0,0,'Rubicite Chain Bracers of Force','Fusing metal together to create: Rubicite Chain Bracers of Force',105,525,3108933728,1151456682,215,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,715326553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48397,3608262804,0,0,'Levinbolt (Master)','',100,500,773137566,2949308177,711,0,4096,1,'work_desk',20941,10,8793,5,3345910436,NULL,3345910436,NULL,3345910436,NULL,3345910436,NULL,167435791,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48398,3608329238,0,0,'Red and Green Striped Frostfell Stocking','Using special Frostfell materials and magic to create a red and green striped frostfell stocking.',30,150,2082133324,2710531826,449,0,512,1,'everfrost_sewingtable',4113,1,19880,2,766986079,7540,2141271743,NULL,2141271743,NULL,2141271743,NULL,2141271743,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48399,3608368772,1,0,'Blessed Brellium Parrying Blade','Working materials together to create: blessed brellium parrying blade.',83,415,4032608519,3395302654,2367,0,256,1,'forge',5313,1,10185,5,1438221252,72601,1438221252,72601,1438221252,72601,1438221252,72601,3232881822,71479,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48400,3608428949,0,0,'Enhanced Cloth Kylong Plains Shieldbreaker Bracers','',90,450,2812765109,1386343008,1392,0,2,1,'work_bench',9038,1,10185,10,2770967676,NULL,2770967676,NULL,2770967676,NULL,2770967676,NULL,3953170389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48401,3608483520,0,0,'Enhanced Chain Feerrott Furious Gloves','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',1409,1,10185,10,3940828041,NULL,3940828041,NULL,3940828041,NULL,3940828041,NULL,2140444444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48402,3608516773,1,0,'Penitent Kick VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Penitent Kick VII (Journeyman).',84,420,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1967893577,116150,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48403,3608656153,0,0,'Enhanced Chain Jarsath Wastes Fighter Coif','',90,450,2812765109,1386343008,1519,0,2,1,'work_bench',15173,1,10185,10,3973886351,NULL,3973886351,NULL,3973886351,NULL,3973886351,NULL,3660456316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48404,3608786001,0,0,'Chilling Claws X (Ancient)','Crafting materials together to make: Chilling Claws X (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',12842,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1327165274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48405,3608787589,0,0,'Reworked Blood Iron Sentinel''s Gloves','',100,500,2082133324,2710531826,3647,0,512,1,'blood_iron_forge',13248,1,21086,200,1200250517,NULL,1200250517,NULL,1200250517,NULL,1200250517,NULL,1269737730,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48406,3608968631,0,0,'Umbral Leather Boots','',100,500,2082133324,2710531826,4105,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,1880500096,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48407,3608990878,0,0,'Unending Agony X (Adept)','Crafting materials together to make: Unending Agony X (Adept)',120,600,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3551994640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48408,3609013118,0,0,'Soulrend XI (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,929776490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48409,3609027912,0,0,'Meliorate XIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',10616,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1444755509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48410,3609276833,1,0,'Boon of the Damned IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Boon of the Damned IV (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1616874036,103285,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48411,3609290936,1,0,'Imbued Turquoise Ring of Wisdom','Conjoining various materials together to make a Imbued Turquoise Ring of Wisdom.',16,80,3330500131,2463992638,558,0,1024,1,'work_bench',14586,1,19938,2,900327912,11720,3752232340,151676,3752232340,151676,3752232340,151676,2515743283,159940,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48412,3609308403,0,0,'Starnova (Grandmaster)','Scribing new formula to make: Starnova (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,121769998,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48413,3609447688,1,0,'Mana Trickle III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mana Trickle III (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3057958032,113932,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48414,3609565352,1,0,'Hostage VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Hostage VI (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,4154032521,111351,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48415,3609751960,0,0,'Lung Puncture V (Journeyman)','Engraving metal to create: Lung Puncture V (Journeyman)',106,530,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2204597042,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48416,3609834771,0,0,'Twark Throwing Sharpy-Star','',100,500,4032608519,3395302654,361,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3465884443,NULL,1,1,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48417,3609880045,1,0,'Glacial Flames IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Glacial Flames IV (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2279623635,109693,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48418,3610041244,0,0,'Bruising Spirit IX (Grandmaster)','Crafting materials together to make: Bruising Spirit IX (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'chemistry_table',16984,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,793965258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48419,3610249725,1,0,'Bodyguard VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bodyguard VII (Expert).',82,410,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,563536400,103252,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48420,3610403854,0,0,'Mana Intromission VII (Journeyman)','Scribing new formula to make: Mana Intromission VII (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1586660194,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48421,3610436757,0,0,'Blaze of Faith VIII (Expert)','Crafting materials together to make: Blaze of Faith VIII (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3424557913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48422,3610523209,1,0,'Imbued Iron Long Sword','Working materials together to make an imbued iron long sword.',11,55,4032608519,3395302654,617,0,64,1,'forge',2180,1,19938,2,3927834325,83357,3927834325,83357,3927834325,83357,3927834325,83357,2438692469,82231,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48423,3610609346,0,0,'Enhanced Leather Maj''Dul Brawler Pauldrons','',90,450,2812765109,1386343008,1473,0,2,1,'work_bench',15920,1,10185,10,244441539,NULL,244441539,NULL,244441539,NULL,244441539,NULL,2715120516,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48424,3610695886,1,0,'Ruin II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Ruin II (Journeyman).',25,125,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,857409465,118713,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48425,3610860731,1,0,'Forged Fulginate Chainmail Leggings','Molding various materials together to make fulginate chainmail leggings.',48,240,3108933728,1151456682,2398,0,128,1,'forge',8940,1,16804,2,702426622,6358,680728826,141436,3546482704,177250,3447724879,153443,223683688,153442,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48426,3610942395,1,0,'Curse of Void III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Curse of Void III (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,3308053018,105227,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48427,3611007982,1,0,'Moderate (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Moderate (Journeyman).',21,105,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2035510411,114702,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48428,3611021698,1,0,'Overclocked Gnomish Hovering Device','Toying with materials to make a Overclocked Gnomish Hovering Device.',62,310,1038997614,1038997614,3091,0,1,1,'work_bench',4240,1,19493,1,1966753500,3290,2200195526,47460,2200195526,47460,2200195526,47460,2200195526,47460,1,1,1,1,30,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48429,3611068406,0,0,'Imbued Thrall''s Stalkers Ring','',10,50,1386343008,2812765109,606,0,2,1,'work_bench',21406,1,19938,4,3486997226,NULL,3486997226,NULL,3486997226,NULL,3486997226,NULL,194616019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48430,3611193748,0,0,'Anti-Life (Grandmaster)','Scribing new formula to make: Anti-Life (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2691057762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48431,3611282256,0,0,'Enhanced Cloth Erudin Mender Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',20653,1,10185,10,3462936105,NULL,3462936105,NULL,3462936105,NULL,3462936105,NULL,3941230367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48432,3611322247,1,0,'Rapidity II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rapidity II (Expert).',34,170,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3744745032,117492,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48433,3611428621,0,0,'Death''s Door VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Death''s Door VIII (Expert).',99,495,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3554790852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48434,3611434391,1,0,'ornate brellium chandelier','Sculpting raw materials to create: ornate brellium chandelier.',83,415,1039865549,2639209773,564,0,32,1,'woodworking_table',18613,1,5454,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,617940018,64345,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48435,3611441786,0,0,'Empyral Dagger of Ruin','Fusing metal together to create: Empyral Dagger of Ruin',120,600,4032608519,3395302654,617,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4229810062,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48436,3611450041,0,0,'Enhanced Freeport Fighter Bandolier','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',5997,1,10185,10,1738166038,NULL,1738166038,NULL,1738166038,NULL,1738166038,NULL,77436466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48437,3611529916,1,0,'Pledge of Armament IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Pledge of Armament IV (Journeyman).',59,295,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2152257264,116525,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48438,3611663257,0,0,'Velium Winds VIII (Grandmaster)','Scribing new formula to make: Velium Winds VIII (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2394509808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48439,3611918269,0,0,'Stack of Gold Bars','A stack of beautiful, shining, priceless gold bars. (Or are they!?)',10,50,1039865549,2639209773,2683,0,4,1,'work_bench',15150,1,15717,3,2353279924,6938,559751475,NULL,559751475,NULL,559751475,NULL,559751475,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48440,3611991048,0,0,'Petrify II (Grandmaster)','Scribing new formula to make: Petrify II (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3718130007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48441,3612103006,0,0,'Phantom Great Axe of the Windjammer','Fusing metal together to create: Phantom Great Axe of the Windjammer',99,495,4032608519,3395302654,1649,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2193984022,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48442,3612155496,1,0,'Mock VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mock VI (Expert).',59,295,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1279925671,114686,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48443,3612166494,0,0,'Vacrul Royal Side Table','',123,615,1039865549,2639209773,568,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2124278425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48444,3612293783,1,0,'Fanatic''s Faith IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fanatic''s Faith IV (Journeyman).',58,290,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,276157681,108367,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48445,3612311610,1,0,'Restoration VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Restoration VIII (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3318030162,118144,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48446,3612342048,0,0,'Sanctuary (Grandmaster)','Scribing new formula to make: Sanctuary (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3755975456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48447,3612442742,1,0,'Glowing Adornment of Agility (Lesser)','Binding materials together to make: Glowing Adornment of Agility (Lesser).',15,75,931275816,931275816,3866,0,1,1,'work_bench',9601,1,19938,2,3834144958,3308,944856485,26049,944856485,26049,944856485,26049,944856485,26049,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48448,3612448140,0,0,'Flameshield V (Expert)','Working with raw materials to scribe Flameshield V (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1294600595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48449,3612453974,1,0,'Superior Elixir of Fortitude','Blending various ingredients together to make a Superior Elixir of Fortitude.',42,210,2557647574,2817699641,325,0,8192,1,'chemistry_table',7461,1,21283,4,2874245703,4489,2692662048,48325,2692662048,48325,2692662048,48325,2692662048,48325,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48450,3612522365,1,0,'Tailored Damask Pantaloons','Sewing and weaving materials together to make a Pristine Tailored Damask Pantaloons.',76,380,2082133324,2710531826,2741,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,2955809674,183861,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48451,3612587596,0,0,'Enhanced Leather Zarrakon''s Mystic Pants','',90,450,2812765109,1386343008,3261,0,2,1,'work_bench',3610,1,10185,10,3936543493,NULL,3936543493,NULL,3936543493,NULL,3936543493,NULL,2144483216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48452,3612590034,0,0,'Enhanced Guk Blademaster Hammer','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',14993,1,10185,10,1513499521,NULL,1513499521,NULL,1513499521,NULL,1513499521,NULL,1824832370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48453,3612602485,0,0,'Acrylia Ring of Frenzy','',120,600,3330500131,2463992638,2201,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3907252934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48454,3612731405,0,0,'Imbued Gnashtooth Oathtakers Buckler','',70,350,1386343008,2812765109,3169,0,2,1,'work_bench',20923,1,6831,5,2989070502,NULL,2989070502,NULL,2989070502,NULL,2989070502,NULL,4289538992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48455,3612735895,0,0,'Enhanced Leather Deep Forge Tranquil Jerkin','',90,450,2812765109,1386343008,1481,0,2,1,'work_bench',598,1,10185,10,3936660702,NULL,3936660702,NULL,3936660702,NULL,3936660702,NULL,2144630859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48456,3612834417,1,0,'Heart-Shaped Pillow','This recipe uses the QA testing results table for carpenter events.',6,30,1039865549,2639209773,1094,0,2,1,'woodworking_table',14900,1,15717,1,2084145331,63656,2084145331,63656,2084145331,63656,2084145331,63656,2084145331,63656,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48457,3613035847,0,0,'Survival Instincts IV (Grandmaster)','Engraving metal to create: Survival Instincts IV (Grandmaster)',60,300,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1080918808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48458,3613110267,0,0,'Power of Mind VIII (Grandmaster)','Scribing new formula to make: Power of Mind VIII (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2326941882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48459,3613179992,0,0,'Inquisition III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Inquisition III (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1338127580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48460,3613194594,1,0,'pristine xegonite stool','Sculpting raw materials to make a Xegonite Stool.',61,305,1039865549,2639209773,649,0,32,1,'woodworking_table',2031,1,11634,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3716511957,64908,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48461,3613271097,0,0,'Sonic Punch VI (Expert)','Crafting materials together to make: Sonic Punch VI (Expert)',114,570,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1818319149,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48462,3613283900,1,0,'Regal Snowflake Rug','Using special Frostfell materials and magic to create a regal snowflake rug.',30,150,1039865549,2639209773,563,0,32,1,'everfrost_workbench',6127,1,15410,2,2619349837,7171,3438447369,65144,3438447369,65144,3438447369,65144,3438447369,65144,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48463,3613365769,1,0,'Storm of Lightning V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Storm of Lightning V (Expert).',64,320,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,1362096847,121375,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48464,3613470810,0,0,'Eye Shot V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Eye Shot V (Expert).',68,340,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1703251256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48465,3613478720,0,0,'Rock Skin IX (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',366,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,996217382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48466,3613481274,1,0,'Unholy Hunger VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unholy Hunger VII (Expert).',86,430,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1960859009,123302,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48467,3613486450,0,0,'Everburning Flame IV (Grandmaster)','Engraving metal to create: Everburning Flame IV (Grandmaster)',73,365,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1777373022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48468,3613516100,0,0,'Acrylia Shoes of Ability','',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,14536834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48469,3613537587,0,0,'Enhanced Cloth Everfrost Unbroken Mantle','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',8300,1,10185,10,3990378997,NULL,3990378997,NULL,3990378997,NULL,3990378997,NULL,1615897623,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48470,3613617981,0,0,'Aria of Magic VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Aria of Magic VII (Journeyman).',95,475,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3542925997,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48471,3613631382,1,0,'Pestilence II (Journeyman)','Working materials together to make Pestilence II (Journeyman).',78,390,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3748979082,116285,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48472,3613697633,0,0,'Rush XIV (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',18201,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1562467697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48473,3613888365,0,0,'Torsis Ewer','',100,500,1039865549,2639209773,569,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,48827774,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48474,3613935530,0,0,'Abyssal Elixir of Deftness','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',12135,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,1607237237,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48475,3614174466,1,0,'Clarion IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Clarion IV (Expert).',31,155,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1359807515,104523,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48476,3614335522,0,0,'Savage Rake III (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',18596,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2546669194,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48477,3614337461,1,0,'Essence Shift IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Essence Shift IV (Journeyman).',55,275,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,4034172761,108051,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48478,3614354106,0,0,'Plumewit Cloak of Spirit','Binding materials together to make: Plumewit Cloak of Spirit',107,535,2082133324,2710531826,239,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,4096385663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48479,3614392583,0,0,'Unholy Blessing III (Grandmaster)','Engraving metal to create: Unholy Blessing III (Grandmaster)',40,200,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2842087553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48480,3614538551,0,0,'Frostburn Sconce','Using special Frostfell materials and magic to create a frostburn sconce.',30,150,2557647574,2817699641,565,0,8192,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,2609241742,NULL,2609241742,NULL,2609241742,NULL,2609241742,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48481,3614562982,0,0,'En Garde V (Ancient)','Engraving metal to create: En Garde V (Ancient)',108,540,3330500131,2463992638,4814,0,2048,1,'work_bench',8364,1,20818,200,2480637819,NULL,2480637819,NULL,2480637819,NULL,2480637819,NULL,3109132963,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48482,3614595186,0,0,'Boon of the Damned VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Boon of the Damned VII (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3733219886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48483,3614617938,0,0,'Invective VII (Expert)','Crafting materials together to make: Invective VII (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4142150793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48484,3614620496,0,0,'Bonda','Blending ingredients together to create: Bonda',110,550,3881305672,935416212,2306,0,8,1,'stove and keg',5695,10,21505,30,312109567,NULL,2537231189,NULL,2537231189,NULL,2537231189,NULL,2537231189,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48485,3614731173,0,0,'Enhanced Chain Clockwork Unbroken Helmet','',90,450,2812765109,1386343008,1603,0,2,1,'work_bench',9241,1,10185,10,3971965747,NULL,3971965747,NULL,3971965747,NULL,3971965747,NULL,3662541760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48486,3614857984,0,0,'Sacrificial Restoration II (Grandmaster)','Scribing new formula to make: Sacrificial Restoration II (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3721616490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48487,3614967916,0,0,'Breathtaking Bellow II (Grandmaster)','Engraving metal to create: Breathtaking Bellow II (Grandmaster)',54,270,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3230641323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48488,3615064342,1,0,'Imbued Titanium Hand Axe','Working materials together to create: imbued titanium hand axe.',83,415,4032608519,3395302654,2154,0,256,1,'forge',8830,1,10185,5,1568444436,89208,1568444436,89208,1568444436,89208,1568444436,89208,1026487953,82772,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48489,3615115370,1,0,'Harl''s Rousing Tune VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Harl''s Rousing Tune VI (Journeyman).',66,330,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2502589772,110386,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48490,3615157734,0,0,'Veilwalker''s Fist of Frenzy','Fusing metal together to create: Veilwalker''s Fist of Frenzy',118,590,4032608519,3395302654,631,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3660613527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48491,3615256732,1,0,'Porcupine (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Porcupine (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2985303839,116540,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48492,3615526337,0,0,'Ring of Ice VII (Journeyman)','Scribing new formula to make: Ring of Ice VII (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4261976878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48493,3615673424,0,0,'Hibernation III (Grandmaster)','Scribing new formula to make: Hibernation III (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1988795739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48494,3615702418,1,0,'a canvas bedroll','Crafting a canvas bedroll.',20,100,1039865549,2639209773,1095,0,32,1,'woodworking_table',5199,1,12864,3,2087369432,4216,691978103,13154,691978103,13154,691978103,13154,1659099195,60209,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48495,3615805886,0,0,'Enhanced Plate Mistmoore Spellweaver Gloves','',90,450,2812765109,1386343008,1715,0,2,1,'work_bench',12618,1,10185,10,4265889755,NULL,4265889755,NULL,4265889755,NULL,4265889755,NULL,836392979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48496,3615819632,0,0,'Voice of the Ancestors VI (Ancient)','Crafting materials together to make: Voice of the Ancestors VI (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',4273,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1853279825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48497,3615904508,1,0,'Xegonite Double Headed Axe','Working materials together to make a xegonite double headed axe.',66,330,4032608519,3395302654,1642,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2043462051,90372,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48498,3616000872,0,0,'Imprecate VII (Grandmaster)','Scribing new formula to make: Imprecate VII (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3306025684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48499,3616018576,0,0,'Charging Tiger IX (Expert)','Brewing ingredients together to make: Charging Tiger IX (Expert)',109,545,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3868000688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48500,3616184642,0,0,'Mend (Grandmaster)','Engraving metal to create: Mend (Grandmaster)',1,5,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,1032157520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48501,3616243842,0,0,'Siphon Strike IX (Grandmaster)','Brewing ingredients together to make: Siphon Strike IX (Grandmaster)',107,535,2557647574,2817699641,2828,0,8192,1,'chemistry_table',16222,1,7257,200,952768359,NULL,952768359,NULL,952768359,NULL,952768359,NULL,4108671385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48502,3616257354,1,0,'Imbued Indium Katar','Working materials together to make an imbued indium katar.',59,295,4032608519,3395302654,1672,0,256,1,'forge',17571,1,9346,8,524293983,83182,524293983,83182,524293983,83182,524293983,83182,2145441849,82060,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48503,3616312794,1,0,'Ceremonial Blade (Expert)','By channeling your knowledge through metal, you can make a Rune of Ceremonial Blade (Expert).',11,55,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1863211329,104059,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48504,3616327557,0,0,'Splitiron Enhanced Tank','',100,500,1039865549,2639209773,988,0,32,1,'woodworking_table',8416,1,17069,5,2380234670,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3317604584,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48505,3616469750,0,0,'Ethereal Conduit (Expert)','',100,500,773137566,2949308177,713,0,4096,1,'work_desk',20224,1,8793,5,1469224968,NULL,1469224968,NULL,1469224968,NULL,1469224968,NULL,2567359651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48506,3616483379,0,0,'Earthen Phalanx (Ancient)','Scribing new formula to make: Earthen Phalanx (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',11239,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1412264949,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48507,3616632903,0,0,'Nature''s Salve XIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',162,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,341619529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48508,3616670392,0,0,'Enhanced Plate Rujark Miracle Slippers','',90,450,2812765109,1386343008,3692,0,2,1,'work_bench',20549,1,10185,10,3469082561,NULL,3469082561,NULL,3469082561,NULL,3469082561,NULL,3930566391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48509,3616801735,1,0,'Scintillating Adornment of Defense (Lesser)','Binding materials together to make: Scintillating Adornment of Defense (Lesser).',65,325,931275816,931275816,3877,0,1,1,'work_bench',16401,1,19493,10,1024421297,8258,664978264,26826,664978264,26826,664978264,26826,664978264,26826,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48510,3616807594,0,0,'Enhanced Maj''Dul Aggressive Cudgel','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',14502,1,10185,10,1525780217,NULL,1525780217,NULL,1525780217,NULL,1525780217,NULL,1812143626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48511,3616826530,0,0,'Garsin''s Funeral March V (Grandmaster)','Engraving metal to create: Garsin''s Funeral March V (Grandmaster)',78,390,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1298189954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48512,3616827793,0,0,'Songster''s Luck X (Grandmaster)','Crafting materials together to make: Songster''s Luck X (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_bench',7143,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,872165468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48513,3616879900,0,0,'Harvest Mana X (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3589688703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48514,3617068586,1,0,'Love''s Gilded Cage','The art of forging a golden cage to hang from the ceiling of your love nest.',10,50,3108933728,1151456682,1050,0,64,1,'forge',15379,1,15717,3,3715017811,64021,3715017811,64021,3715017811,64021,3715017811,64021,3715017811,64021,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48515,3617154201,0,0,'Brackish Bottle','Channeling your knowledge to create: Brackish Bottle',110,550,1039865549,2639209773,2590,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,1314994077,NULL,1314994077,NULL,1314994077,NULL,1314994077,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48516,3617178408,1,0,'Rune of Thought VI (Expert)','Working with raw materials to scribe Rune of Thought VI (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3135712244,118774,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48517,3617342634,0,0,'Pandemic IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Pandemic IX (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2687549485,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48518,3617514992,1,0,'Velocity III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Velocity III (Expert).',48,240,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,2657159527,123684,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48519,3617577067,1,0,'Forest Spirit II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Forest Spirit II (Journeyman).',32,160,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,1664277000,109243,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48520,3617600469,1,0,'Carbonite Devout Gussets','Fusing metal together to create a Carbonite Devout Gussets',21,105,3108933728,1151456682,1707,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,3301963689,137830,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48521,3617780312,0,0,'Xiocite Bluejacket Slippers','Binding materials together to make: Xiocite Bluejacket Slippers',97,485,2082133324,2710531826,1433,0,512,1,'sewing_table',14596,6,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,4111589336,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48522,3617795938,0,0,'Death Swarm XI (Ancient)','Crafting materials together to make: Death Swarm XI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',17878,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1393212957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48523,3617817773,1,0,'Caltrops V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Caltrops V (Journeyman).',65,325,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,1634973036,103873,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48524,3617826588,0,0,'Aneurysm VII (Grandmaster)','Scribing new formula to make: Aneurysm VII (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,537569840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48525,3617946297,0,0,'Enhanced Chain Freethinker Enchanted Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',22200,1,10185,10,3472000960,NULL,3472000960,NULL,3472000960,NULL,3472000960,NULL,3933263606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48526,3618011328,1,0,'Dexterous Scaled Gloves','Binding materials together to make a Dexterous Scaled Gloves.',59,295,2082133324,2710531826,255,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,201992852,144371,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48527,3618086239,1,0,'Xegonite Reverent Boots','Fusing metal together to create a Xegonite Reverent Boots.',68,340,3108933728,1151456682,1475,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2130648485,191939,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48528,3618145513,1,0,'enchanted beacon stone','Enchanted gems keep the beacons focused.',70,350,3330500131,2463992638,2928,0,2048,1,'tinkered_workstation',597,1,8352,2,3379183013,15301,3379183013,15301,3379183013,15301,3379183013,15301,656789081,6776,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48529,3618272708,0,0,'Frigid Gift II (Grandmaster)','Scribing new formula to make: Frigid Gift II (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2349028062,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48530,3618313368,1,0,'pristine short adamantine table','Sculpting raw materials to make a Short Adamantine Table.',62,310,1039865549,2639209773,568,0,32,1,'woodworking_table',1771,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,1780161780,64874,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48531,3618546451,1,0,'Eviscerate VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Eviscerate VII (Expert).',87,435,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,319674699,108176,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48532,3618567704,0,0,'Zander''s Choral Rebuff VII (Journeyman)','Crafting materials together to make: Zander''s Choral Rebuff VII (Journeyman)',111,555,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2230368116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48533,3618774061,1,0,'Enigma of Tunare','Toying with materials to make a Enigma of Tunare.',64,320,1038997614,1038997614,2346,0,1,1,'work_bench',19668,1,9346,4,1412190140,8307,940180554,46154,940180554,46154,940180554,46154,940180554,46154,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48534,3618834734,1,0,'Exceptional Arcane Remedy','Blending various ingredients together to make a Exceptional Arcane Remedy.',60,300,2557647574,2817699641,328,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,467345808,46218,467345808,46218,467345808,46218,467345808,46218,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48535,3618885341,0,0,'Enhanced Chain Tenebrous Tangle Fighter Coif','',90,450,2812765109,1386343008,3245,0,2,1,'work_bench',4993,1,10185,10,3967338059,NULL,3967338059,NULL,3967338059,NULL,3967338059,NULL,3666499256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48536,3618976558,0,0,'Dissolve (Grandmaster)','Scribing new formula to make: Dissolve (Grandmaster)',1,5,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3002112897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48537,3618991448,1,0,'Focused Elixir of Thorns','Blending various ingredients together to make: Focused Elixir of Thorns.',83,415,2557647574,2817699641,325,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,1525192571,46389,1525192571,46389,1525192571,46389,1525192571,46389,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48538,3619275318,1,0,'Holdup III (Expert)','By channeling your knowledge through metal, you can make a Rune of Holdup III (Expert).',37,185,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3066870373,111068,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48539,3619324127,0,0,'Verdant Stucco Block','Craft a block of green stucco for your Brewday construction needs.',10,50,1039865549,2639209773,655,0,4,1,'woodworking_table',13032,1,625,3,1737102586,4567,3355207176,NULL,3355207176,NULL,3355207176,NULL,3355207176,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48540,3619607641,0,0,'Converge III (Grandmaster)','Scribing new formula to make: Converge III (Grandmaster)',47,235,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2601345167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48541,3619653537,0,0,'Enhanced Mistmyr Manor Aggressive Cudgel','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',18863,1,10185,10,1524241394,NULL,1524241394,NULL,1524241394,NULL,1524241394,NULL,1814594305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48542,3619677229,0,0,'Forlorn Intangible Scout Ability','',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,15587,1,3183781926,NULL,3183781926,NULL,3183781926,NULL,3183781926,NULL,580736628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48543,3619698641,1,0,'Manhandle V (Journeyman)','Working materials together to make Manhandle V (Journeyman).',76,380,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1648924670,114003,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48544,3619700813,0,0,'Vengeful Arrow X (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vengeful Arrow X (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3039918168,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48545,3619805333,0,0,'Body Check X (Expert)','Brewing ingredients together to make: Body Check X (Expert)',109,545,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,519297986,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48546,3619830730,1,0,'an Oggokian torch','Crafting an oggokian rock torch.',24,120,1039865549,2639209773,410,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,1232679906,61714,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48547,3619882725,0,0,'Shattered Earth VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shattered Earth VII (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,360608786,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48548,3619886266,0,0,'Glacial Flames IX (Expert)','Crafting materials together to make: Glacial Flames IX (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4279691554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48549,3619919184,0,0,'Tranquil Banyan Root Robe','Tranquil Banyan Root Robe.',95,475,2082133324,2710531826,2447,0,512,1,'sewing_table',13044,1,14904,10,3368206182,4124,3368206182,4124,3368206182,4124,3368206182,4124,667984529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48550,3619934332,0,0,'Forlorn Mercenaries Pauldrons of Stratagem','',124,620,3108933728,1151456682,3677,0,128,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,531291984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48551,3620137238,0,0,'Thornskin X (Expert)','Scribing new formula to make: Thornskin X (Expert)',107,535,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3911706518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48552,3620163099,0,0,'Ring of Ice VIII (Grandmaster)','Crafting materials together to make: Ring of Ice VIII (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',20871,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,348619406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48553,3620319151,0,0,'Reinforced Blood Iron Tyrant''s Helmet','',100,500,3108933728,1151456682,4134,0,128,1,'blood_iron_forge',17165,1,17015,200,4292485955,NULL,4292485955,NULL,4292485955,NULL,4292485955,NULL,1832291464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48554,3620377905,0,0,'Obliterated Psyche X (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',20490,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2437228961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48555,3620431572,0,0,'Imbued Dweller''s Plate Boots','',50,250,1386343008,2812765109,4105,0,2,1,'forge',1922,1,9346,16,3801508584,NULL,3801508584,NULL,3801508584,NULL,3801508584,NULL,931955960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48556,3620445162,1,0,'Improvised Weapon (Expert)','By channeling your knowledge through metal, you can make a Rune of Improvised Weapon (Expert).',30,150,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1353953728,111996,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48557,3620564706,0,0,'Corroded Ferrite Prison Wagon','Using Nights of the Dead treats and a little magic to create a Corroded Ferrite Prison Wagon.',29,145,1386343008,2812765109,1049,0,2,1,'forge',7766,1,19938,2,3249401396,4775,2645542960,NULL,2645542960,NULL,2645542960,NULL,2645542960,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48558,3620576502,0,0,'Enhanced Deep Forge Mender Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',14983,1,10185,10,2419417271,NULL,2419417271,NULL,2419417271,NULL,2419417271,NULL,4080187795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48559,3620647274,0,0,'Spiritstone of Scale','',95,475,1386343008,2812765109,4063,0,2,1,'work_bench',2925,1,19785,5,3304590087,NULL,3304590087,NULL,3304590087,NULL,3304590087,NULL,3304590087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48560,3620715758,1,0,'Nullify III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nullify III (Journeyman).',38,190,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,599961122,115581,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48561,3620740193,0,0,'Enhanced Chain Darklight Tranquil Helmet','',90,450,2812765109,1386343008,3616,0,2,1,'work_bench',20712,1,10185,10,3961197815,NULL,3961197815,NULL,3961197815,NULL,3961197815,NULL,3672736772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48562,3620764214,0,0,'Survival Instincts X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',1036,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1939310658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48563,3620987983,0,0,'Slothful Spirit VII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',11740,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,824310847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48564,3620989320,0,0,'Hemorrhage II (Grandmaster)','Scribing new formula to make: Hemorrhage II (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,4248988203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48565,3621042331,0,0,'Spinechiller Blood XIII (Grandmaster)','Crafting materials together to make: Spinechiller Blood XIII (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_bench',2459,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1257681699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48566,3621084756,0,0,'Soulrot II (Grandmaster)','Scribing new formula to make: Soulrot II (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3637624782,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48567,3621103751,0,0,'Evade IX (Expert)','Engraving metal to create: Evade IX (Expert)',103,515,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1597060295,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48568,3621268786,0,0,'Enhanced Plate Bonemire Mountaineer Sleeves','',90,450,2812765109,1386343008,4118,0,2,1,'work_bench',12872,1,10185,10,3982639604,NULL,3982639604,NULL,3982639604,NULL,3982639604,NULL,1625996310,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48569,3621498424,1,0,'Imbued Tranquil Linen Pantaloons','',45,225,2082133324,2710531826,484,0,512,1,'sewing_table',14560,1,12020,12,2212498754,186140,2212498754,186140,2212498754,186140,2212498754,186140,349469082,159906,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48570,3621576738,0,0,'Rising Phoenix II (Grandmaster)','Engraving metal to create: Rising Phoenix II (Grandmaster)',25,125,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,1976527866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48571,3621721040,0,0,'Primordial Adornment of Furor (Hands)','Binding materials together to make: Primordial Adornment of Furor (Hands)',10,50,931275816,931275816,4249,0,1,1,'work_bench',2701,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,574969844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48572,3621724904,1,0,'Ebbing Spirit (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ebbing Spirit (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1170015215,107509,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48573,3621737801,0,0,'Unblemished Golgi Emulsion','Using various materials together to make golgi emulsion.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',8574,1,21283,1,1208589436,NULL,2838233535,5181,756051631,9488,141192886,7872,325603613,14860,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48574,3621742464,1,0,'Savant''s Elixir of Transcendence','Blending various ingredients together to make: Savant''s Elixir of Transcendence.',91,455,2557647574,2817699641,325,0,8192,1,'chemistry_table',541,1,7730,10,329131239,6669,810857552,47931,810857552,47931,810857552,47931,810857552,47931,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48575,3621891301,1,0,'Invigorating Barkskin Jerkin','Binding materials together to make: Invigorating Barkskin Jerkin.',90,450,2082133324,2710531826,1523,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,1278583741,160817,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48576,3621925717,0,0,'Enhanced Plate Antonica Forceful Gauntlets','',90,450,2812765109,1386343008,2875,0,2,1,'work_bench',19769,1,10185,10,3468021292,NULL,3468021292,NULL,3468021292,NULL,3468021292,NULL,3929513754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48577,3621990916,0,0,'Pledge of Armament VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Pledge of Armament VII (Expert).',93,465,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,309016578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48578,3622024446,0,0,'Clarion XII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',7167,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,506652041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48579,3622093070,0,0,'Spirit of the Mammoth IX (Journeyman)','Crafting materials together to make: Spirit of the Mammoth IX (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,81088025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48580,3622104340,0,0,'Wracked Broadhead Crossbow Bolt','Fusing metal together to create: Wracked Broadhead Crossbow Bolt',115,575,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,2286002205,NULL,2286002205,NULL,2286002205,NULL,2286002205,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48581,3622126726,0,0,'Enhanced Plate Tenebrous Tangle Duelist Helmet','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',9407,1,10185,10,4263893731,NULL,4263893731,NULL,4263893731,NULL,4263893731,NULL,834391339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48582,3622184011,0,0,'Enhanced Chain Barren Sky Spellweaver Tunic','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',10772,1,10185,10,4263950894,NULL,4263950894,NULL,4263950894,NULL,4263950894,NULL,834186726,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48583,3622277052,1,0,'Boiled Leather Sheath','Joining various materials to make a sheath.',24,120,2082133324,2710531826,2145,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,3077782927,40265,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48584,3622426775,0,0,'Tranquil Deepstone Cuffs','',100,500,2082133324,2710531826,4122,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,3907495442,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48585,3622443877,0,0,'Shock Wave VIII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',5357,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,191608833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48586,3622562357,0,0,'Blasphemy VI (Grandmaster)','Engraving metal to create: Blasphemy VI (Grandmaster)',76,380,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3496128861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48587,3622629760,0,0,'Celestial Adornment of Increased Criticals','Binding materials together to make: Celestial Adornment of Increased Criticals',110,550,931275816,931275816,3877,0,1,1,'work_bench',22379,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,1988336125,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48588,3622660217,0,0,'Empyral Ears of Tension','Engraving metal to create: Empyral Ears of Tension',120,600,3330500131,2463992638,2216,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2610431726,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48589,3622761573,0,0,'Phantom Windjammer Symbol','Engraving metal to create: Phantom Windjammer Symbol',98,490,3330500131,2463992638,2975,0,2048,1,'work_bench',5479,5,19785,25,16793369,6668,762767352,NULL,762767352,NULL,762767352,NULL,3844930983,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48590,3622880769,0,0,'Controlled Rage V (Grandmaster)','Engraving metal to create: Controlled Rage V (Grandmaster)',78,390,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1844433054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48591,3622892295,1,0,'Enrage (Expert)','By channeling your knowledge through an essence, you can make an Essence of Enrage (Expert).',8,40,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2693381856,107784,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48592,3622927866,0,0,'Vexing Verses X (Expert)','Crafting materials together to make: Vexing Verses X (Expert)',115,575,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3069144527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48593,3623005818,0,0,'Empyral Necklace of Alacrity','Engraving metal to create: Empyral Necklace of Alacrity',120,600,3330500131,2463992638,965,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,150049130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48594,3623010201,0,0,'Vehemence IX (Ancient)','Crafting materials together to make: Vehemence IX (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',7909,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3488644426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48595,3623087924,0,0,'Thorny Trap VI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',15550,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3672428951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48596,3623106721,1,0,'Endemic Bands of the Augur','Reforging materials from the Fortress of Drunder into: Endemic Bands of the Augur.',90,450,1386343008,2812765109,458,0,2,1,'drunder_great_forge',17047,1,19227,25,2266768492,148626,2266768492,148626,2266768492,148626,2266768492,148626,2266768492,148626,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48597,3623179174,1,0,'Arcane Symphony (Expert)','By channeling your knowledge through metal, you can make a Rune of Arcane Symphony (Expert).',20,100,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1786078937,101094,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48598,3623209673,0,0,'Bloody Tooth Bodkin Crossbow Bolt','',100,500,3076004370,1677747280,364,0,16,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,1964164191,NULL,1964164191,NULL,1964164191,NULL,1,1,300,400,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48599,3623340054,0,0,'Enhanced Silent City Blademaster Staff','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',16664,1,10185,10,1519541317,NULL,1519541317,NULL,1519541317,NULL,1519541317,NULL,1818283190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48600,3623340767,1,0,'Aura of Void (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aura of Void (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,1452304922,101688,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48601,3623368832,0,0,'Cascading Force (Ancient)','',100,500,773137566,2949308177,4814,0,4096,1,'work_desk',15190,1,8793,5,511329281,NULL,511329281,NULL,511329281,NULL,511329281,NULL,1605413429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48602,3623584106,0,0,'Enhanced Chain Spirit''s Resonance Fighter Helmet','',90,450,2812765109,1386343008,3686,0,2,1,'work_bench',7512,1,10185,10,3962604028,NULL,3962604028,NULL,3962604028,NULL,3962604028,NULL,3670153487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48603,3623590911,1,0,'Harmonious Blood Mail Leggings','Fusing metal together to create a pair of Harmonious Blood Mail Leggings.',40,200,3108933728,1151456682,3283,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,2505026369,157691,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48604,3623595034,1,0,'Imbued Ironwood Greatstaff','Working materials together to make an imbued ironwood greatstaff.',53,265,3076004370,1677747280,622,0,16,1,'woodworking_table',20477,1,98,16,1010888121,83429,1010888121,83429,1010888121,83429,1010888121,83429,4124630750,82310,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48605,3623619213,1,0,'Hunker Down (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Hunker Down (Journeyman).',13,65,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,2746692933,111430,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48606,3623724893,1,0,'Brute''s Prodigious Arm Wraps','Working materials together to make: Brute''s Prodigious Arm Wraps.',90,450,1386343008,2812765109,1445,0,2,1,'sewing_table',6343,1,8264,5,997280174,137414,997280174,137414,997280174,137414,997280174,137414,997280174,137414,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48607,3623879283,0,0,'Flameshield VIII (Ancient)','Scribing new formula to make: Flameshield VIII (Ancient)',106,530,773137566,2949308177,4814,0,4096,1,'work_desk',13951,1,16106,200,3948564344,NULL,3948564344,NULL,3948564344,NULL,3948564344,NULL,1980749376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48608,3623914936,0,0,'Sprocket''s Support Column','Toying with materials to make: Sprocket''s Support Column',1,5,2812765109,1386343008,840,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,679778818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48609,3623930267,0,0,'Storming Tempest VI (Expert)','Crafting materials together to make: Storming Tempest VI (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3066215444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48610,3623975400,0,0,'Enhanced Cloth Frostfang Furious Woven Shirt','',90,450,2812765109,1386343008,2445,0,2,1,'work_bench',16005,1,10185,10,3857722529,NULL,3857722529,NULL,3857722529,NULL,3857722529,NULL,1887500340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48611,3623985831,0,0,'Enhanced Timorous Deep Slayer Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',14471,1,10185,10,2621658802,NULL,2621658802,NULL,2621658802,NULL,2621658802,NULL,2460270179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48612,3624037892,0,0,'Enhanced Plate Chardok Mystic Pauldrons','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',2343,1,10185,10,2856301549,NULL,2856301549,NULL,2856301549,NULL,2856301549,NULL,3837179972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48613,3624099781,0,0,'Elysian Essence of Regeneration','Crafting materials together to make: Elysian Essence of Regeneration',110,550,2812765109,1386343008,329,0,2,1,'work_bench',17904,1,7257,30,3945555117,NULL,489394783,NULL,489394783,NULL,489394783,NULL,489394783,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48614,3624123282,0,0,'Bulwark of Rime (Grandmaster)','',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21528,1,8793,5,958689917,NULL,958689917,NULL,958689917,NULL,958689917,NULL,1350316064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48615,3624311384,0,0,'Voidpiercer''s Staff of Ruin','Shaping materials together to create: Voidpiercer''s Staff of Ruin',118,590,3076004370,1677747280,3997,0,16,1,'woodworking_table',9672,4,10890,100,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,114937575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48616,3624496992,1,0,'Nature''s Embrace VII (Journeyman)','Working with raw materials to scribe Nature''s Embrace VII (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2597011632,115098,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48617,3624537143,0,0,'Werewolf Mask','Crafting materials together to make: Werewolf Mask',125,625,2812765109,1386343008,5288,0,2,1,'sewing_table',11858,6,7947,5,3669352464,NULL,3704913834,NULL,3704913834,NULL,3704913834,NULL,2570353204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48618,3624771665,1,0,'Slurred Insult VII (Expert)','Working materials together to make Slurred Insult VII (Expert).',72,360,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2593565695,120339,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48619,3624783047,1,0,'mahogany long bench','Sculpting raw materials to make a Mahogany Long Bench.',70,350,1039865549,2639209773,570,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,1282448056,64070,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48620,3624883241,1,0,'Conditioned Teak Kite Shield','Combining wood and metal to make a sturdy shield.',48,240,3076004370,1677747280,2268,0,16,1,'woodworking_table',10035,1,5098,1,2639666454,9326,2425020517,51163,544173194,54256,371022182,51043,1296616637,51042,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48621,3624908019,0,0,'Enhanced Leather Zarrakon''s Shieldbreaker Cover','',90,450,2812765109,1386343008,2806,0,2,1,'work_bench',13315,1,10185,10,3610426514,NULL,3610426514,NULL,3610426514,NULL,3610426514,NULL,1472375693,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48622,3624989242,1,0,'Brazier of Hatred','Sculpting raw materials to create: Brazier of Hatred.',80,400,1039865549,2639209773,2348,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1291109565,62162,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48623,3625083860,0,0,'Primordial Adornment of Elusiveness (Feet)','Binding materials together to make: Primordial Adornment of Elusiveness (Feet)',40,200,931275816,931275816,4249,0,1,1,'work_bench',9441,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,37109856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48624,3625086252,0,0,'Enhanced Rujark Unbroken Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',9887,1,10185,10,2664106816,NULL,2664106816,NULL,2664106816,NULL,2664106816,NULL,2729175112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48625,3625254345,1,0,'Call to Arms II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Call to Arms II (Expert).',23,115,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1170216109,103777,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48626,3625410799,0,0,'Restoration V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Restoration V (Expert).',46,230,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2635827000,118129,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48627,3625481227,0,0,'Miracle Shot V (Grandmaster)','Engraving metal to create: Miracle Shot V (Grandmaster)',83,415,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,755848464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48628,3625560707,0,0,'Cacophonous Din Cloth Boots','Binding materials together to make: Cacophonous Din Cloth Boots',120,600,2082133324,2710531826,1510,0,512,1,'sewing_table',20023,1,3642,25,3348779779,NULL,2382829127,NULL,2382829127,NULL,2382829127,NULL,3571975660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48629,3625571969,0,0,'Simple Minds X (Adept)','Crafting materials together to make: Simple Minds X (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2949067319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48630,3625611477,1,0,'Aura of Void III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aura of Void III (Expert).',63,315,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2849618650,101699,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48631,3625637955,1,0,'Thurgadin Formal Trousers (Golden)','Binding materials together to make: Thurgadin Formal Trousers (Golden).',90,450,2082133324,2710531826,256,0,512,1,'sewing_table',793,1,8264,10,1125380637,6176,1125380637,6176,1125380637,6176,1125380637,6176,3754804074,185577,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48632,3625816614,0,0,'Domain of Earth (Adept)','Scribing new formula to make: Domain of Earth (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',1176,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1694362234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48633,3625871582,1,0,'Death Mark II (Expert)','By channeling your knowledge through metal, you can make a Rune of Death Mark II (Expert).',34,170,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,402257718,105970,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48634,3625899352,0,0,'Death March III (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2594484549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48635,3625985015,1,0,'sinister slippers','Using Nights of the Dead treats and a little magic to create sinister slippers',29,145,2896808154,2530063117,3361,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,3102823266,179317,3102823266,179317,3102823266,179317,3102823266,179317,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48636,3626025492,1,0,'Blessed Rhenium Long Sword','Working materials together to create: Blessed Rhenium Long Sword.',91,455,4032608519,3395302654,3577,0,256,1,'forge',4082,1,19785,5,2871579399,85812,2871579399,85812,2871579399,85812,2871579399,85812,3208991103,72120,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48637,3626132723,1,0,'Bloodlust II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bloodlust II (Journeyman).',23,115,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2882866001,102976,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48638,3626151709,0,0,'Elemental Unity (Grandmaster)','Scribing new formula to make: Elemental Unity (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,421115154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48639,3626152487,1,0,'protective horn cover','Working materials together to make a protective horn cover.',74,370,2812765109,1386343008,167,0,2,1,'sewing_table',11819,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,1813984064,11118,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48640,3626152724,0,0,'Raging Blow XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',16887,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,315826995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48641,3626157147,0,0,'Tan Galvanic Scorch-Stack Attire','Tinkering with raw materials to make: Tan Galvanic Scorch Stack  Attire.',80,400,1038997614,1038997614,2448,0,1,1,'work_bench',3998,1,10185,5,3881510924,NULL,3881510924,NULL,3881510924,NULL,3881510924,NULL,2658915170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48642,3626162128,1,0,'Blue Shiny Bauble','Using special Frostfell materials and magic to create a blue shiny bauble.',30,150,3330500131,2463992638,353,0,2048,1,'everfrost_workbench',4296,1,18047,2,961517342,6949,1146626289,62105,1146626289,62105,1146626289,62105,1146626289,62105,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48643,3626219856,1,0,'Imbued Feysteel Hand Axe','Working materials together to make an imbued feysteel hand axe.',33,165,4032608519,3395302654,2154,0,256,1,'forge',15962,1,8470,8,1405786667,77196,1405786667,77196,1405786667,77196,1405786667,77196,1836967693,81567,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48644,3626548302,0,0,'Darkstone Ring of Dexterity','Engraving metal to create: Darkstone Ring of Dexterity',106,530,3330500131,2463992638,592,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,533707225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48645,3626791132,1,0,'Brainburst III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brainburst III (Expert).',17,85,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,1637698008,103312,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48646,3626863909,0,0,'Insidious Whisper X (Expert)','Brewing ingredients together to make: Insidious Whisper X (Expert)',102,510,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3530088566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48647,3627014953,0,0,'Enhanced Cloth Fens of Nathsar Sorcerous Gloves','',90,450,2812765109,1386343008,1505,0,2,1,'work_bench',2173,1,10185,10,4058989900,NULL,4058989900,NULL,4058989900,NULL,4058989900,NULL,1047614084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48648,3627131670,0,0,'Daro''s Sorrowful Dirge V (Grandmaster)','Engraving metal to create: Daro''s Sorrowful Dirge V (Grandmaster)',82,410,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1361213442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48649,3627174687,0,0,'Earthquake (Grandmaster)','Scribing new formula to make: Earthquake (Grandmaster)',16,80,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1267167201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48650,3627258050,0,0,'Torture IX (Expert)','Engraving metal to create: Torture IX (Expert)',105,525,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3637533626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48651,3627284359,0,0,'Perfection of the Maestro IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Perfection of the Maestro IV (Expert).',96,480,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,401622803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48652,3627381818,0,0,'Thunderous Overture II (Grandmaster)','Engraving metal to create: Thunderous Overture II (Grandmaster)',40,200,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1704458663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48653,3627424947,1,0,'Greater Essence of Shadow','By channeling your knowledge, you can make a Greater Essence of Shadow.',90,450,1039865549,2639209773,1166,0,32,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3848451040,20209,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48654,3627451066,0,0,'Enhanced Plate Steamfont Shieldbreaker Breastplate','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',20142,1,10185,10,3855079411,NULL,3855079411,NULL,3855079411,NULL,3855079411,NULL,1891042150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48655,3627535851,0,0,'Imbued Ancient''s Oathtakers Cloak','',90,450,1386343008,2812765109,1099,0,2,1,'work_bench',7070,1,19785,5,3372349640,NULL,3372349640,NULL,3372349640,NULL,3372349640,NULL,3867900209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48656,3627663119,0,0,'Enhanced Leather Spirit''s Resonance Fighter Bracers','',90,450,2812765109,1386343008,3241,0,2,1,'work_bench',21468,1,10185,10,2852414182,NULL,2852414182,NULL,2852414182,NULL,2852414182,NULL,3834472783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48657,3627838466,0,0,'Shout VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Shout VIII (Expert).',96,480,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2912834511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48658,3627969548,0,0,'Wildfire (Grandmaster)','',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',19779,1,8793,5,1301312652,NULL,1301312652,NULL,1301312652,NULL,1301312652,NULL,617101009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48659,3627984097,0,0,'Murderous Design VI (Expert)','Engraving metal to create: Murderous Design VI (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4060993308,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48660,3628010054,1,0,'Titanium Assault Axe','Working materials together to create: titanium assault axe.',81,405,4032608519,3395302654,1647,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1622818584,89194,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48661,3628026065,1,0,'Melodic Wristguard of Engagements','By channeling your knowledge through an essence, you can make a Melodic Wristguard of Engagements.',60,300,3108933728,1151456682,3989,0,128,1,'forge',1809,1,19493,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,2682587984,164303,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48662,3628033794,0,0,'Aria of Magic III (Grandmaster)','Engraving metal to create: Aria of Magic III (Grandmaster)',50,250,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2940394148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48663,3628045242,0,0,'Enhanced Vuulan''s Unchained Tower Shield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',3204,1,10185,10,2654001431,NULL,2654001431,NULL,2654001431,NULL,2654001431,NULL,188747138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48664,3628055785,1,0,'Luminous Adornment of Energy (Lesser)','Binding materials together to make: Luminous Adornment of Energy (Lesser).',45,225,931275816,931275816,3871,0,1,1,'work_bench',7973,1,16804,6,2263474575,13162,176492314,26340,176492314,26340,176492314,26340,176492314,26340,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48665,3628160051,0,0,'Stone Soul (Adept)','Brewing ingredients together to make: Stone Soul (Adept)',111,555,2557647574,2817699641,195,0,8192,1,'chemistry_table',5824,1,5628,1,635455092,NULL,635455092,NULL,635455092,NULL,635455092,NULL,2427637353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48666,3628301928,1,0,'Dedicated Mental Breach','Working materials together to make Dedicated Mental Breach.',77,385,2557647574,2817699641,1205,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,138437048,45919,138437048,45919,138437048,45919,138437048,45919,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48667,3628302148,0,0,'Halasian Triangle Tile','',63,315,1039865549,2639209773,847,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3992306612,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48668,3628337461,0,0,'Synergism II (Grandmaster)','Scribing new formula to make: Synergism II (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,4217243712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48669,3628445256,0,0,'Two Handed Rune: Weapon Damage','',95,475,3330500131,2463992638,4223,0,2048,1,'work_bench',3631,2688,19785,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,2786574998,NULL,2016,2016,2016,2016,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48670,3628497397,0,0,'Ethereal Gift (Ancient)','Scribing new formula to make: Ethereal Gift (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',12547,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1897322503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48671,3628650417,1,0,'Bloodwood Shield of Fangs','Working materials together to make a Bloodwood Shield of Fangs.',79,395,3076004370,1677747280,19,0,16,1,'woodworking_table',1314,1,14106,10,3762867520,23032,3762867520,23032,3762867520,23032,3762867520,23032,887835796,50600,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48672,3628690024,0,0,'Essence Shift V (Grandmaster)','Scribing new formula to make: Essence Shift V (Grandmaster)',69,345,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2374676009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48673,3628739722,1,0,'Steel Reverent Coat','Fusing metal together to create a Steel Reverent Coat.',28,140,3108933728,1151456682,2407,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,1887528629,181944,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48674,3628799179,0,0,'Death Blow VI (Adept)','Crafting materials together to make: Death Blow VI (Adept)',116,580,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,693117445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48675,3629010449,0,0,'Enhanced Cloth Silent City Shieldbreaker Hat','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',7206,1,10185,10,4052668532,NULL,4052668532,NULL,4052668532,NULL,4052668532,NULL,1041287100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48676,3629254233,0,0,'Cacophony of Blades III (Grandmaster)','Engraving metal to create: Cacophony of Blades III (Grandmaster)',86,430,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2292867750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48677,3629265734,1,0,'Imbued Hidebound Leather Tunic','Sewing and weaving materials together to make a Pristine Imbued Hidebound Leather Tunic.',78,390,2082133324,2710531826,1481,0,512,1,'sewing_table',3335,1,435,10,3713764453,158106,3713764453,158106,3713764453,158106,3713764453,158106,685225516,159517,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48678,3629273894,0,0,'Enhanced Chain Steamfont Tranquil Sleeves','',90,450,2812765109,1386343008,3290,0,2,1,'work_bench',18992,1,10185,10,3806871520,NULL,3806871520,NULL,3806871520,NULL,3806871520,NULL,1868612098,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48679,3629292228,0,0,'Wall of Rage VII (Grandmaster)','Engraving metal to create: Wall of Rage VII (Grandmaster)',89,445,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1851948251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48680,3629315836,1,0,'Grisly Protection V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Grisly Protection V (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,123644599,110110,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48681,3629409307,1,0,'Ethereal Adornment of Noxious Resilience (Lesser)','Binding materials together to make: Ethereal Adornment of Noxious Resilience (Lesser).',85,425,931275816,931275816,3871,0,1,1,'work_bench',16175,1,10185,5,1917234891,15280,967491969,25102,967491969,25102,967491969,25102,967491969,25102,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48682,3629436448,0,0,'Cascading Force (Expert)','',100,500,773137566,2949308177,713,0,4096,1,'work_desk',14824,1,8793,5,3167761707,NULL,3167761707,NULL,3167761707,NULL,3167761707,NULL,1917084032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48683,3629453751,0,0,'Wildfire (Celestial)','Scribing new formula to make: Wildfire (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',18515,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4081067052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48684,3629673019,0,0,'Half Block of Plain Sandalwood','Sculpting raw materials to create: Half Block of Plain Sandalwood.',53,265,1039865549,2639209773,655,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3330563322,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48685,3629724755,1,0,'Custard Pie','Using special Frostfell materials and magic to create a custard pie.',30,150,3881305672,935416212,2558,0,8,1,'everfrost_keg',17902,1,15410,2,1815975464,7462,2826783230,62661,2826783230,62661,2826783230,62661,2826783230,62661,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48686,3629878661,0,0,'Salubrious Invocation VII (Expert)','Working with raw materials to scribe Salubrious Invocation VII (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2840437018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48687,3629883830,1,0,'Tranquil Bands of Volatility','By channeling your knowledge through an essence, you can make a Tranquil Bands of Volatility.',40,200,2082133324,2710531826,3965,0,512,1,'sewing_table',14748,1,12020,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,1073957397,186069,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48688,3629908184,0,0,'Akthenia Tome','Fusing metal together to create: Akthenia Tome',120,600,4032608519,3395302654,372,0,256,1,'forge',5584,1,9429,25,946740014,NULL,3788223134,NULL,3788223134,NULL,3788223134,NULL,1584979730,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48689,3629916692,1,0,'Unblemished Wild Garlic Wash','Using various materials together to make wild garlic wash.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',8571,1,3163,1,1964416066,12639,720558233,5380,168595522,9685,3316462662,15457,2546260847,15057,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48690,3630055849,1,0,'Panther Chops','Working materials together to create: Panther Chops.',91,455,3881305672,935416212,296,0,8,1,'stove and keg',8308,1,11573,25,1774080107,10310,443307891,6672,443307891,6672,443307891,6672,448094421,36615,1,25,25,25,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48691,3630086174,0,0,'Enhanced Leather Timorous Deep Tranquil Gauntlets','',90,450,2812765109,1386343008,513,0,2,1,'work_bench',1741,1,10185,10,3853512023,NULL,3853512023,NULL,3853512023,NULL,3853512023,NULL,1893677506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48692,3630425929,0,0,'Holy Ground (Grandmaster)','Engraving metal to create: Holy Ground (Grandmaster)',80,400,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1219625473,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48693,3630510662,0,0,'Enhanced Cloth Darklight Tranquil Bracers','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',21476,1,10185,10,3612883495,NULL,3612883495,NULL,3612883495,NULL,3612883495,NULL,1470639416,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48694,3630653086,1,0,'Fulginate Tulwar','Working materials together to make a fulginate tulwar.',46,230,4032608519,3395302654,616,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2773852076,79225,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48695,3630785557,1,0,'Noxious Symphony III (Expert)','By channeling your knowledge through metal, you can make a Rune of Noxious Symphony III (Expert).',48,240,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,64195902,115545,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48696,3630859114,0,0,'Voidpiercer''s Club of Frenzy','Shaping materials together to create: Voidpiercer''s Club of Frenzy',115,575,3076004370,1677747280,3564,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2011004018,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48697,3630921967,0,0,'Marksman''s Compound Bow','Working rare void shard materials together to make: Marksman''s Compound Bow.',79,395,1478114179,1703539708,42,0,2,1,'woodworking_table',9188,1,22176,18,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,656927832,NULL,18,18,18,18,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48698,3631032719,0,0,'Enhanced Toxxulia''s Mountaineer Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',4564,1,10185,10,2455639905,NULL,2455639905,NULL,2455639905,NULL,2455639905,NULL,2481711740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48699,3631141979,0,0,'Shadowscream Leather Mantle of Fortitude','',120,600,2082133324,2710531826,3060,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,4125476702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48700,3631227912,1,0,'Immolation V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Immolation V (Expert).',66,330,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3494263856,111881,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48701,3631517891,1,0,'Incarnadine Maul','Working materials together to make an incarnadine maul.',75,375,4032608519,3395302654,636,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3964828038,83092,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48702,3631625604,1,0,'Lucid Band of Volatility','By channeling your knowledge through an essence, you can make a Lucid Band of Volatility.',40,200,2557647574,2817699641,4001,0,8192,1,'chemistry_table',14748,1,21283,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,1008360137,163241,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48703,3631648858,0,0,'Cascading Force (Master)','',100,500,773137566,2949308177,711,0,4096,1,'work_desk',19980,10,8793,5,3737257407,NULL,3737257407,NULL,3737257407,NULL,3737257407,NULL,274092308,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48704,3631860468,0,0,'Shadow Agent (Ancient)','Crafting materials together to make: Shadow Agent (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,341788130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48705,3632107269,0,0,'Entangle IV (Grandmaster)','Engraving metal to create: Entangle IV (Grandmaster)',70,350,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2125229231,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48706,3632278946,0,0,'Dark Blade XI (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,730605844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48707,3632396226,0,0,'Enhanced Plate Maj''Dul Brawler Breastplate','',90,450,2812765109,1386343008,1551,0,2,1,'work_bench',5876,1,10185,10,3252030139,NULL,3252030139,NULL,3252030139,NULL,3252030139,NULL,3847510925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48708,3632525441,0,0,'Sandra''s Deafening Strike XI (Ancient)','Crafting materials together to make: Sandra''s Deafening Strike XI (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',4852,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2553539172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48709,3632541371,0,0,'Fervent Faith VII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3949217465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48710,3632591496,0,0,'Group of Decayed Urns','Channeling your knowledge to create: Group of Decayed Urns',103,515,1039865549,2639209773,569,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,1659144318,NULL,1659144318,NULL,1659144318,NULL,1659144318,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48711,3632604905,0,0,'Enhanced Leather Ykesha''s Slayer Tunic','',90,450,2812765109,1386343008,3620,0,2,1,'work_bench',9380,1,10185,10,3795798575,NULL,3795798575,NULL,3795798575,NULL,3795798575,NULL,1874311117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48712,3632758433,0,0,'Empyral Plate Helm of Force','Fusing metal together to create: Empyral Plate Helm of Force',120,600,3108933728,1151456682,1625,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4278703069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48713,3632818968,0,0,'Murderous Rake (Grandmaster)','Engraving metal to create: Murderous Rake (Grandmaster)',20,100,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,3722989674,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48714,3632940605,0,0,'Imbued Ancient''s Protectors Katar','',90,450,1386343008,2812765109,3594,0,2,1,'forge',7123,1,19785,5,2337273424,NULL,2337273424,NULL,2337273424,NULL,2337273424,NULL,3067712413,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48715,3633081907,1,0,'Sacred Armor VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sacred Armor VII (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1423625824,118948,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48716,3633115133,1,0,'Titanium Voulge','Working materials together to create: titanium voulge.',86,430,4032608519,3395302654,625,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2506093610,89237,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48717,3633220003,0,0,'Enhanced Chain Loping Plains Miracle Mantle','',90,450,2812765109,1386343008,3290,0,2,1,'work_bench',5806,1,10185,10,2863879242,NULL,2863879242,NULL,2863879242,NULL,2863879242,NULL,3829030883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48718,3633221481,1,0,'Solar Flare X (Expert)','By channeling your knowledge through the quill, you can make a scroll of Solar Flare X (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2097037511,120627,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48719,3633231272,1,0,'Blessed Iron Short Spear','Working materials together to make a blessed iron short spear.',12,60,4032608519,3395302654,2531,0,64,1,'forge',6981,1,19938,2,2426020703,83391,2426020703,83391,2426020703,83391,2426020703,83391,1987193078,72048,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48720,3633256682,0,0,'Portable Carbonite Heater','Tinkering with raw materials to make: Portable Carbonite Heater',25,125,1038997614,1038997614,989,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2486047520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48721,3633452196,0,0,'Intimidate VI (Grandmaster)','Engraving metal to create: Intimidate VI (Grandmaster)',87,435,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2441088418,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48722,3633464312,1,0,'Dissolve VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dissolve VI (Expert).',43,215,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1273162143,106948,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48723,3633755963,0,0,'Shar Vahl: Bronze Claw','',5,25,2812765109,1386343008,3184,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2361266518,NULL,2361266518,NULL,2361266518,NULL,2361266518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48724,3633964094,0,0,'Enhanced Vuulan''s Unchained Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',14140,1,10185,10,712409572,NULL,712409572,NULL,712409572,NULL,712409572,NULL,250925266,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48725,3634076332,1,0,'Imbued Steel Kite Shield','Fusing metal together to create an Imbued Steel Kite Shield.',20,100,3108933728,1151456682,16,0,128,1,'forge',14401,1,11679,7,2474694326,13339,439546312,54766,439546312,54766,439546312,54766,1444275449,52903,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48726,3634079688,1,0,'Master of the Hunt V (Journeyman)','Working with raw materials to scribe Master of the Hunt V (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3196298658,114146,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48727,3634094559,0,0,'Voidpiercer''s Buckler of Energy','Fusing metal together to create: Voidpiercer''s Buckler of Energy',113,565,4032608519,3395302654,142,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3738097557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48728,3634119959,0,0,'Imbued Shieldwrought Stalkers Earring','',80,400,1386343008,2812765109,3465,0,2,1,'work_bench',1120,1,10185,5,490163860,NULL,490163860,NULL,490163860,NULL,490163860,NULL,905412441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48729,3634173839,0,0,'Enhanced Chain Ulteran Sorcerous Heavy Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',7119,1,10185,10,3251301110,NULL,3251301110,NULL,3251301110,NULL,3251301110,NULL,3846749120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48730,3634491451,0,0,'Selo''s Accelerando VII (Ancient)','Crafting materials together to make: Selo''s Accelerando VII (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',21985,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1031611313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48731,3634562579,0,0,'Alleviation X (Adept)','Crafting materials together to make: Alleviation X (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3662457557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48732,3634573295,0,0,'Acrylia Charm of Fortitude','',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1211492746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48733,3634603468,0,0,'Acrylia Quarterstaff of Force','',120,600,3076004370,1677747280,1675,0,16,1,'woodworking_table',19889,20,10890,40,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,415792426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48734,3634727510,1,0,'Imbued Cuirboilli Leather Pants','',22,110,2082133324,2710531826,256,0,512,1,'sewing_table',15629,1,1747,6,1544830992,6231,283680091,143042,283680091,143042,283680091,143042,744514284,159287,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48735,3634757148,1,0,'Imbued Fir Fighting Baton','Working materials together to make an imbued fir fighting baton.',27,135,3076004370,1677747280,2159,0,16,1,'woodworking_table',15347,1,12864,6,1336306675,77304,1336306675,77304,1336306675,77304,1336306675,77304,3624730820,81683,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48736,3634833753,0,0,'Imbued Thrall''s Oathtakers Mace','',10,50,1386343008,2812765109,1656,0,2,1,'forge',18211,1,19938,4,3678974426,NULL,3678974426,NULL,3678974426,NULL,3678974426,NULL,2529952460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48737,3634861437,0,0,'Zelniak Head Trophy','',122,610,1039865549,2639209773,5172,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2422462229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48738,3634875220,1,0,'Painbringer III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Painbringer III (Journeyman).',29,145,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,1544036888,115813,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48739,3634954147,1,0,'Flaming Bamboo Shooter','Mixing delectable foodstuffs together to cook up Flaming Bamboo Shooter',89,445,3881305672,935416212,311,0,8,1,'stove and keg',8870,1,10509,6,4034308865,4121,2271458821,6920,2271458821,6920,935346682,36201,935346682,36201,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48740,3634966377,0,0,'Painful Lamentations X (Journeyman)','Engraving metal to create: Painful Lamentations X (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2964663392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48741,3634972967,0,0,'A Sturdy Leonid Basket','This simple recipe lets you create a simple tool suitable for an apprentice.',100,500,2812765109,1386343008,915,0,2,1,'woodworking_table',12437,1,13672,4,2863870536,NULL,1512291027,NULL,1512291027,NULL,1512291027,NULL,1512291027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48742,3635027265,1,0,'Essence of the Great Bear IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Essence of the Great Bear IV (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1615935172,108007,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48743,3635048334,0,0,'Enhanced Plate Deep Forge Miracle Legplates','',90,450,2812765109,1386343008,1731,0,2,1,'work_bench',1103,1,10185,10,3254620919,NULL,3254620919,NULL,3254620919,NULL,3254620919,NULL,3850355649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48744,3635089952,0,0,'Voidpiercer''s Boots of Force','Binding materials together to make: Voidpiercer''s Boots of Force',117,585,2082133324,2710531826,1468,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1190784035,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48745,3635142413,0,0,'Mail of Souls (Grandmaster)','Scribing new formula to make: Mail of Souls (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3782618090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48746,3635168468,0,0,'Bond Of Ro II (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1056238937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48747,3635298901,0,0,'Hate-Fueled Chandelier','',0,0,0,0,0,0,0,1,'work_bench',7766,1,8049,2,3249401396,4775,2894151777,NULL,2894151777,NULL,2894151777,NULL,2894151777,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48748,3635362671,1,0,'Living Stone Boots','Working rare void shard materials together to make: Living Stone Boots.',89,445,2896808154,2530063117,1524,0,2,1,'sewing_table',12049,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1394196616,162890,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48749,3635429984,1,0,'Deer Steak','Cooking various materials together to make Deer Steak.',3,15,3881305672,935416212,297,0,2,1,'stove and keg',336,1,6529,1,1994519880,6343,3023743027,4145,3023743027,4145,667866581,35823,667866581,35823,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48750,3635815750,0,0,'Veilwalker''s Lance of Frenzy','Fusing metal together to create: Veilwalker''s Lance of Frenzy',115,575,4032608519,3395302654,2954,0,256,1,'forge',13597,20,9429,40,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,4104108524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48751,3635851021,0,0,'Waking Dragon XI (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,723854745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48752,3636012381,1,0,'Knee Break (Expert)','By channeling your knowledge through an essence, you can make an Essence of Knee Break (Expert).',5,25,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,432032483,112932,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48753,3636119038,0,0,'Enhanced Jarsath Wastes Mender Greatshield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',12223,1,10185,10,3192787281,NULL,3192787281,NULL,3192787281,NULL,3192787281,NULL,1909458585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48754,3636174986,0,0,'Calming Effigy of Quellious','Channeling your knowledge to create: Calming Effigy of Quellious',120,600,1039865549,2639209773,2254,0,32,1,'woodworking_table',9672,1,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2743650150,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48755,3636202488,0,0,'Enhanced Deep Forge Calm Mind Sabre','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',16706,1,10185,10,2633957357,NULL,2633957357,NULL,2633957357,NULL,2633957357,NULL,2451117884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48756,3636222965,1,0,'mahogany strong box','Sculpting raw materials to make a Mahogany Strong Box.',70,350,1039865549,2639209773,1046,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,196574008,20745,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48757,3636282713,0,0,'Quick Swipe XIII (Journeyman)','Crafting materials together to make: Quick Swipe XIII (Journeyman)',112,560,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3249350904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48758,3636379775,0,0,'Amalgamated Necklace','Working rare void shard materials together to make: Amalgamated Necklace.',79,395,2812765109,1386343008,576,0,2,1,'work_bench',11667,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3588403191,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48759,3636455085,1,0,'red damask bench','Sculpting raw materials to make a bench.',71,355,1039865549,2639209773,570,0,32,1,'woodworking_table',1330,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,1374483826,65067,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48760,3636567005,0,0,'Enhanced Silent City Brawler Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',9189,1,10185,10,2465375539,NULL,2465375539,NULL,2465375539,NULL,2465375539,NULL,2470926382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48761,3636658271,0,0,'Darkened Shard Cloth Gauntlets','Binding materials together to make: Darkened Shard Cloth Gauntlets',120,600,2082133324,2710531826,3267,0,512,1,'sewing_table',20024,1,3642,25,3348779779,NULL,151908578,NULL,151908578,NULL,151908578,NULL,2323439508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48762,3636704552,1,0,'Imbued Oak Wand','Working materials together to make an imbued oak wand.',35,175,3076004370,1677747280,2161,0,16,1,'woodworking_table',15939,1,12538,8,2263183131,84557,2263183131,84557,2263183131,84557,2263183131,84557,1184885852,82412,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48763,3636829424,0,0,'Shadebringer II (Journeyman)','Engraving metal to create: Shadebringer II (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4218623642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48764,3636832245,1,0,'Ruin (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Ruin (Journeyman).',11,55,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,1432565698,118707,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48765,3636915880,1,0,'Rob II (Expert)','By channeling your knowledge through metal, you can make a Rune of Rob II (Expert).',9,45,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1533454790,118517,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48766,3636980630,0,0,'Xiocite Lodaka Mantle','Fusing metal together to create: Xiocite Lodaka Mantle',98,490,3108933728,1151456682,3074,0,128,1,'forge',18230,6,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,1553887588,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48767,3637028506,1,0,'Rilissian Trooper Chainmail Coat','Working materials together to make a Rilissian Trooper Chainmail Coat.',79,395,3108933728,1151456682,2886,0,128,1,'forge',20018,1,6831,10,3441864457,4986,3441864457,4986,3441864457,4986,3441864457,4986,158899493,173663,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48768,3637114827,1,0,'Ash Buckler','Conditioning wood to craft an Ash Buckler.',20,100,3076004370,1677747280,12,0,16,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,4072626241,50418,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48769,3637151579,1,0,'Cobalt Tablet','Conjoining various materials together to make a Cobalt Tablet.',56,280,3330500131,2463992638,371,0,2048,1,'work_bench',14835,1,9346,20,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1471909954,50897,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48770,3637185328,0,0,'Masked Strike III (Grandmaster)','Engraving metal to create: Masked Strike III (Grandmaster)',33,165,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3143744593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48771,3637196179,0,0,'Terrene Destruction (Adept)','',100,500,3330500131,2463992638,195,0,2048,1,'work_bench',10507,10,17015,5,3558718299,NULL,3558718299,NULL,3558718299,NULL,3558718299,NULL,990963640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48772,3637402098,0,0,'Fearless Chain Hauberk','Working rare void shard materials together to make: Fearless Chain Hauberk.',79,395,2812765109,1386343008,2886,0,2,1,'forge',14900,1,22176,9,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,275377248,NULL,9,9,9,9,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48773,3637451657,0,0,'Ice Brick Square Window Frame in Narrow Divider','Using special Frostfell materials and magic to create an ice brick building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,2174127814,NULL,2174127814,NULL,2174127814,NULL,2174127814,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48774,3637579814,0,0,'Enhanced Cloth Ulteran Sorcerous Helm','',90,450,2812765109,1386343008,3366,0,2,1,'work_bench',16654,1,10185,10,3246845279,NULL,3246845279,NULL,3246845279,NULL,3246845279,NULL,3842292841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48775,3637618034,1,0,'Mug III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Mug III (Journeyman).',36,180,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3817677993,114859,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48776,3637796831,0,0,'Imbued Gnashtooth Stalkers Satchel','',70,350,1386343008,2812765109,398,0,2,1,'forge',3384,1,6831,5,718825369,NULL,718825369,NULL,718825369,NULL,718825369,NULL,3162613678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48777,3638141843,1,0,'Aery Hunter II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aery Hunter II (Journeyman).',46,230,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,1003988048,100385,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48778,3638149956,1,0,'Symbol of Marzin III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Symbol of Marzin III (Journeyman).',44,220,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,89745937,121833,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48779,3638199748,1,0,'Iron Chainmail Gloves','Fusing metal together to create a Iron Chainmail Gloves.',13,65,3108933728,1151456682,2410,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,2768077820,160904,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48780,3638228019,1,0,'Sneak Attack V (Expert)','By channeling your knowledge through metal, you can make a Rune of Sneak Attack V (Expert).',61,305,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1099367052,120512,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48781,3638247510,0,0,'Savage Ruin IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Savage Ruin IV (Expert).',59,295,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1242594432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48782,3638263533,0,0,'Befuddle III (Grandmaster)','Engraving metal to create: Befuddle III (Grandmaster)',45,225,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,272521887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48783,3638265133,1,0,'Resolute Faith III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Resolute Faith III (Expert).',46,230,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1279886650,118075,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48784,3638788736,0,0,'Roundhouse Kick XI (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1923896524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48785,3638862007,1,0,'Blessed Steel Long Sword','Working materials together to make a blessed steel long sword.',21,105,4032608519,3395302654,617,0,256,1,'forge',3609,1,11679,6,524252040,88384,524252040,88384,524252040,88384,524252040,88384,3782977582,72174,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48786,3638865890,0,0,'Blessed Rhenium Karabela','Working materials together to create: Blessed Rhenium Karabela.',93,465,4032608519,3395302654,3133,0,256,1,'forge',19068,1,19785,5,2656231924,NULL,2656231924,NULL,2656231924,NULL,2656231924,NULL,3345953257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48787,3638944393,1,0,'Prismatic Chaos II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Prismatic Chaos II (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2264235862,116845,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48788,3638988599,0,0,'Enhanced Ulteran Spellweaver Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',14693,1,10185,10,2669572982,NULL,2669572982,NULL,2669572982,NULL,2669572982,NULL,4229540434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48789,3639105372,0,0,'Phantom Striker Greatclub','Shaping materials together to create: Phantom Striker Greatclub',100,500,3076004370,1677747280,633,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,446224755,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48790,3639176352,1,0,'Wantia armoire','Sculpting raw materials to make a Wantia armoire.',60,300,1039865549,2639209773,653,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3671307212,66518,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48791,3639204587,0,0,'Fiery Incineration (Journeyman)','Engraving metal to create: Fiery Incineration (Journeyman)',112,560,3330500131,2463992638,2183,0,2048,1,'work_bench',12063,1,5628,1,3994868502,NULL,3994868502,NULL,3994868502,NULL,3994868502,NULL,3237047394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48792,3639371038,1,0,'a pristine painting of the sun god','Crafting a painting of the sun god.',27,135,1039865549,2639209773,855,0,32,1,'woodworking_table',5199,1,12864,3,2087369432,4216,691978103,13154,691978103,13154,691978103,13154,2265608047,60949,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48793,3639420514,0,0,'Enhanced Chain Bonemire Mountaineer Gloves','',90,450,2812765109,1386343008,3297,0,2,1,'work_bench',13486,1,10185,10,3250248475,NULL,3250248475,NULL,3250248475,NULL,3250248475,NULL,3845687853,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48794,3639522281,0,0,'Romance''s Hanging Rose','Create a pink hanging rose, perfect for Erollisi Day!',10,50,773137566,2949308177,3201,0,1024,1,'work_desk',15379,1,22290,3,2530528230,NULL,2530528230,NULL,2530528230,NULL,2530528230,NULL,2530528230,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48795,3639532563,1,0,'Clockwork Zapper','Working common materials together to make: Clockwork Zapper.',35,175,1386343008,2812765109,3090,0,2,1,'work_bench',20411,1,8470,3,2082209905,15192,371371984,7713,371371984,7713,371371984,7713,2833475437,45531,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48796,3639545560,0,0,'Silvered Throwing Axe','Shaping materials together to create: Silvered  Throwing Axe',110,550,3076004370,1677747280,4,0,16,1,'woodworking_table',5934,10,18044,20,2519418015,NULL,4181745444,NULL,4181745444,NULL,4181745444,NULL,4181745444,NULL,1,5,15,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48797,3639690915,1,0,'a pristine oil painting of a knight','Crafting an oil painting of a knight.',25,125,1039865549,2639209773,855,0,32,1,'woodworking_table',200,1,12864,8,583576193,9308,3692475650,60406,2181220003,61256,1494026282,61719,2475525407,60933,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48798,3639815279,0,0,'Academic''s Staff of Frenzy','Shaping materials together to create: Academic''s Staff of Frenzy',110,550,3076004370,1677747280,2847,0,16,1,'woodworking_table',17904,4,18044,100,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,2564808845,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48799,3639837532,0,0,'Inquest VII (Grandmaster)','Crafting materials together to make: Inquest VII (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',11932,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2908704227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48800,3639859094,0,0,'Petrify IV (Grandmaster)','Scribing new formula to make: Petrify IV (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,170498909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48801,3639897603,1,0,'Brute''s Unyielding Arm Wraps','Working materials together to make: Brute''s Unyielding Arm Wraps.',90,450,1386343008,2812765109,1445,0,2,1,'sewing_table',12049,1,8264,5,2691440111,137424,2691440111,137424,2691440111,137424,2691440111,137424,2691440111,137424,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48802,3639915589,0,0,'Tranquil Grimstone Targe','Shaping materials together to create: Tranquil Grimstone Targe',99,495,3076004370,1677747280,21,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2899620891,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48803,3640040659,1,0,'Lambent Adornment of Extra Attacks (Greater)','Binding materials together to make: Lambent Adornment of Extra Attacks (Greater).',57,285,931275816,931275816,3877,0,1,1,'work_bench',18642,1,9346,8,3174283660,8329,1203727353,26171,1203727353,26171,1203727353,26171,1203727353,26171,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48804,3640046052,1,0,'Awaken Grave (Expert)','By channeling your knowledge through the quill, you can make a scroll of Awaken Grave (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,539635548,101827,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48805,3640100895,0,0,'Chronicler''s Reins of Mastery','Crafting materials together to make: Chronicler''s Reins of Mastery',110,550,2812765109,1386343008,4828,0,2,1,'sewing_table',12800,1,19636,30,1057631352,NULL,1057631352,NULL,1057631352,NULL,1057631352,NULL,905432258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48806,3640148946,0,0,'Hammered Bornite Hoop','',100,500,3330500131,2463992638,377,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3656995018,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48807,3640163554,0,0,'Jael''s Dreadful Deprivation VIII (Expert)','Engraving metal to create: Jael''s Dreadful Deprivation VIII (Expert)',101,505,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,130430147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48808,3640375888,0,0,'Enhanced Plate Mistmoore Mountaineer Helmet','',90,450,2812765109,1386343008,3695,0,2,1,'work_bench',8287,1,10185,10,3811619526,NULL,3811619526,NULL,3811619526,NULL,3811619526,NULL,3586269749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48809,3640416634,0,0,'Veilwalker''s Stirrups of Ability','Crafting materials together to make: Veilwalker''s Stirrups of Ability',114,570,2812765109,1386343008,4832,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2606951387,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48810,3640604219,1,0,'Lightning Fists (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Lightning Fists (Journeyman).',15,75,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,2885676219,113199,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48811,3640796712,1,0,'Imbued Teak Bo Staff','Working materials together to make an imbued teak bo staff.',49,245,3076004370,1677747280,621,0,16,1,'woodworking_table',2163,1,5098,6,492711194,88860,492711194,88860,492711194,88860,492711194,88860,1328412245,82720,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48812,3640819190,1,0,'Hanging Torturous Traps','Using Nights of the Dead treats and a little magic to create a hanging torturous traps.',29,145,1386343008,2812765109,1006,0,2,1,'forge',7766,1,19938,2,3249401396,4775,2654681423,63650,2654681423,63650,2654681423,63650,2654681423,63650,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48813,3640819495,0,0,'Arched Door Frame of Rhodium','Tinkering with raw materials to make: Arched Door Frame of Rhodium.',25,125,1038997614,1038997614,996,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,790247079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48814,3640848051,0,0,'Dispatch IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Dispatch IV (Expert).',94,470,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1664755576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48815,3640956758,1,0,'Epiphany V (Expert)','Working with raw materials to scribe Epiphany V (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,4204871767,107976,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48816,3641019902,0,0,'Rune: Hate Gain','',95,475,931275816,931275816,4215,0,1,1,'work_bench',4518,1,16205,15,618792700,NULL,618792700,NULL,618792700,NULL,618792700,NULL,618792700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48817,3641191332,0,0,'Instinct IV (Grandmaster)','Scribing new formula to make: Instinct IV (Grandmaster)',68,340,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3890390965,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48818,3641201157,0,0,'Virulent Outbreak II (Ancient)','Scribing new formula to make: Virulent Outbreak II (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',15300,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2304071962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48819,3641223933,1,0,'Essence Shift II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Essence Shift II (Journeyman).',27,135,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,391487058,108039,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48820,3641269964,1,0,'Fiery Annihilation VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fiery Annihilation VIII (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3606058810,108725,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48821,3641331944,0,0,'Empyral Belt of Impact','Engraving metal to create: Empyral Belt of Impact',120,600,3330500131,2463992638,2127,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,227678578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48822,3641417367,0,0,'Shoulder Charge IX (Grandmaster)','Brewing ingredients together to make: Shoulder Charge IX (Grandmaster)',109,545,2557647574,2817699641,2828,0,8192,1,'chemistry_table',3372,1,7257,200,1880869262,NULL,1880869262,NULL,1880869262,NULL,1880869262,NULL,3127432089,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48823,3641466386,0,0,'Enhanced Plate Kylong Plains Miracle Breastplate','',90,450,2812765109,1386343008,3233,0,2,1,'work_bench',8842,1,10185,10,4039950455,NULL,4039950455,NULL,4039950455,NULL,4039950455,NULL,1062393791,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48824,3641524804,1,0,'Death Mark (Expert)','By channeling your knowledge through metal, you can make a Rune of Death Mark (Expert).',20,100,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1854752362,105964,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48825,3641613714,0,0,'Dark Pyre IX (Grandmaster)','Scribing new formula to make: Dark Pyre IX (Grandmaster)',107,535,773137566,2949308177,2828,0,4096,1,'work_desk',9891,1,16106,200,800609082,NULL,800609082,NULL,800609082,NULL,800609082,NULL,986470359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48826,3641637733,1,0,'Illuminated Port Plate','Tinkering with raw materials to make: Illuminated Port Plate.',25,125,1038997614,1038997614,731,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,282614993,63761,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48827,3641655007,0,0,'Enhanced Chain Timorous Deep Blademaster Helm','',90,450,2812765109,1386343008,3077,0,2,1,'work_bench',1795,1,10185,10,4040138938,NULL,4040138938,NULL,4040138938,NULL,4040138938,NULL,1062319986,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48828,3641749640,0,0,'Heal Servant VI (Grandmaster)','Scribing new formula to make: Heal Servant VI (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3487541065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48829,3641760335,0,0,'Clara''s Chaotic Cacophony VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Clara''s Chaotic Cacophony VII (Journeyman).',97,485,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,195945891,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48830,3641981136,0,0,'Twark Outrider''s Battle Band','',100,500,3330500131,2463992638,3443,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3582026873,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48831,3641986746,1,0,'Blessed Feysteel Claymore','Working materials together to make a blessed feysteel claymore.',35,175,4032608519,3395302654,2258,0,256,1,'forge',5999,1,8470,8,2885874673,77169,2885874673,77169,2885874673,77169,2885874673,77169,1161394077,71805,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48832,3642035119,0,0,'Phantom Grimstone Boots','Binding materials together to make: Phantom Grimstone Boots',97,485,2082133324,2710531826,1461,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,2379982044,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48833,3642170253,0,0,'Terror Chant X (Journeyman)','Crafting materials together to make: Terror Chant X (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3721295258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48834,3642406210,0,0,'Feast (Grandmaster)','Scribing new formula to make: Feast (Grandmaster)',29,145,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,4055496458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48835,3642439637,0,0,'Golden Floor Plating','Tinkering with raw materials to make: Golden Floor Plating.',25,125,1038997614,1038997614,732,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1049728190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48836,3642531866,0,0,'Everburning Flame III (Grandmaster)','Engraving metal to create: Everburning Flame III (Grandmaster)',60,300,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2827829078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48837,3642591283,0,0,'Armored X (Ancient)','Crafting materials together to make: Armored X (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',15641,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1115058745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48838,3642753607,0,0,'Battle Cry X (Grandmaster)','Crafting materials together to make: Battle Cry X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'chemistry_table',1597,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2933834030,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48839,3642825686,1,0,'Sinister Web Spider Banner','Using Nights of the Dead treats and a little magic to create a sinister web, spider banner.',29,145,2896808154,2530063117,571,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,3636386823,65658,3636386823,65658,3636386823,65658,3636386823,65658,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48840,3642865536,1,0,'Brambles VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brambles VII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3240034594,103432,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48841,3642913108,0,0,'Lightning Palm X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',1717,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1952153983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48842,3643044796,1,0,'Rob (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rob (Journeyman).',2,10,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,1573044089,118512,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48843,3643140893,0,0,'Overseer''s Sword','',100,500,1386343008,2812765109,2956,0,2,1,'forge',1302,2,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1996442961,NULL,2,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48844,3643203456,0,0,'Empyral Belt of Stamina','Engraving metal to create: Empyral Belt of Stamina',120,600,3330500131,2463992638,984,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3523612650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48845,3643303907,1,0,'Ferrite Sceptre','Working materials together to make a ferrite sceptre.',74,370,4032608519,3395302654,634,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,475799220,76963,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48846,3643341306,1,0,'Cudgel of Despair','Binding materials together to make: Cudgel of Despair.',90,450,4032608519,3395302654,2375,0,256,1,'forge',1077,1,10185,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,3528569698,75174,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48847,3643632598,0,0,'Enhanced Leather Toxxulia''s Unbroken Cover','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',1003,1,10185,10,4042126771,NULL,4042126771,NULL,4042126771,NULL,4042126771,NULL,1064559227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48848,3643679602,0,0,'Phoenix Rising (Grandmaster)','Engraving metal to create: Phoenix Rising (Grandmaster)',114,570,3330500131,2463992638,2828,0,2048,1,'work_bench',2632,1,5628,1,1942016005,NULL,1942016005,NULL,1942016005,NULL,1942016005,NULL,788715279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48849,3643835348,1,0,'Daelis'' Dance of Blades III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daelis'' Dance of Blades III (Journeyman).',41,205,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2723159125,105293,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48850,3643989582,0,0,'Enhanced Steamfont Miracle Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',1346,1,10185,10,2466373792,NULL,2466373792,NULL,2466373792,NULL,2466373792,NULL,2461277629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48851,3644039355,1,0,'Cured Fistwraps','Working materials together to make a cured fistwraps.',19,95,4032608519,3395302654,283,0,64,1,'sewing_table',14322,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,939408529,75194,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48852,3644120439,0,0,'Enhanced Chain Toxxulia''s Unbroken Mantle','',90,450,2812765109,1386343008,3290,0,2,1,'work_bench',11470,1,10185,10,3817779633,NULL,3817779633,NULL,3817779633,NULL,3817779633,NULL,1845906515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48853,3644180109,0,0,'Chaos Anthem VI (Grandmaster)','Engraving metal to create: Chaos Anthem VI (Grandmaster)',93,465,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,339772838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48854,3644206654,1,0,'Cobalt Maul','Working materials together to make a cobalt maul.',55,275,4032608519,3395302654,636,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,3195489113,73226,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48855,3644269027,1,0,'Darkruned Blood Iron Vambraces','Fusing metal together to create a pair of Darkruned Blood Iron Vambraces.',40,200,3108933728,1151456682,3240,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,693184275,143694,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48856,3644314112,1,0,'Imbued Etched Whip','Working materials together to make an imbued etched whip.',38,190,4032608519,3395302654,610,0,256,1,'sewing_table',3895,1,9917,4,4097718934,76465,4097718934,76465,4097718934,76465,4097718934,76465,389058997,81233,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48857,3644320737,0,0,'Fanatical Healing XII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1624835406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48858,3644345536,1,0,'Undead Horde III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Undead Horde III (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,371831537,123036,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48859,3644438603,1,0,'Harl''s Rousing Tune II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Harl''s Rousing Tune II (Journeyman).',10,50,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,4252341576,110362,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48860,3644445086,1,0,'Brellium Chainmail Leggings','Fusing metal together to create: brellium chainmail leggings.',86,430,3108933728,1151456682,1416,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,4149503360,137065,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48861,3644612345,0,0,'Darkstone Charm of Quickness','Engraving metal to create: Darkstone Charm of Quickness',101,505,3330500131,2463992638,146,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,378354030,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48862,3644636951,0,0,'Enhanced Plate Shimmering Citadel Unbroken Helm','',90,450,2812765109,1386343008,1723,0,2,1,'work_bench',10482,1,10185,10,3807885185,NULL,3807885185,NULL,3807885185,NULL,3807885185,NULL,3557107570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48863,3644662079,0,0,'New Combine Nightstand','Sculpting raw materials to create: New Combine Nightstand',92,460,1039865549,2639209773,890,0,32,1,'woodworking_table',4066,5,13672,5,905664489,14389,4157217161,6674,4157217161,6674,4157217161,6674,4254779980,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48864,3644670120,1,0,'Imbued Ebon Devout Greaves','Fusing metal together to create an Imbued Ebon Devout Greaves.',49,245,3108933728,1151456682,274,0,128,1,'forge',22226,1,16804,12,3864471711,6655,995388455,146910,995388455,146910,995388455,146910,3042391672,159363,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48865,3644814040,0,0,'Construct''s Sacrifice IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Construct''s Sacrifice IV (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1412092948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48866,3644819078,0,0,'Student''s Chain Pauldrons of Endurance','Fusing metal together to create: Student''s Chain Pauldrons of Endurance',110,550,3108933728,1151456682,2887,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,505897650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48867,3644847374,0,0,'Phantom Windjammer Greaves','Binding materials together to make: Phantom Windjammer Greaves',99,495,2082133324,2710531826,1465,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,1228707516,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48868,3644869334,0,0,'Bloody Tooth Leather Tunic','',100,500,2082133324,2710531826,1593,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,3850978338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48869,3644871364,1,0,'Abuse II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Abuse II (Expert).',22,110,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,4232993926,100201,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48870,3644908247,1,0,'refreshing hog''s breath bock','Brewing various materials together to make hog''s breath bock.',39,195,3881305672,935416212,307,0,8,1,'stove and keg',19023,1,6200,1,1424847239,3377,1904200949,37464,2690627241,35585,1483776488,36341,1583329392,36755,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48871,3644937369,0,0,'Tinkered Transmental Switch','Tinkering with raw materials to make: Tinkered Transmental Switch',25,125,1038997614,1038997614,1032,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2139553396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48872,3644957460,0,0,'Phantom Harpoon of the Striker','Fusing metal together to create: Phantom Harpoon of the Striker',98,490,4032608519,3395302654,1666,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,4041392535,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48873,3645001879,1,0,'Nature''s Elixir VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Elixir VIII (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2067299873,115057,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48874,3645190467,1,0,'Frostbite V (Journeyman)','Working with raw materials to scribe Frostbite V (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1225265028,109447,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48875,3645342278,0,0,'Runic Armor IX (Expert)','Scribing new formula to make: Runic Armor IX (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,585134696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48876,3645464139,0,0,'Gift of Bertoxxulous VII (Journeyman)','Scribing new formula to make: Gift of Bertoxxulous VII (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2682295541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48877,3645513049,0,0,'Sanctum Saddle of Harvesting','Crafting materials together to make: Sanctum Saddle of Harvesting',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',19058,1,3642,60,3348779779,NULL,639720331,NULL,639720331,NULL,639720331,NULL,210666698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48878,3645521314,1,0,'Hangman''s Noose VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Hangman''s Noose VII (Expert).',86,430,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2227508911,110306,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48879,3645540075,1,0,'refreshing cinnamon fizzlepop','Brewing various materials together to make cinnamon fizzlepop.',25,125,3881305672,935416212,2562,0,8,1,'stove and keg',10338,1,5670,1,442834175,3380,2202039767,37420,510764297,35542,1873648533,35723,3754220829,36711,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48880,3645946135,0,0,'Enhanced Cloth Sebilis Aggressive Mantle','',90,450,2812765109,1386343008,3223,0,2,1,'work_bench',4414,1,10185,10,16047638,NULL,16047638,NULL,16047638,NULL,16047638,NULL,2947566673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48881,3645965576,0,0,'Caliginous Whip II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',7089,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,541998699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48882,3646046554,0,0,'Necromantic Pact IX (Grandmaster)','Scribing new formula to make: Necromantic Pact IX (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',10654,1,16106,200,2902919084,NULL,2902919084,NULL,2902919084,NULL,2902919084,NULL,1057381986,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48883,3646081563,0,0,'Acrylia Symbol of Force','',120,600,3330500131,2463992638,713,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2970931365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48884,3646157313,0,0,'Planar Essence of Regeneration','Brewing ingredients together to make: Planar Essence of Regeneration',105,525,2557647574,2817699641,329,0,8192,1,'chemistry_table',19834,10,7257,15,3945555117,NULL,2680942558,NULL,2680942558,NULL,2680942558,NULL,2680942558,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48885,3646432562,1,0,'Incarnadine Brigandine Boots','Working materials together to make a Pristine Incarnadine Brigandine Boots.',71,355,3108933728,1151456682,2885,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3654169427,160382,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48886,3646462536,1,0,'Unblemished Wild Hyacinth Oil','Using various materials together to make wild hyacinth oil.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',8221,1,3163,1,2971100884,12640,1252248367,5384,1535262267,9689,1545624454,15463,515942917,15061,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48887,3646494507,0,0,'Dark Pyre V (Grandmaster)','Scribing new formula to make: Dark Pyre V (Grandmaster)',66,330,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3437449655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48888,3646498510,0,0,'Ancestral Mettle VIII (Ancient)','',0,0,0,0,0,0,0,1,'work_desk',11243,1,16106,200,906618827,NULL,906618827,NULL,906618827,NULL,906618827,NULL,2307993909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48889,3646507566,0,0,'Enhanced Plate Clockwork Aggressive Mantle','',90,450,2812765109,1386343008,3235,0,2,1,'work_bench',1376,1,10185,10,16592175,NULL,16592175,NULL,16592175,NULL,16592175,NULL,2948185960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48890,3646600631,0,0,'Square Window Frame in Narrow Divider of Indium','Sculpting raw materials to create: Square Window Frame in Narrow Divider of Indium.',53,265,1039865549,2639209773,997,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,516528065,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48891,3646746921,0,0,'Repaired Spidermech Aggressor Abdomen','',100,500,1038997614,1038997614,982,0,1,1,'work_bench',17818,1,9972,20,2723753898,NULL,2723753898,NULL,2723753898,NULL,2723753898,NULL,3307958825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48892,3646842144,0,0,'Distortion IX (Adept)','Crafting materials together to make: Distortion IX (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2423313023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48893,3646849289,0,0,'Unholy Band','Working rare void shard materials together to make: Unholy Band.',79,395,2812765109,1386343008,3434,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2642294544,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48894,3646858522,0,0,'Death''s Door VI (Grandmaster)','Engraving metal to create: Death''s Door VI (Grandmaster)',79,395,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,415294211,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48895,3646909867,0,0,'Enhanced Plate Nektulos Fighter Helmet','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',1614,1,10185,10,3801376061,NULL,3801376061,NULL,3801376061,NULL,3801376061,NULL,3563517390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48896,3646935108,0,0,'Sandstorm V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sandstorm V (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1632436255,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48897,3646960703,0,0,'Enhanced Sebilis Mender Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',18702,1,10185,10,2660812926,NULL,2660812926,NULL,2660812926,NULL,2660812926,NULL,4255060314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48898,3647002232,0,0,'Crusader''s Judgement II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',15687,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,147650130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48899,3647006827,1,0,'Unflinching Will IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unflinching Will IV (Journeyman).',44,220,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,865501850,123163,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48900,3647021620,1,0,'Engraved Royal Velium Gussets','Fusing metal together to create: Engraved Royal Velium Gussets.',1,5,3108933728,1151456682,2746,0,2,1,'forge',18613,1,10185,5,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,268957109,148773,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48901,3647093145,1,0,'Luminous Adornment of Parrying (Lesser)','Binding materials together to make: Luminous Adornment of Parrying (Lesser).',45,225,931275816,931275816,3877,0,1,1,'work_bench',7973,1,16804,6,2263474575,13162,3001927055,26348,3001927055,26348,3001927055,26348,3001927055,26348,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48902,3647111589,0,0,'Tholuxe Paells House Lamp ','Craft a Tholuxe Paells House lamp for your home.',10,50,1039865549,2639209773,2348,0,4,1,'woodworking_table',15379,1,625,3,3549707228,NULL,3549707228,NULL,3549707228,NULL,3549707228,NULL,3549707228,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48903,3647151207,1,0,'Death''s Door VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Death''s Door VI (Journeyman)',79,395,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2992617173,106075,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48904,3647218856,0,0,'Enhanced Leather Shimmering Citadel Enchanted Gauntlets','',90,450,2812765109,1386343008,3626,0,2,1,'work_bench',15635,1,10185,10,3596168393,NULL,3596168393,NULL,3596168393,NULL,3596168393,NULL,1453931478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48905,3647252231,0,0,'Forlorn Mercenaries Boots of Stratagem','',124,620,3108933728,1151456682,3676,0,128,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1165755677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48906,3647335837,1,0,'Cataclysm II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Cataclysm II (Journeyman).',14,70,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1649679760,103970,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48907,3647344322,0,0,'Bloody Ritual IX (Grandmaster)','Scribing new formula to make: Bloody Ritual IX (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',1054,1,16106,200,1590330579,NULL,1590330579,NULL,1590330579,NULL,1590330579,NULL,451142835,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48908,3647367981,0,0,'Sacrifice II (Grandmaster)','Scribing new formula to make: Sacrifice II (Grandmaster)',47,235,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1988281154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48909,3647431344,0,0,'Shift Mana VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shift Mana VIII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2178125312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48910,3647495524,0,0,'Waste Reaper''s Plate Breastplate','Fusing metal together to create: Waste Reaper''s Plate Breastplate',120,600,3108933728,1151456682,1719,0,128,1,'forge',6774,1,9429,25,946740014,NULL,3979999105,NULL,3979999105,NULL,3979999105,NULL,246922752,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48911,3647688723,0,0,'Empyral Rune: Ascension of Love','Binding materials together to make: Empyral Rune: Ascension of Love',120,600,931275816,931275816,3879,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,2864344107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48912,3647734036,0,0,'Fordel Midst: Colorful Bazaar Banner','Channeling your knowledge to create: Fordel Midst: Colorful Bazaar Banner',120,600,1039865549,2639209773,1237,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,568633247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48913,3647747314,1,0,'Blessed Carbonite Sai','Working materials together to make a blessed carbonite sai.',21,105,4032608519,3395302654,2369,0,256,1,'forge',18246,1,11679,3,4217566947,72967,4217566947,72967,4217566947,72967,4217566947,72967,4107188067,71546,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48914,3647908839,0,0,'Enhanced Chain Thundering Steppe Mystic Gauntlets','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',22262,1,10185,10,4037948802,NULL,4037948802,NULL,4037948802,NULL,4037948802,NULL,1060119114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48915,3647986501,1,0,'Superior Elixir of Piety','Blending various ingredients together to make a Superior Elixir of Piety.',44,220,2557647574,2817699641,325,0,8192,1,'chemistry_table',7461,1,21283,4,2874245703,4489,2043353139,48327,2043353139,48327,2043353139,48327,2043353139,48327,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48916,3648059543,0,0,'Enhanced Chain Frostfang Furious Mantle','',90,450,2812765109,1386343008,3074,0,2,1,'work_bench',10910,1,10185,10,13934486,NULL,13934486,NULL,13934486,NULL,13934486,NULL,2945453521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48917,3648068888,1,0,'Dark Pyre VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Pyre VII (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2993585341,105575,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48918,3648077981,1,0,'Imbued Feysteel Crescent Axe','Working materials together to make an imbued feysteel crescent axe.',32,160,4032608519,3395302654,1648,0,256,1,'forge',8444,1,8470,8,2623544647,77170,2623544647,77170,2623544647,77170,2623544647,77170,804598642,81522,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48919,3648103838,0,0,'Enhanced Qeynos Aggressive Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',17585,1,10185,10,2216174101,NULL,2216174101,NULL,2216174101,NULL,2216174101,NULL,2332019396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48920,3648240702,0,0,'Theorems VII (Grandmaster)','Scribing new formula to make: Theorems VII (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',9516,1,16106,200,1794176588,NULL,1794176588,NULL,1794176588,NULL,1794176588,NULL,586407039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48921,3648319648,0,0,'Enhanced Plate Evernight Abbey Forceful Helm','',90,450,2812765109,1386343008,1583,0,2,1,'work_bench',22299,1,10185,10,3804231734,NULL,3804231734,NULL,3804231734,NULL,3804231734,NULL,3561842885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48922,3648413535,0,0,'Assault IX (Grandmaster)','Brewing ingredients together to make: Assault IX (Grandmaster)',105,525,2557647574,2817699641,2828,0,8192,1,'chemistry_table',4448,1,7257,200,626428148,NULL,626428148,NULL,626428148,NULL,626428148,NULL,464382249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48923,3648419350,1,0,'pristine cured leather sack','Joining various materials to make a sack.',17,85,2082133324,2710531826,396,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,1008313296,20783,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48924,3648535521,1,0,'Hold the Line VI (Journeyman)','Working materials together to make Hold the Line VI (Journeyman).',71,355,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2459137347,111043,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48925,3648542479,1,0,'mottled leather quiver','Binding materials together to make: mottled leather quiver.',82,410,2082133324,2710531826,403,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,1942482252,20760,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48926,3648543872,0,0,'White Poinsett Flower in a Radiant Pot','Using special Frostfell materials and magic to create a white poinsett flower in a radiant pot.',20,100,3076004370,1677747280,2005,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,607742184,NULL,607742184,NULL,607742184,NULL,607742184,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48927,3648545974,1,0,'Strong Midnight Black','Working materials together to create: Strong Midnight Black.',92,460,3881305672,935416212,2563,0,8,1,'stove and keg',7725,1,11573,25,2143507530,3298,443307891,6672,443307891,6672,443307891,6672,543309242,37257,1,25,25,25,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48928,3648599798,0,0,'Rhodium Gage Indicator','Tinkering with raw materials to make: Rhodium Gage Indicator',25,125,1038997614,1038997614,1020,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,279941442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48929,3648679556,0,0,'Flash of Brilliance VIII (Ancient)','Scribing new formula to make: Flash of Brilliance VIII (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',15691,1,16106,200,2260205545,NULL,2260205545,NULL,2260205545,NULL,2260205545,NULL,302072615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48930,3648773332,1,0,'Xegonite Crescent Axe','Working materials together to make a xegonite crescent axe.',62,310,4032608519,3395302654,1648,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2751793718,90369,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48931,3648782915,0,0,'Shadow Bind XII (Journeyman)','Crafting materials together to make: Shadow Bind XII (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1690769498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48932,3648867537,1,0,'Forged Fulginate Vanguard Cuirass','Molding various materials together to make fulginate vanguard cuirass.',49,245,3108933728,1151456682,1684,0,128,1,'forge',15992,1,16804,2,702426622,6358,4261019382,141463,366282501,177277,1285063116,153475,2942639898,153476,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48933,3648889514,0,0,'Daro''s Dull Blade IX (Expert)','Engraving metal to create: Daro''s Dull Blade IX (Expert)',104,520,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3939369343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48934,3648907809,0,0,'Blackguard IX (Adept)','Crafting materials together to make: Blackguard IX (Adept)',113,565,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2743555989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48935,3648915009,1,0,'Bronze Chainmail Mantle','Fusing metal together to create a Bronze Chainmail Mantle.',5,25,3108933728,1151456682,2413,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,3775509433,137277,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48936,3648942292,0,0,'Voidpiercer''s Greatsword of Energy','Crafting materials together to make: Voidpiercer''s Greatsword of Energy',119,595,4032608519,3395302654,2732,0,256,1,'forge',7958,4,9429,100,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1940188660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48937,3649081677,1,0,'Holy Strike V (Expert)','Working materials together to make Holy Strike V (Expert).',80,400,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,623348033,111306,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48938,3649162908,0,0,'Tungsten Righteous Barbute','Fusing metal together to create: Tungsten Righteous Barbute.',94,470,3108933728,1151456682,1632,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,609404463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48939,3649287922,0,0,'Sambata Hackamore of Proficiency','Crafting materials together to make: Sambata Hackamore of Proficiency',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',17760,1,7093,100,832748898,NULL,2719543253,NULL,2719543253,NULL,2719543253,NULL,2736265718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48940,3649305852,1,0,'Extract Mana III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Extract Mana III (Journeyman).',41,205,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2021676753,108198,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48941,3649345756,1,0,'a pristine high backed fir chair','The art of sculpting wood into a chair.',24,120,1039865549,2639209773,560,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,2626229877,60885,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48942,3649410233,1,0,'Fir Greatstaff','Working materials together to make a fir greatstaff.',23,115,3076004370,1677747280,622,0,16,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,934286254,77305,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48943,3649440763,0,0,'Bogling''s Breeching of Prospecting','Crafting materials together to make: Bogling''s Breeching of Prospecting',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',12756,1,3642,20,3348779779,NULL,1614505949,NULL,1614505949,NULL,1614505949,NULL,1614505949,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48944,3649447849,0,0,'Svarni Reins of Striding','',122,610,2812765109,1386343008,4840,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2235220775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48945,3649452832,1,0,'Greater Essence of Acid','By channeling your knowledge, you can make a Greater Essence of Acid.',90,450,4032608519,3395302654,1163,0,256,1,'forge',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2082860883,20200,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48946,3649566605,0,0,'Sanctum Saddle of Fleetness','Crafting materials together to make: Sanctum Saddle of Fleetness',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',134,1,3642,60,3348779779,NULL,2657042108,NULL,2657042108,NULL,2657042108,NULL,3372620313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48947,3649654633,0,0,'Flat Festive Vine Wrapped Present','Using special Frostfell materials and magic to create a flat festive vine wrapped present.',30,150,773137566,2949308177,927,0,4096,1,'everfrost_workbench',10391,1,18047,2,1663509794,10318,2414677511,NULL,2414677511,NULL,2414677511,NULL,2414677511,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48948,3649708127,0,0,'Mesmerize IX (Grandmaster)','Crafting materials together to make: Mesmerize IX (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',1087,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3687316821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48949,3649840066,1,0,'Golden Greatsword','Working rare void shard materials together to make: Golden Greatsword.',89,445,1386343008,2812765109,2258,0,2,1,'forge',16987,1,2607,17,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2526755121,79449,17,17,17,17,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48950,3649852883,0,0,'Crimson Swath (Adept)','Crafting materials together to make: Crimson Swath (Adept)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3938058614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48951,3649855385,0,0,'Blessed Tranquil Matoppie Root Robe','Blessed Tranquil Matoppie Root Robe.',95,475,2082133324,2710531826,280,0,512,1,'sewing_table',6042,1,14904,5,3017746871,NULL,3017746871,NULL,3017746871,NULL,3017746871,NULL,2742418519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48952,3649908194,0,0,'Heroic Dash X (Expert)','Crafting materials together to make: Heroic Dash X (Expert)',119,595,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,931960192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48953,3650050597,0,0,'Xiocite Explorer Greatstaff','Shaping materials together to create: Xiocite Explorer Greatstaff',99,495,3076004370,1677747280,2960,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,1510826043,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48954,3650078393,0,0,'Apply Poison VI (Ancient)','Crafting materials together to make: Apply Poison VI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',14836,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4079844328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48955,3650214679,1,0,'Obliterated Psyche (Expert)','By channeling your knowledge through the quill, you can make a scroll of Obliterated Psyche (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,2212312457,115635,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48956,3650246306,1,0,'a pristine paladin brazier','Crafting a paladin brazier.',44,220,1039865549,2639209773,2349,0,32,1,'Forge',15992,1,16804,9,2639666454,9326,480124996,60422,1653527422,61273,4094936260,60746,3307942767,60950,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48957,3650302532,0,0,'Death Blow VII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',2205,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2763863203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48958,3650314542,0,0,'Dissolve II (Grandmaster)','Scribing new formula to make: Dissolve II (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,4021786022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48959,3650380303,1,0,'redwood teardrop wall lamp','Sculpting raw materials to make a Redwood Teardrop Wall Lamp.',74,370,1039865549,2639209773,2293,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,295491822,65129,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48960,3650422305,1,0,'indium throwing hammer','Combining materials to make a few indium throwing hammers.',59,295,4032608519,3395302654,2262,0,256,1,'forge',19668,1,9346,4,1412190140,8307,2871101169,20483,2871101169,20483,2871101169,20483,2871101169,20483,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48961,3650449184,1,0,'Smoldering Scroll of Tactics','Working materials together to make a Smoldering Scroll of Tactics.',79,395,773137566,2949308177,3886,0,4096,1,'work_desk',5317,1,20485,15,3137914403,13008,3137914403,13008,3137914403,13008,3137914403,13008,1407485282,27265,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48962,3650481972,1,0,'Caltrops V (Expert)','By channeling your knowledge through metal, you can make a Rune of Caltrops V (Expert).',65,325,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,303234046,103872,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48963,3650498338,0,0,'Student''s Necklace of Rage','Engraving metal to create: Student''s Necklace of Rage',110,550,3330500131,2463992638,2140,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,3748769993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48964,3650668755,0,0,'Enhanced Plate Chelsith Calm Mind Helm','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',14474,1,10185,10,3797139525,NULL,3797139525,NULL,3797139525,NULL,3797139525,NULL,3567341750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48965,3650752813,0,0,'Flash of Steel X (Journeyman)','Engraving metal to create: Flash of Steel X (Journeyman)',101,505,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1727724888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48966,3650979115,0,0,'Forlorn Intangible Leather Leggings','',123,615,2082133324,2710531826,268,0,512,1,'sewing_table',5606,10,15587,1,3183781926,NULL,3183781926,NULL,3183781926,NULL,3183781926,NULL,4109077372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48967,3651138001,0,0,'Nature''s Elixir X (Expert)','Scribing new formula to make: Nature''s Elixir X (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1563847584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48968,3651172305,1,0,'Living Stone Cestus','Working rare void shard materials together to make: Living Stone Cestus.',89,445,1386343008,2812765109,1653,0,2,1,'forge',16987,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1464270060,83837,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48969,3651305528,0,0,'Voidpiercer''s Bow of Frenzy','Shaping materials together to create: Voidpiercer''s Bow of Frenzy',117,585,3076004370,1677747280,628,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2671729509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48970,3651410899,1,0,'Howl of Death (Expert)','By channeling your knowledge through metal, you can make a Rune of Howl of Death (Expert).',28,140,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2818023892,111356,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48971,3651673106,1,0,'Quick Swipe XI (Expert)','By channeling your knowledge through metal, you can make a Rune of Quick Swipe XI (Expert).',92,460,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2289230072,117298,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48972,3651784317,0,0,'Veilwalker''s Buckler of Force','Fusing metal together to create: Veilwalker''s Buckler of Force',115,575,4032608519,3395302654,2801,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3838281106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48973,3651943968,1,0,'Desperate Thrust V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Desperate Thrust V (Journeyman).',92,460,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,757157898,106400,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48974,3651959064,0,0,'Incandescent Adornment of Fading (Greater)','Binding materials together to make: Incandescent Adornment of Fading (Greater)',100,500,931275816,931275816,3877,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,68790518,NULL,68790518,NULL,68790518,NULL,68790518,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48975,3651994481,0,0,'Celestial Steak','Working materials together to create: Celestial Steak.',95,475,1386343008,2812765109,297,0,2,1,'stove and keg',6078,1,11573,1,3503086729,NULL,3503086729,NULL,3503086729,NULL,3503086729,NULL,2331056574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48976,3652007471,1,0,'Imbued Spotted Leather Pouch','Binding materials together to make: imbued spotted leather pouch.',84,420,2082133324,2710531826,2143,0,512,1,'sewing_table',1361,1,8264,10,652754574,42820,652754574,42820,652754574,42820,652754574,42820,600225268,41670,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48977,3652119016,1,0,'Blessed Briarwood Quarter Staff','Working materials together to make a blessed briarwood quarter staff.',36,180,3076004370,1677747280,2157,0,16,1,'woodworking_table',20458,1,12538,4,3674594998,72638,3674594998,72638,3674594998,72638,3674594998,72638,3527580288,71507,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48978,3652155264,1,0,'Nature''s Embrace VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Embrace VI (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,483025750,115093,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48979,3652206586,0,0,'Peal Of Battle II (Expert)','Engraving metal to create: Peal Of Battle II (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2127096471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48980,3652266357,0,0,'Mug X (Expert)','Crafting materials together to make: Mug X (Expert)',115,575,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1857374327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48981,3652358535,0,0,'Bloody Tooth Battlemaster''s Accolade','',100,500,1386343008,2812765109,4101,0,2,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,2547842595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48982,3652364400,0,0,'Imbued Underforged Oathtakers Staff','',30,150,1386343008,2812765109,2720,0,2,1,'work_bench',5594,1,8470,8,2479359089,NULL,2479359089,NULL,2479359089,NULL,2479359089,NULL,3729569639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48983,3652403314,0,0,'Relinked Blood Iron Sentinel''s Boots','',100,500,3108933728,1151456682,3624,0,128,1,'blood_iron_forge',2740,1,17015,200,3972670633,NULL,3972670633,NULL,3972670633,NULL,3972670633,NULL,2750231374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48984,3652514648,1,0,'The Queen','Brewing various materials together to make The Queen.',58,290,3881305672,935416212,311,0,8,1,'stove and keg',19472,1,4205,8,3071054574,10605,815384158,8706,815384158,8706,650798317,37340,650798317,37340,1,8,8,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48985,3652561149,1,0,'Songster''s Luck IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Songster''s Luck IV (Expert).',45,225,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2605785683,120708,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48986,3652575494,0,0,'Enhanced Plate Toxxulia''s Unbroken Bracers','',90,450,2812765109,1386343008,3978,0,2,1,'work_bench',15599,1,10185,10,3599296871,NULL,3599296871,NULL,3599296871,NULL,3599296871,NULL,1450770040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48987,3652660955,0,0,'Warring Deities IX (Journeyman)','Crafting materials together to make: Warring Deities IX (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3316180614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48988,3652785306,0,0,'Redwood Round Shield','Crafting materials together to make a Redwood Round Shield.',70,350,3076004370,1677747280,18,0,16,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,178688161,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48989,3652803361,0,0,'Torment XI (Ancient)','Crafting materials together to make: Torment XI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',14632,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2220519637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48990,3652866272,0,0,'Thunderbolt VIII (Journeyman)','Scribing new formula to make: Thunderbolt VIII (Journeyman)',107,535,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3452981028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48991,3653026407,0,0,'Ensnare XI (Expert)','Engraving metal to create: Ensnare XI (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1064949881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48992,3653233589,0,0,'Enhanced Chain Charasis Sorcerous Mantle','',90,450,2812765109,1386343008,1627,0,2,1,'work_bench',10239,1,10185,10,2877437532,NULL,2877437532,NULL,2877437532,NULL,2877437532,NULL,3842719221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48993,3653251942,1,0,'Xegonite Melodic Boots','Fusing metal together to create a Xegonite Melodic Boots.',64,320,3108933728,1151456682,2394,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2653759301,191925,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48994,3653274627,0,0,'Incandescent Adornment of Reuse (Greater)','Binding materials together to make: Incandescent Adornment of Reuse (Greater)',100,500,931275816,931275816,3877,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,75436665,NULL,75436665,NULL,75436665,NULL,75436665,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48995,3653295122,1,0,'Radiant Bangle of Communion','By channeling your knowledge through an essence, you can make a Radiant Bangle of Communion.',20,100,3330500131,2463992638,3982,0,2048,1,'work_bench',5099,1,11679,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,268984638,171262,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48996,3653295666,0,0,'Ancestral Avatar VIII (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3391904321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48997,3653316859,1,0,'Cobalt Chainmail Gloves','Fusing metal together to create a Cobalt Chainmail Gloves.',53,265,3108933728,1151456682,2410,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1056527478,139736,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48998,3653332369,1,0,'Hunter''s Instinct V (Expert)','By channeling your knowledge through metal, you can make a Rune of Hunter''s Instinct V (Expert).',69,345,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2490086110,111494,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(48999,3653338632,1,0,'Ferrite Dagger','Working materials together to make a ferrite dagger.',77,385,4032608519,3395302654,2372,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3033917721,76920,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49000,3653463367,0,0,'Cascading Force (Master)','Scribing new formula to make: Cascading Force (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',19980,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,274092308,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49001,3653530620,0,0,'Crab Trap','',100,500,1386343008,2812765109,1051,0,2,1,'goblin_workbench',18998,1,17015,1,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2971411808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49002,3653631359,1,0,'Tanned Leather Pouch','Joining various materials to make a pouch.',12,60,2082133324,2710531826,2143,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,2723225936,43168,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49003,3653657815,0,0,'Forlorn Adornment of Magical Skill','',124,620,931275816,931275816,3877,0,1,1,'work_bench',628,3,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2020714952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49004,3653666929,0,0,'Enhanced Chain Ykesha''s Slayer Boots','',90,450,2812765109,1386343008,2885,0,2,1,'work_bench',2808,1,10185,10,4026930708,NULL,4026930708,NULL,4026930708,NULL,4026930708,NULL,1066926556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49005,3653671094,0,0,'Vampire Bats IX (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',331,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1471085088,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49006,3653706899,1,0,'Tranquil Linen Shawl','Binding materials together to make a Tranquil Linen Shawl.',45,225,2082133324,2710531826,481,0,512,1,'sewing_table',1370,1,12020,12,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,1746410623,186142,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49007,3653823634,0,0,'Magma Chamber IX (Grandmaster)','Scribing new formula to make: Magma Chamber IX (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',14646,1,16106,200,3441856657,NULL,3441856657,NULL,3441856657,NULL,3441856657,NULL,2399495610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49008,3653952784,1,0,'Dragon Rage III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Dragon Rage III (Expert).',56,280,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2453042698,107351,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49009,3654045564,1,0,'Aurora VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aurora VI (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,4092588767,101742,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49010,3654078501,0,0,'Tranquil Outrider Wand','Shaping materials together to create: Tranquil Outrider Wand',96,480,3076004370,1677747280,2965,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,136167326,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49011,3654190708,1,0,'Thorncoat VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Thorncoat VI (Journeyman).',66,330,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,791985542,122365,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49012,3654280408,0,0,'Academic''s Mercenary Boots of Force','Fusing metal together to create: Academic''s Mercenary Boots of Force',110,550,3108933728,1151456682,2904,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,1502259692,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49013,3654381032,0,0,'Stillflyte Earring','Working rare void shard materials together to make: Stillflyte Earring.',79,395,2812765109,1386343008,587,0,2,1,'work_bench',11667,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3001616454,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49014,3654399490,0,0,'Auric Magitronic Gear-Sphere','Tinkering with raw materials to make: Auric Magitronic Gear-Sphere',25,125,1038997614,1038997614,351,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,130871149,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49015,3654407656,0,0,'Signet of Intellect VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Signet of Intellect VIII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3738609630,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49016,3654508286,1,0,'Ultraviolet Beam VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ultraviolet Beam VII (Journeyman).',57,285,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,3678872380,122972,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49017,3654600551,0,0,'Resident Attunement Lens','',110,550,2812765109,1386343008,3166,0,2,1,'pq_fiend_fount',20564,50,7257,25,3864866338,NULL,3864866338,NULL,3864866338,NULL,3864866338,NULL,1350952463,NULL,10,20,30,40,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49018,3654694589,1,0,'Blessed Adamantine Flamberge','Working materials together to make a blessed adamantine flamberge.',60,300,4032608519,3395302654,615,0,256,1,'forge',6248,1,19493,10,387113098,70068,387113098,70068,387113098,70068,387113098,70068,4172448995,71340,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49019,3654699879,1,0,'Shroud of Armor II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Armor II (Expert).',19,95,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,4272024846,119729,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49020,3654757703,1,0,'Superior Essence of Health','Blending various ingredients together to make a Superior Essence of Health.',42,210,2557647574,2817699641,329,0,8192,1,'chemistry_table',7461,1,21283,4,2874245703,4489,2224009855,48331,2224009855,48331,2224009855,48331,2224009855,48331,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49021,3654779310,0,0,'Conjuror''s Pact II (Grandmaster)','Scribing new formula to make: Conjuror''s Pact II (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1049820276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49022,3654800969,1,0,'Immobilizing Lunge III (Expert)','By channeling your knowledge through metal, you can make a Rune of Immobilizing Lunge III (Expert).',41,205,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,4043556771,111830,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49023,3654892107,1,0,'Rune of Thought II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rune of Thought II (Journeyman).',26,130,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,636174183,118752,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49024,3654966210,0,0,'Blood-Wrought Crossbow of Sepulchral Might','',125,625,2812765109,1386343008,74,0,2,1,'work_bench',2894,1,8818,50,3473353375,NULL,3473353375,NULL,3473353375,NULL,3473353375,NULL,198737047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49025,3654985814,0,0,'Imbued Thrall''s Chain Mantle','',10,50,1386343008,2812765109,4127,0,2,1,'forge',1957,1,19938,4,1456770480,NULL,1456770480,NULL,1456770480,NULL,1456770480,NULL,3983162309,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49026,3655013357,1,0,'Penance VII (Expert)','Working with raw materials to scribe Penance VII (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,607879070,116109,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49027,3655099352,1,0,'Gnomish Hovering Device','Toying with materials to make a Gnomish Hovering Device.',46,230,1038997614,1038997614,3091,0,1,1,'work_bench',4130,1,16804,4,4266906353,7562,2738410722,46504,2738410722,46504,2738410722,46504,2738410722,46504,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49028,3655228947,0,0,'Enhanced Chain Darklight Blademaster Hauberk','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',997,1,10185,10,3828288346,NULL,3828288346,NULL,3828288346,NULL,3828288346,NULL,1902108623,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49029,3655315669,1,0,'Necromantic Pact III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Necromantic Pact III (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2144908882,115213,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49030,3655414589,0,0,'Cascading Force (Expert)','Scribing new formula to make: Cascading Force (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1917084032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49031,3655457491,0,0,'Magma Chamber X (Grandmaster)','Crafting materials together to make: Magma Chamber X (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',18253,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,42834008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49032,3655479201,1,0,'Maestro''s Mauling Coif','Working materials together to make: Maestro''s Mauling Coif.',90,450,1386343008,2812765109,1436,0,2,1,'forge',12049,1,10185,25,1546660078,163445,1546660078,163445,1546660078,163445,1546660078,163445,1546660078,163445,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49033,3655503191,0,0,'Oration of Sacrifice VI (Grandmaster)','Crafting materials together to make: Oration of Sacrifice VI (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_bench',3214,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1109473540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49034,3655521619,0,0,'Enhanced Plate Steamfont Tranquil Gloves','',90,450,2812765109,1386343008,1701,0,2,1,'work_bench',19855,1,10185,10,3233097770,NULL,3233097770,NULL,3233097770,NULL,3233097770,NULL,3828840732,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49035,3655678856,0,0,'Shadowscream Hackamore of Progress','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,700544989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49036,3655761357,0,0,'Gut Kick V (Grandmaster)','Engraving metal to create: Gut Kick V (Grandmaster)',61,305,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2273383409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49037,3655812170,0,0,'Abolishment IV (Expert)','Crafting materials together to make: Abolishment IV (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3622299334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49038,3655864664,1,0,'a pristine Kaladim wall chain','Crafting a kaladim wall chain.',14,70,1039865549,2639209773,1015,0,4,1,'Forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,1241263658,60892,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49039,3655869539,1,0,'field latrine','Working materials together to make a field latrine.',78,390,2812765109,1386343008,2280,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1447963799,7211,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49040,3656061121,0,0,'Phantom Baton of the Lodaka','Fusing metal together to create: Phantom Baton of the Lodaka',96,480,3076004370,1677747280,1657,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,1974156162,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49041,3656093956,0,0,'Field of War','Binding materials together to make: Field of War',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,3985314504,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49042,3656163825,1,0,'Martial Cambric Adventurer''s Cloak','Binding materials together to make a Martial Cambric Adventurer''s Cloak.',53,265,2082133324,2710531826,1100,0,512,1,'sewing_table',16977,1,418,8,546931570,11857,546931570,11857,546931570,11857,546931570,11857,337692314,164127,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49043,3656280249,0,0,'Battery and Assault (Grandmaster)','Engraving metal to create: Battery and Assault (Grandmaster)',3,15,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,897285639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49044,3656281481,0,0,'Shar Vahl Long Crate','',120,600,1039865549,2639209773,648,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,254777799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49045,3656317731,0,0,'Deceit II (Grandmaster)','Engraving metal to create: Deceit II (Grandmaster)',54,270,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1302178334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49046,3656354046,0,0,'Sandra''s Deafening Strike XII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',15308,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3739344640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49047,3656398972,1,0,'Blessed Ebon Crescent Axe','Working materials together to make a blessed ebon crescent axe.',42,210,4032608519,3395302654,1648,0,256,1,'forge',12809,1,16804,12,2269805204,75997,2269805204,75997,2269805204,75997,2269805204,75997,548448045,71635,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49048,3656427493,0,0,'Restoration V (Grandmaster)','Scribing new formula to make: Restoration V (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2428466915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49049,3656435520,0,0,'Glowing Wisp Nightlight','Crafting materials together to make: Glowing Wisp Nightlight',125,625,2812765109,1386343008,419,0,2,1,'work_bench',21104,1,6104,5,1928945249,NULL,1045617104,NULL,1045617104,NULL,1045617104,NULL,2712131481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49050,3656524660,1,0,'Greater Elemental Remedy','Blending various ingredients together to make a Greater Elemental Remedy.',24,120,2557647574,2817699641,327,0,8192,1,'chemistry_table',8760,1,3163,4,888101529,10475,379156598,46573,379156598,46573,379156598,46573,379156598,46573,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49051,3656563297,1,0,'Blessed Indium Dirk','Working materials together to make a blessed indium dirk.',50,250,4032608519,3395302654,609,0,256,1,'forge',13446,1,9346,8,2053848791,83151,2053848791,83151,2053848791,83151,2053848791,83151,582061707,71969,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49052,3656693099,1,0,'Wantia chair','Sculpting raw materials to make a Wantia chair.',60,300,1039865549,2639209773,560,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,4247212831,66523,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49053,3656784475,0,0,'Terrene Destruction (Expert)','Scribing new formula to make: Terrene Destruction (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2266548057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49054,3656812641,1,0,'carbonite throwing hammer','Combining materials to make a few carbonite throwing hammers.',29,145,3076004370,1677747280,2262,0,16,1,'woodworking_table',10774,1,12864,4,1272401169,4834,1738561391,20429,1738561391,20429,1738561391,20429,1738561391,20429,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49055,3656850004,0,0,'Tranquil Dirk of the Forerunner','Fusing metal together to create: Tranquil Dirk of the Forerunner',99,495,4032608519,3395302654,1664,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,686840483,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49056,3656880646,0,0,'Vacrul Bed','',122,610,1039865549,2639209773,567,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3025140727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49057,3656941205,1,0,'Crab Cake','Cooking various materials together to make Crab Cakes.',12,60,3881305672,935416212,2559,0,4,1,'stove and keg',19814,1,795,3,714890707,11246,691358021,7750,691358021,7750,646375712,35741,646375712,35741,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49058,3657112175,0,0,'Enhanced Plate Loping Plains Forceful Helm','',90,450,2812765109,1386343008,1625,0,2,1,'work_bench',11409,1,10185,10,3794801401,NULL,3794801401,NULL,3794801401,NULL,3794801401,NULL,3569517066,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49059,3657155838,0,0,'Rectangular Door Frame of Amber Marble','Channeling your knowledge to create: Rectangular Door Frame of Amber Marble',110,550,1039865549,2639209773,996,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,377502494,NULL,377502494,NULL,377502494,NULL,377502494,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49060,3657236116,0,0,'Chalp Brazier','',100,500,1039865549,2639209773,2348,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3148187780,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49061,3657346645,0,0,'Magma Chamber VI (Grandmaster)','Scribing new formula to make: Magma Chamber VI (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1875885522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49062,3657569924,0,0,'Earthen Avatar XII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1491368219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49063,3657575799,0,0,'Resolute Faith V (Grandmaster)','',120,600,2812765109,1386343008,2828,0,2,1,'chemistry_table',12696,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1274972218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49064,3657799435,0,0,'Armor of Nature X (Adept)','Crafting materials together to make: Armor of Nature X (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2617955846,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49065,3657884513,1,0,'fulginate shuriken','Combining materials to make a few fulginate Shurikens',49,245,4032608519,3395302654,361,0,256,1,'forge',4130,1,16804,4,4266906353,7562,556135638,20465,556135638,20465,556135638,20465,556135638,20465,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49066,3657935165,0,0,'Shrug Off IV (Grandmaster)','Engraving metal to create: Shrug Off IV (Grandmaster)',60,300,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2420896408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49067,3658021881,1,0,'Mortal Embrace (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mortal Embrace (Journeyman).',21,105,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,253355353,114763,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49068,3658173274,0,0,'Enhanced Plate Veksar Aggressive Sleeves','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',19055,1,10185,10,61811803,NULL,61811803,NULL,61811803,NULL,61811803,NULL,2901130780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49069,3658226409,1,0,'iron throwing dagger','Combining materials to make a few iron throwing daggers',19,95,3076004370,1677747280,362,0,4,1,'woodworking_table',10011,1,8049,4,1926707855,8395,2643800479,20491,2643800479,20491,2643800479,20491,2643800479,20491,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49070,3658256893,0,0,'Dark Pyre X (Grandmaster)','Crafting materials together to make: Dark Pyre X (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',8207,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4115808287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49071,3658454180,0,0,'Festerling Feast','Blending ingredients together to create: Festerling Feast',114,570,3881305672,935416212,298,0,8,1,'stove and keg',3385,2,241,30,3970938742,NULL,3173237193,NULL,3173237193,NULL,3173237193,NULL,3173237193,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49072,3658459108,0,0,'Winds of Velious IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Winds of Velious IV (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,4178869545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49073,3658466029,0,0,'Hate-Fueled Lightpost','Using Nights of the Dead treats and a little magic to create a Hate-Fueled Lightpost.',29,145,1386343008,2812765109,2349,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,2699857907,NULL,2699857907,NULL,2699857907,NULL,2699857907,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49074,3658552195,0,0,'Arctic Blast V (Grandmaster)','Engraving metal to create: Arctic Blast V (Grandmaster)',71,355,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2470751192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49075,3658560450,0,0,'Worn Owlbear Pelt','A worn owlbear pelt to rest on and watch the mischief unfold!',10,50,1039865549,2639209773,122,0,4,1,'sewing_table',9808,1,8799,3,1154048363,8133,2003428887,NULL,2003428887,NULL,2003428887,NULL,2003428887,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49076,3658784887,1,0,'a pristine oil painting of a sea shore cliff','Crafting an oil painting of a sea shore cliff.',37,185,1039865549,2639209773,854,0,32,1,'woodworking_table',5351,1,12538,6,593961022,8431,1268823573,60407,364168628,61257,3468364605,61720,71009800,60934,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49077,3658904212,0,0,'Twark Outrider''s Fighting Collar','',100,500,3330500131,2463992638,954,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1538501571,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49078,3658909984,1,0,'Imbued Adamantine Dirk','Working materials together to make an imbued adamantine dirk.',60,300,4032608519,3395302654,609,0,256,1,'forge',16716,1,19493,10,911921221,70055,911921221,70055,911921221,70055,911921221,70055,3956700701,80179,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49079,3659146008,0,0,'Eye Shot X (Adept)','Crafting materials together to make: Eye Shot X (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3924874058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49080,3659175149,0,0,'Enhanced Cloth Veksar Spellweaver Hauberk','',90,450,2812765109,1386343008,3318,0,2,1,'work_bench',4865,1,10185,10,4091153032,NULL,4091153032,NULL,4091153032,NULL,4091153032,NULL,1011096896,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49081,3659562873,0,0,'Sucker Punch IX (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3120086619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49082,3659907377,1,0,'Seared Barracuda Steak','Mixing delectable foodstuffs together to cook up Seared Barracuda Steak.',70,350,3881305672,935416212,297,0,8,1,'stove and keg',166,1,4242,1,3401263313,4133,3522626291,13007,3522626291,13007,1737208434,37175,1737208434,37175,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49083,3660102058,0,0,'Devour Vitae IX (Grandmaster)','Crafting materials together to make: Devour Vitae IX (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'chemistry_table',20978,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2031762529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49084,3660177305,1,0,'Classic Pine Box','Using Nights of the Dead treats and a little magic to create a classic pine box.',29,145,1386343008,2812765109,2564,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,3516748962,62365,3516748962,62365,3516748962,62365,3516748962,62365,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49085,3660182288,1,0,'Singing Shot V (Expert)','By channeling your knowledge through metal, you can make a Rune of Singing Shot V (Expert)',71,355,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3925895901,120082,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49086,3660230110,0,0,'Umbral Trap II (Grandmaster)','Crafting materials together to make: Umbral Trap II (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',11137,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,762128710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49087,3660243812,1,0,'Imbued Canvas Pantaloons','',22,110,2082133324,2710531826,2741,0,512,1,'sewing_table',6572,1,1747,3,2087369432,4216,418443966,137622,418443966,137622,418443966,137622,1599746135,159189,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49088,3660254159,0,0,'Enhanced Sanctorium Blademaster Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',2852,1,10185,10,2269285444,NULL,2269285444,NULL,2269285444,NULL,2269285444,NULL,2309317781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49089,3660256808,0,0,'Shadowscream Bow of Force','',120,600,3076004370,1677747280,3927,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3411614587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49090,3660312754,0,0,'Railing of Shadow Stone','',120,600,1039865549,2639209773,779,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2222543620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49091,3660496283,1,0,'a pristine spellbinder''s ebon sconce','The art of sculpting metal into a lamp.',49,245,1039865549,2639209773,565,0,32,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,3414358746,60988,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49092,3660704000,0,0,'Woven Reptile Hide Tunic','Binding materials together to make: Woven Reptile Hide Tunic.',95,475,2082133324,2710531826,1432,0,512,1,'sewing_table',2407,1,14904,10,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,918376947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49093,3660742889,0,0,'Fae Fire VIII (Journeyman)','Crafting materials together to make: Fae Fire VIII (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,884136888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49094,3660829665,0,0,'Bloodcoil XI (Expert)','Crafting materials together to make: Bloodcoil XI (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4020309989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49095,3660880939,0,0,'Reconstructed Skyfire Epic Crit Bonus Infuser','',0,0,0,0,0,0,0,1,'work_bench',16645,10,17015,5,3758924208,NULL,3758924208,NULL,3758924208,NULL,3758924208,NULL,2653834702,NULL,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49096,3660918914,1,0,'Hamstring II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hamstring II (Journeyman).',36,180,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3353011580,110242,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49097,3660993866,0,0,'Enhanced Barren Sky Enchanted Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',22030,1,10185,10,3685407920,NULL,3685407920,NULL,3685407920,NULL,3685407920,NULL,3888791480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49098,3661083409,0,0,'Fanaticism VII (Journeyman)','Crafting materials together to make: Fanaticism VII (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2063742830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49099,3661208928,1,0,'Avoid Blame (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Avoid Blame (Journeyman).',17,85,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,3723690952,101791,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49100,3661261614,1,0,'Dark Siphoning VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Siphoning VI (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1621417330,105606,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49101,3661316812,1,0,'Aery Hunter IV (Expert)','Working with raw materials to scribe Aery Hunter IV (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2497215285,100395,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49102,3661458828,0,0,'Dancing Blade (Grandmaster)','Engraving metal to create: Dancing Blade (Grandmaster)',5,25,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,3761955518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49103,3661469342,1,0,'Blessed Carbonite Ritual Dagger','Working materials together to make a blessed carbonite ritual dagger.',27,135,4032608519,3395302654,2368,0,256,1,'forge',21348,1,11679,3,563965,72963,563965,72963,563965,72963,563965,72963,609093266,71544,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49104,3661507294,1,0,'Blessed Ebon Sabre','Working materials together to make a blessed ebon sabre.',43,215,4032608519,3395302654,613,0,256,1,'forge',15058,1,16804,12,2497777138,76061,2497777138,76061,2497777138,76061,2497777138,76061,2568956965,71661,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49105,3661833519,0,0,'Enhanced Chain Loping Plains Furious Leggings','',90,450,2812765109,1386343008,3696,0,2,1,'work_bench',4812,1,10185,10,4085496650,NULL,4085496650,NULL,4085496650,NULL,4085496650,NULL,1008577666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49106,3662342882,0,0,'Body Check XII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',9094,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2263174665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49107,3662512477,0,0,'Feast IX (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2224796442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49108,3662641608,1,0,'Fire Emerald Noxious Signet','Working materials together to make a pristine fire emerald noxious signet.',70,350,3330500131,2463992638,3440,0,2048,1,'work_bench',3146,1,6831,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,576396080,152419,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49109,3662787211,0,0,'Empyral Leather Gi of Endurance','Binding materials together to make: Empyral Leather Gi of Endurance',120,600,2082133324,2710531826,3242,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,596084533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49110,3662889728,0,0,'Tranquil Satchel of the Grimstone','Binding materials together to make: Tranquil Satchel of the Grimstone',100,500,2082133324,2710531826,404,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,3457855320,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49111,3662916178,0,0,'Dreadfell Chain Greaves of Stratagem','',121,605,3108933728,1151456682,3628,0,128,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2324713559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49112,3662928589,0,0,'Blood Contract (Ancient)','',100,500,2557647574,2817699641,4814,0,8192,1,'chemistry_table',19566,1,12655,5,943501853,NULL,943501853,NULL,943501853,NULL,943501853,NULL,2609625376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49113,3663015034,0,0,'Carved Deklium Throne','Create a carved deklium chair for your home.',10,50,1039865549,2639209773,560,0,4,1,'woodworking_table',13727,1,625,3,2279126732,7860,253542049,NULL,253542049,NULL,253542049,NULL,253542049,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49114,3663046101,0,0,'Dauntless Ignorant Bliss','Brewing ingredients together to make: Dauntless Ignorant Bliss',110,550,2557647574,2817699641,1203,0,8192,1,'chemistry_table',18000,1,7257,30,3945555117,NULL,3040947249,NULL,3040947249,NULL,3040947249,NULL,3040947249,NULL,1,1,2,4,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49115,3663269601,0,0,'Xiocite Spear of the Explorer','Fusing metal together to create: Xiocite Spear of the Explorer',100,500,4032608519,3395302654,624,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2427864572,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49116,3663275124,0,0,'Enhanced Loping Plains Sorcerous Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',21226,1,10185,10,2422872730,NULL,2422872730,NULL,2422872730,NULL,2422872730,NULL,2447370119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49117,3663451715,0,0,'Block of Hammered Copper','Tinkering with raw materials to make: Block of Hammered Copper.',25,125,1038997614,1038997614,655,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,134467115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49118,3663462922,0,0,'Enhanced Plate Everfrost Unbroken Mantle','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',7323,1,10185,10,3773198028,NULL,3773198028,NULL,3773198028,NULL,3773198028,NULL,1835963182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49119,3663683027,0,0,'Potion of Perpetual Purging','Crafting materials together to make: Potion of Perpetual Purging',125,625,2812765109,1386343008,360,0,2,1,'chemistry_table',9858,1,18049,5,3991214623,NULL,339172274,NULL,339172274,NULL,339172274,NULL,40403416,NULL,1,1,1,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49120,3663689749,1,0,'Superb Arcane Remedy','Blending various ingredients together to make a Superb Arcane Remedy.',36,180,2557647574,2817699641,328,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,758866425,48299,758866425,48299,758866425,48299,758866425,48299,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49121,3663825793,0,0,'Enhanced Leather Living Tomb Calm Mind Shoes','',90,450,2812765109,1386343008,1419,0,2,1,'work_bench',14805,1,10185,10,4087420388,NULL,4087420388,NULL,4087420388,NULL,4087420388,NULL,1010762284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49122,3664038225,0,0,'Rivervale Grain Bucket','Create a Rivervale grain bucket to adorn your home or guildhall.',10,50,1039865549,2639209773,914,0,4,1,'woodworking_table',14251,1,625,3,3143530258,10142,3417344927,NULL,3417344927,NULL,3417344927,NULL,3417344927,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49123,3664058399,0,0,'Xiocite Cutlass of the Striker','Fusing metal together to create: Xiocite Cutlass of the Striker',97,485,4032608519,3395302654,2971,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2396194065,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49124,3664121137,0,0,'Nature''s Renewal VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Renewal VI (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,76004064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49125,3664247009,0,0,'Phantom Forerunner Barbute','Fusing metal together to create: Phantom Forerunner Barbute',97,485,3108933728,1151456682,3062,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1099846309,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49126,3664285433,1,0,'Carbonite Plate Greaves','Fusing metal together to create a Carbonite Plate Greaves.',27,135,3108933728,1151456682,1563,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,3711784882,137838,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49127,3664406191,0,0,'Crimson Swath (Master)','Crafting materials together to make: Crimson Swath (Master)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2567418524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49128,3664425074,1,0,'Imbued Engraved Leather Vest','',33,165,2082133324,2710531826,228,0,512,1,'sewing_table',20121,1,9917,8,1700135339,6234,3000747958,148759,3000747958,148759,3000747958,148759,4276963033,159385,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49129,3664435720,0,0,'Grasp of Bertoxxulous XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',22239,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,159376770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49130,3664593245,0,0,'Enhanced Tenebrous Tangle Aggressive Kiteshield','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',3339,1,10185,10,3086280514,NULL,3086280514,NULL,3086280514,NULL,3086280514,NULL,1177477864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49131,3664610130,0,0,'Imbued Ancient''s Cloth Leggings','',90,450,1386343008,2812765109,4117,0,2,1,'forge',11936,1,19785,5,3822490978,NULL,3822490978,NULL,3822490978,NULL,3822490978,NULL,919370610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49132,3664645916,1,0,'Clara''s Chaotic Cacophony VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Clara''s Chaotic Cacophony VI (Journeyman).',87,435,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3820647682,104502,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49133,3664654538,0,0,'Eye Shot IX (Ancient)','Scribing new formula to make: Eye Shot IX (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',15986,1,16106,200,149964338,NULL,149964338,NULL,149964338,NULL,149964338,NULL,4054670977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49134,3664823054,0,0,'Triangle Tile of Ethernere Stone','',90,450,1039865549,2639209773,846,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,2986267068,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49135,3664961625,0,0,'Untamed Regeneration VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Untamed Regeneration VIII (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,422238949,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49136,3664965505,0,0,'Harmonic Museweave Coif','Working rare void shard materials together to make: Harmonic Museweave Coif.',79,395,2812765109,1386343008,2882,0,2,1,'forge',13519,1,22176,18,2617574305,NULL,2617574305,NULL,2617574305,NULL,2617574305,NULL,263162226,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49137,3664982922,1,0,'Myrmidon''s Unyielding Vambraces','Working materials together to make: Myrmidon''s Unyielding Vambraces.',90,450,1386343008,2812765109,1553,0,2,1,'forge',12049,1,10185,25,1749826162,165103,1749826162,165103,1749826162,165103,1749826162,165103,1749826162,165103,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49138,3665535654,0,0,'Nightshade (Grandmaster)','Scribing new formula to make: Nightshade (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1764863865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49139,3665598688,0,0,'Malduran Great Bow','',100,500,3076004370,1677747280,630,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3382093574,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49140,3665772215,0,0,'Ambush XII (Journeyman)','Engraving metal to create: Ambush XII (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2411947584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49141,3665799185,0,0,'Shadowscream Adornment of Raw Power (2H)','',120,600,931275816,931275816,3877,0,1,1,'work_bench',15912,4,9429,60,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,1802771715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49142,3665818755,0,0,'Vex Thal Urn','',120,600,1039865549,2639209773,569,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,4108800125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49143,3665827335,0,0,'Arched Door Frame of Sumac','Sculpting raw materials to create: Arched Door Frame of Sumac.',83,415,1039865549,2639209773,997,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2863891650,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49144,3665829993,0,0,'Innoruuk''s Caress XI (Expert)','Crafting materials together to make: Innoruuk''s Caress XI (Expert)',117,585,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2365595415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49145,3665846596,1,0,'Transcendence VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Transcendence VII (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,961996826,122781,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49146,3666299696,1,0,'Blessed Ebon Javelin','Working materials together to make a blessed ebon javelin.',42,210,4032608519,3395302654,1675,0,256,1,'forge',12785,1,16804,12,3812051748,76029,3812051748,76029,3812051748,76029,3812051748,76029,1629947228,71647,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49147,3666328862,0,0,'Call to Arms IX (Grandmaster)','Brewing ingredients together to make: Call to Arms IX (Grandmaster)',106,530,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1298,1,7257,200,1369610847,NULL,1369610847,NULL,1369610847,NULL,1369610847,NULL,1308002287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49148,3666390384,0,0,'Incinerate X (Grandmaster)','Scribing new formula to make: Incinerate X (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',17140,1,16106,200,819456680,NULL,819456680,NULL,819456680,NULL,819456680,NULL,2904919972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49149,3666598574,0,0,'Enhanced Leather Tenebrous Tangle Mender Shoes','',90,450,2812765109,1386343008,1405,0,2,1,'work_bench',16788,1,10185,10,3883569127,NULL,3883569127,NULL,3883569127,NULL,3883569127,NULL,1913281394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49150,3666665645,0,0,'Astral Adornment of Increased Criticals (Superior)','Binding materials together to make: Astral Adornment of Increased Criticals (Superior).',95,475,931275816,931275816,3877,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,98719957,NULL,98719957,NULL,98719957,NULL,98719957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49151,3666712578,0,0,'Voidpiercer''s Noxious Reprieve','Brewing ingredients together to make: Voidpiercer''s Noxious Reprieve',112,560,2557647574,2817699641,325,0,8192,1,'chemistry_table',15235,1,18811,30,2628957789,NULL,1549205799,NULL,1549205799,NULL,1549205799,NULL,1549205799,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49152,3666717293,1,0,'Immolation (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Immolation (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,4118041437,111858,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49153,3667080213,1,0,'Swamp Ash Knotted Club','Working materials together to create: Swamp Ash Knotted Club.',91,455,3076004370,1677747280,633,0,16,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,2808837515,88679,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49154,3667093687,1,0,'Hawk Attack III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hawk Attack III (Journeyman).',88,440,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2984762882,110552,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49155,3667127296,1,0,'Wildhide Bracers','Working rare void shard materials together to make: Wildhide Bracers.',89,445,2896808154,2530063117,1483,0,2,1,'sewing_table',12049,1,2607,13,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,47988517,190888,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49156,3667141577,0,0,'Veilwalker''s Bow of Evasion','Shaping materials together to create: Veilwalker''s Bow of Evasion',114,570,3076004370,1677747280,42,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1374089480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49157,3667227402,0,0,'Rejuvenating Bracelet','Working rare void shard materials together to make: Rejuvenating Bracelet.',79,395,2812765109,1386343008,2221,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1935823619,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49158,3667235786,0,0,'Brittle Armor II (Ancient)','Scribing new formula to make: Brittle Armor II (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',8728,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1926672450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49159,3667239288,0,0,'Umbral Warding IV (Grandmaster)','Scribing new formula to make: Umbral Warding IV (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,4253996782,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49160,3667336397,0,0,'Tease IX (Ancient)','Crafting materials together to make: Tease IX (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',4131,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3148757704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49161,3667397999,0,0,'Robust Elixir of Tactics','Blending various ingredients together to make: Robust Elixir of Tactics.',94,470,2557647574,2817699641,325,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,3409132556,NULL,3409132556,NULL,3409132556,NULL,3409132556,NULL,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49162,3667399778,0,0,'Shadowscream Accolade of Fortitude','',120,600,3330500131,2463992638,4103,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1300270726,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49163,3667566111,1,0,'Sneak Attack VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Sneak Attack VII (Journeyman).',84,420,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1643818410,120522,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49164,3667572192,0,0,'Harbinger IX (Journeyman)','Scribing new formula to make: Harbinger IX (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,389720843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49165,3667670688,1,0,'Graceful Avoidance VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Graceful Avoidance VI (Expert).',83,415,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2303659700,109881,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49166,3667672494,0,0,'Reinforced Blood Iron Oppressor''s Vambraces','',100,500,3108933728,1151456682,4139,0,128,1,'blood_iron_forge',3045,1,17015,200,3540692336,NULL,3540692336,NULL,3540692336,NULL,3540692336,NULL,3142106293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49167,3667738212,1,0,'Incinerate (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Incinerate (Journeyman).',3,15,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3842854961,112062,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49168,3667917601,0,0,'Enhanced Plate Freeport Aggressive Gloves','',90,450,2812765109,1386343008,1603,0,2,1,'work_bench',6304,1,10185,10,3882790504,NULL,3882790504,NULL,3882790504,NULL,3882790504,NULL,1914600189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49169,3667941885,1,0,'Feyiron Karabela','Working materials together to make a feyiron karabela.',34,170,4032608519,3395302654,1682,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,3208271535,77062,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49170,3668210566,0,0,'Imbued Primevil Leather Breastplate','',60,300,1386343008,2812765109,4112,0,2,1,'forge',729,1,19493,20,1779836951,NULL,1779836951,NULL,1779836951,NULL,1779836951,NULL,1269804202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49171,3668292405,0,0,'Veilwalker''s Leather Breastplate of Evasion','Binding materials together to make: Veilwalker''s Leather Breastplate of Evasion',113,565,2082133324,2710531826,3354,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3154855342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49172,3668348197,1,0,'Fashioned Topaz Noxious Locket','Conjoining various materials together to make a fashioned topaz noxious locket.',64,320,3330500131,2463992638,581,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,355878207,151652,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49173,3668397280,0,0,'Armor of Seasons X (Adept)','Crafting materials together to make: Armor of Seasons X (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2418339033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49174,3668420667,0,0,'Armor of Seasons (Grandmaster)','Scribing new formula to make: Armor of Seasons (Grandmaster)',5,25,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,4095475325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49175,3668443251,0,0,'Enhanced Cloth Freethinker Slayer Gloves','',90,450,2812765109,1386343008,3315,0,2,1,'work_bench',3966,1,10185,10,3881391418,NULL,3881391418,NULL,3881391418,NULL,3881391418,NULL,1915322799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49176,3668459392,1,0,'Fashioned Electrum Torque','Conjoining various materials together to make a Fashioned Electrum Torque.',18,90,3330500131,2463992638,955,0,1024,1,'work_bench',18671,1,19938,2,3433434813,6697,316112877,7743,316112877,7743,316112877,7743,4157239131,151278,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49177,3668526015,0,0,'Maintained Void Etched Injector [2H]','',120,600,1038997614,1038997614,3109,0,1,1,'work_bench',21070,90,9429,15,946740014,NULL,1417222844,NULL,1417222844,NULL,1417222844,NULL,1417222844,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49178,3668560847,1,0,'a pristine standard ash stool','The art of sculpting wood into a stool.',27,135,1039865549,2639209773,649,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,85101892,60992,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49179,3668581075,0,0,'Enhanced Sebilis Fatewalker Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',10688,1,10185,10,3073621196,NULL,3073621196,NULL,3073621196,NULL,3073621196,NULL,1189722470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49180,3668623301,0,0,'Enhanced Mistmoore Brawler Maul','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',11686,1,10185,10,2666023888,NULL,2666023888,NULL,2666023888,NULL,2666023888,NULL,2416943873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49181,3668645149,1,0,'Stunning Blow V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Stunning Blow V (Journeyman).',82,410,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1093956617,121538,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49182,3668687080,0,0,'Enhanced Plate Feerrott Tranquil Gloves','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',10882,1,10185,10,3288090001,NULL,3288090001,NULL,3288090001,NULL,3288090001,NULL,3883799719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49183,3668798199,0,0,'Veilwalker''s Cure Noxious','Brewing ingredients together to make: Veilwalker''s Cure Noxious',115,575,2557647574,2817699641,325,0,8192,1,'chemistry_table',13597,2,18811,15,2628957789,NULL,836951530,NULL,836951530,NULL,836951530,NULL,836951530,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49184,3668822702,1,0,'Fashioned Nacre Elemental Stud','Conjoining various materials together to make a Fashioned Nacre Elemental Stud.',52,260,3330500131,2463992638,2219,0,2048,1,'work_bench',11919,1,9346,8,899907070,11707,456974231,8698,456974231,8698,456974231,8698,2746082299,151393,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49185,3668857192,1,0,'Sinister Sconce','Using Nights of the Dead treats and a little magic to create a sinister sconce.',29,145,1386343008,2812765109,192,0,2,1,'forge',7766,1,19938,2,3249401396,4775,4182479899,65655,4182479899,65655,4182479899,65655,4182479899,65655,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49186,3668868217,0,0,'Grand Prankster''s Dry Wit','Create a bottle of Grand Prankster''s dry wine.',10,50,3881305672,935416212,2208,0,4,1,'stove and keg',8990,1,6529,3,1835355699,8026,386250705,NULL,386250705,NULL,386250705,NULL,386250705,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49187,3668901977,1,0,'Reinforced Gi of Dominance','By channeling your knowledge through an essence, you can make a Reinforced Gi of Dominance.',10,50,1386343008,2812765109,3990,0,2,1,'sewing_table',3131,1,3107,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,2513486113,172998,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49188,3669037884,1,0,'Fashioned Diamondine Symbol','Molding metals and gems to make a diamondine symbol.',41,205,3330500131,2463992638,368,0,2048,1,'work_bench',12832,1,16804,1,1176201429,6353,1656397310,51191,1471041668,54287,651250222,52091,2917829777,52089,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49189,3669090877,0,0,'Enhanced Plate Rujark Miracle Mantle','',90,450,2812765109,1386343008,1564,0,2,1,'work_bench',17360,1,10185,10,2827763668,NULL,2827763668,NULL,2827763668,NULL,2827763668,NULL,3859100797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49190,3669155421,0,0,'Ambush III (Grandmaster)','Engraving metal to create: Ambush III (Grandmaster)',21,105,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,1289385915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49191,3669239581,0,0,'Tyrant''s Pact XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2703967406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49192,3669560073,1,0,'Triple Shot II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Triple Shot II (Journeyman).',42,210,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,582884133,122856,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49193,3669760789,0,0,'Spirit of the Mammoth III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Spirit of the Mammoth III (Expert).',46,230,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2172684499,121068,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49194,3669869068,0,0,'Enhanced Deep Forge Mender Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',17555,1,10185,10,2638560845,NULL,2638560845,NULL,2638560845,NULL,2638560845,NULL,4265797481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49195,3669994763,1,0,'Mortal Embrace II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mortal Embrace II (Expert).',35,175,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1401209636,114768,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49196,3670051610,0,0,'Square Window Frame in Narrow Divider of Redwood','Sculpting raw materials to create: Square Window Frame in Narrow Divider of Redwood.',73,365,1039865549,2639209773,997,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,2795541590,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49197,3670069064,0,0,'Healing Arrow IX (Grandmaster)','Scribing new formula to make: Healing Arrow IX (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3091131750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49198,3670081880,0,0,'Jael''s Dreadful Deprivation VIII (Ancient)','Engraving metal to create: Jael''s Dreadful Deprivation VIII (Ancient)',101,505,3330500131,2463992638,4814,0,2048,1,'work_bench',4042,1,20818,200,1527423016,NULL,1527423016,NULL,1527423016,NULL,1527423016,NULL,2171572483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49199,3670083920,0,0,'Square Festive Vine Wrapped Present','Using special Frostfell materials and magic to create a square festive vine wrapped present.',30,150,773137566,2949308177,927,0,4096,1,'everfrost_workbench',10391,1,18047,2,1663509794,10318,3607421585,NULL,3607421585,NULL,3607421585,NULL,3607421585,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49200,3670201760,1,0,'Giant Exotic Meat Pie','Working materials together to create: Giant Exotic Meat Pie.',92,460,3881305672,935416212,303,0,8,1,'stove and keg',4710,1,11573,25,2393798215,6526,443307891,6672,443307891,6672,443307891,6672,1906796194,36257,1,25,25,25,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49201,3670226863,1,0,'Darkruned Blood Iron Helmet','Fusing metal together to create a Darkruned Blood Iron Helmet.',40,200,3108933728,1151456682,2874,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,2773629218,143692,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49202,3670304038,0,0,'Chromatic Storm V (Grandmaster)','Scribing new formula to make: Chromatic Storm V (Grandmaster)',64,320,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1707976765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49203,3670374307,1,0,'Blessed Ironwood Buckler','Conditioning wood to craft a Blessed Ironwood Buckler.',50,250,3076004370,1677747280,12,0,16,1,'woodworking_table',12140,1,98,16,2881843579,12100,1648335889,53028,1648335889,53028,1648335889,53028,2377607613,50540,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49204,3670397417,1,0,'fulginate throwing axe','Combining materials to make a few fulginate throwing axes.',49,245,4032608519,3395302654,2263,0,256,1,'forge',4130,1,16804,4,4266906353,7562,3497339959,20467,3497339959,20467,3497339959,20467,3497339959,20467,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49205,3670743067,0,0,'Shadowscream Throwing Dagger','',120,600,3076004370,1677747280,362,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,2533538445,NULL,2533538445,NULL,2533538445,NULL,2533538445,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49206,3670751001,0,0,'Hunker Down XI (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1429300047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49207,3670799497,1,0,'Adamantine Vanguard Sabatons','Fusing metal together to create a Adamantine Vanguard Sabatons.',64,320,3108933728,1151456682,3254,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3884805605,130249,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49208,3670802259,1,0,'Five Rings II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Five Rings II (Expert).',33,165,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,379942921,108841,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49209,3670908799,0,0,'Ancestral Avenger VIII (Grandmaster)','Crafting materials together to make: Ancestral Avenger VIII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',8674,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1090589770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49210,3671020598,0,0,'Enhanced Leather Shimmering Citadel Enchanted Mantle','',90,450,2812765109,1386343008,3078,0,2,1,'work_bench',15451,1,10185,10,2903621831,NULL,2903621831,NULL,2903621831,NULL,2903621831,NULL,1158041702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49211,3671062489,0,0,'Ice Brick Half Block','Using special Frostfell materials and magic to create an ice brick building block.',30,150,773137566,2949308177,655,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,191680005,NULL,191680005,NULL,191680005,NULL,191680005,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49212,3671131872,0,0,'Enhanced Fens of Nathsar Furious Sabre','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',20187,1,10185,10,1471451827,NULL,1471451827,NULL,1471451827,NULL,1471451827,NULL,1631978048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49213,3671134333,1,0,'Razor Edge II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Razor Edge II (Journeyman).',29,145,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,2172696444,117572,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49214,3671430106,0,0,'Acrylia Cuirass of Frenzy','',120,600,3108933728,1151456682,1439,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2293607459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49215,3671436543,1,0,'Cranberry Cocoa Twist','Mixing delectable foodstuffs together to cook up Cranberry Cocoa Twist.',76,380,3881305672,935416212,2554,0,8,1,'stove and keg',11074,1,4242,1,1705398497,11247,3522626291,13007,3522626291,13007,1736171452,35748,1736171452,35748,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49216,3671439101,1,0,'Kelethin Sign','Conditioning wood to craft a Kelethin Sign.',59,295,1039865549,2639209773,1032,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,3157609486,63876,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49217,3671446485,0,0,'Focus Aim VI (Journeyman)','Engraving metal to create: Focus Aim VI (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2442756544,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49218,3671521505,1,0,'folding field stool','Working materials together to make a folding field stool.',74,370,2812765109,1386343008,649,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,1486597495,7378,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49219,3671548785,0,0,'Incinerate XI (Adept)','Crafting materials together to make: Incinerate XI (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1293290930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49220,3671735051,0,0,'Invigorated Intact Martial Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',13829,1,17015,5,2192046819,NULL,2192046819,NULL,2192046819,NULL,2192046819,NULL,4177147911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49221,3671768064,0,0,'Imbued Shieldwrought Protectors Girdle','',80,400,1386343008,2812765109,2136,0,2,1,'work_bench',20718,1,10185,5,2841196019,NULL,2841196019,NULL,2841196019,NULL,2841196019,NULL,1830286794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49222,3671853560,1,0,'Striking Cobra VI (Journeyman)','Working materials together to make Striking Cobra VI (Journeyman).',77,385,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1670532913,121507,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49223,3671902389,0,0,'Mercenary Rubicite Gauntlets of Force','Fusing metal together to create: Mercenary Rubicite Gauntlets of Force',101,505,3108933728,1151456682,3322,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2175665016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49224,3672108978,1,0,'Provoke II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Provoke II (Journeyman).',9,45,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,207144287,116941,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49225,3672174715,0,0,'Shadow Coil VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Shadow Coil VII (Journeyman).',96,480,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,2421919358,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49226,3672208922,0,0,'Blessed Bubinga Stave','Working materials together to create: Blessed Bubinga Stave.',94,470,3076004370,1677747280,618,0,16,1,'woodworking_table',16239,1,13672,10,400016077,NULL,400016077,NULL,400016077,NULL,400016077,NULL,2320987126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49227,3672244976,0,0,'Daring Advance X (Ancient)','Crafting materials together to make: Daring Advance X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',15134,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3788638615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49228,3672324591,0,0,'Stone of Adoration Horizontal Window Frame in Tall Divider','Craft a divider with a window frame in the likeness of the blue stone from the Shard of Love.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',15379,1,625,3,3814614276,NULL,3814614276,NULL,3814614276,NULL,3814614276,NULL,3814614276,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49229,3672380098,1,0,'Meliorate VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Meliorate VII (Journeyman).',57,285,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,3302691482,114306,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49230,3672482872,0,0,'Enhanced Tenebrous Tangle Aggressive Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',1305,1,10185,10,1782428055,NULL,1782428055,NULL,1782428055,NULL,1782428055,NULL,154822835,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49231,3672486458,1,0,'Sootfoot Magma Bracers','Working with molten magma to create the Sootfoot goblins'' magical armor.',45,225,2812765109,1386343008,2746,0,2,1,'sootfoot_forge',20617,1,16804,12,795527408,23331,795527408,23331,795527408,23331,795527408,23331,985201412,180906,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49232,3672495234,0,0,'Enhanced Sebilis Fatewalker Focus','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',22195,1,10185,10,2621223662,NULL,2621223662,NULL,2621223662,NULL,2621223662,NULL,2690404838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49233,3672513035,0,0,'Enhanced Cloth Bonemire Mountaineer Sleeves','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',11879,1,10185,10,3764156109,NULL,3764156109,NULL,3764156109,NULL,3764156109,NULL,1842645807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49234,3672686232,0,0,'Dancing Blade III (Grandmaster)','Engraving metal to create: Dancing Blade III (Grandmaster)',33,165,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,368341440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49235,3672728542,1,0,'Feyiron Vanguard Sabatons','Fusing metal together to create a Feyiron Vanguard Sabatons.',31,155,3108933728,1151456682,275,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,3658146246,152170,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49236,3672785288,1,0,'Spinechiller Blood IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Spinechiller Blood IX (Journeyman).',77,385,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,162087871,120996,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49237,3672799503,0,0,'Phoenix Rising (Journeyman)','Engraving metal to create: Phoenix Rising (Journeyman)',114,570,3330500131,2463992638,2183,0,2048,1,'work_bench',2632,1,5628,1,1942016005,NULL,1942016005,NULL,1942016005,NULL,1942016005,NULL,801950082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49238,3672887517,1,0,'pristine etched binding','Molding a stretched piece of leather into binding',30,150,2082133324,2710531826,719,0,512,1,'sewing_table',16069,1,9917,1,1782385618,6235,159437058,5808,3162175912,12255,488627100,6890,288232908,10762,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49239,3672898846,0,0,'Enhanced Chain Steamfont Mystic Gauntlets','',90,450,2812765109,1386343008,3297,0,2,1,'work_bench',10208,1,10185,10,4079707003,NULL,4079707003,NULL,4079707003,NULL,4079707003,NULL,1018524851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49240,3672961284,0,0,'Enhanced Chain Chelsith Mender Leggings','',90,450,2812765109,1386343008,3673,0,2,1,'work_bench',7479,1,10185,10,3283815549,NULL,3283815549,NULL,3283815549,NULL,3283815549,NULL,3879296331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49241,3673120244,0,0,'Alleviation VIII (Grandmaster)','Scribing new formula to make: Alleviation VIII (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,828697174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49242,3673337691,1,0,'Tranquil Bands of Torrents','By channeling your knowledge through an essence, you can make a Tranquil Bands of Torrents.',10,50,1386343008,2812765109,3965,0,2,1,'sewing_table',3131,1,3107,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,3290689585,186067,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49243,3673471389,1,0,'Imbued Adamantine Morning Star','Working materials together to make an imbued adamantine morning star.',62,310,4032608519,3395302654,1655,0,256,1,'forge',15603,1,19493,10,625046078,70105,625046078,70105,625046078,70105,625046078,70105,2683179858,80236,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49244,3673501944,0,0,'Tome of Kor-sha','',5,25,2812765109,1386343008,714,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,4031824104,NULL,4031824104,NULL,4031824104,NULL,4031824104,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49245,3673540717,1,0,'a pristine standard oval briarwood table','The art of sculpting wood into a table.',39,195,1039865549,2639209773,870,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,1871978733,61000,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49246,3673670021,0,0,'Enhanced Leather Maj''Dul Brawler Tunic','',90,450,2812765109,1386343008,1481,0,2,1,'work_bench',13321,1,10185,10,3875968204,NULL,3875968204,NULL,3875968204,NULL,3875968204,NULL,1920352345,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49247,3673940260,0,0,'Enhanced Timorous Deep Mountaineer Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',20376,1,10185,10,3209015854,NULL,3209015854,NULL,3209015854,NULL,3209015854,NULL,1482167481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49248,3673982936,0,0,'Empyral Saddle of Evasion','Crafting materials together to make: Empyral Saddle of Evasion',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',22171,1,7093,90,832748898,NULL,1456338107,NULL,1456338107,NULL,1456338107,NULL,410297028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49249,3674011050,1,0,'Imbued Ruthenium Band of Strength','Conjoining various materials together to make a Imbued Ruthenium Band of Strength.',38,190,3330500131,2463992638,554,0,2048,1,'work_bench',2525,1,8470,8,3660564324,11815,2223739003,151576,2223739003,151576,2223739003,151576,3942903326,159754,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49250,3674047049,0,0,'Torsis Bookcase','',100,500,1039865549,2639209773,562,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,693708360,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49251,3674058583,0,0,'Enhanced Spirit''s Resonance Fatewalker Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',522,1,10185,10,2634371862,NULL,2634371862,NULL,2634371862,NULL,2634371862,NULL,4261579314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49252,3674117519,1,0,'Imbued Fulginate Mace','Working materials together to make an imbued fulginate mace.',45,225,4032608519,3395302654,1655,0,256,1,'forge',20723,1,16804,6,1833968486,79163,1833968486,79163,1833968486,79163,1833968486,79163,2338393276,81808,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49253,3674303203,0,0,'Vine Net IX (Grandmaster)','Engraving metal to create: Vine Net IX (Grandmaster)',86,430,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1391841284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49254,3674363361,0,0,'Enhanced Cloth Ulteran Unchained Leggings','',90,450,2812765109,1386343008,532,0,2,1,'work_bench',12145,1,10185,10,4072852356,NULL,4072852356,NULL,4072852356,NULL,4072852356,NULL,1029495884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49255,3674393716,0,0,'Enhanced Chain Veksar Spellweaver Coif','',90,450,2812765109,1386343008,3297,0,2,1,'work_bench',6276,1,10185,10,3260363021,NULL,3260363021,NULL,3260363021,NULL,3260363021,NULL,3872874555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49256,3674457282,0,0,'Single-Arched Stone Frame Window','Sculpting raw materials to create: Single-Arched Stone Window.',93,465,1039865549,2639209773,572,0,32,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3061419395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49257,3674492581,0,0,'Sanctum Breeching of Durability','Crafting materials together to make: Sanctum Breeching of Durability',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',22274,1,3642,60,3348779779,NULL,2683266083,NULL,2683266083,NULL,2683266083,NULL,2666500608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49258,3674840083,0,0,'Voidpiercer''s Necklace of Rage','Engraving metal to create: Voidpiercer''s Necklace of Rage',120,600,3330500131,2463992638,3456,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,160180628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49259,3674849344,0,0,'Abomination VIII (Grandmaster)','Scribing new formula to make: Abomination VIII (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,686561407,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49260,3674849609,1,0,'Divide and Conquer II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Divide and Conquer II (Journeyman).',90,450,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1925315296,107018,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49261,3674890140,0,0,'Grasping Bones VIII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2104630074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49262,3674909626,0,0,'{n+}Snappy Purple Sleeves','Using special Frostfell materials and magic to create snappy purple clothing piece.',30,150,2082133324,2710531826,529,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2797423884,NULL,2797423884,NULL,2797423884,NULL,2797423884,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49263,3674939783,1,0,'Tin Vanguard Barbute','Fusing metal together to create a Tin Vanguard Barbute.',8,40,3108933728,1151456682,270,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,547241174,185675,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49264,3674974903,0,0,'Disarming Grin VII (Journeyman)','Engraving metal to create: Disarming Grin VII (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,801223442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49265,3675023244,0,0,'Enhanced Chain Nektulos Enchanted Mantle','',90,450,2812765109,1386343008,3074,0,2,1,'work_bench',6957,1,10185,10,2838608485,NULL,2838608485,NULL,2838608485,NULL,2838608485,NULL,3887641036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49266,3675118532,0,0,'Blackguard X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',19911,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3142388600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49267,3675152964,1,0,'Danak Regimental Oilstone','Working materials together to make a Danak Regimental Oilstone.',79,395,4032608519,3395302654,3886,0,256,1,'forge',5317,1,6831,10,3137914403,13008,3137914403,13008,3137914403,13008,3137914403,13008,1763512832,25055,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49268,3675163346,0,0,'Shackle (Grandmaster)','Scribing new formula to make: Shackle (Grandmaster)',5,25,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2542684273,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49269,3675311808,1,0,'Jugular Slice (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jugular Slice (Journeyman).',20,100,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,1282181022,112792,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49270,3675421189,0,0,'Tranquil Banyan Root Cloak','Tranquil Banyan Root Cloak.',93,465,2082133324,2710531826,1098,0,512,1,'sewing_table',13044,1,14904,10,3368206182,4124,3368206182,4124,3368206182,4124,3368206182,4124,384660655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49271,3675529754,1,0,'Brellium Kite Shield','Fusing metal together to create: brellium kite shield.',80,400,3108933728,1151456682,2268,0,128,1,'forge',18613,1,10185,5,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3127923100,50636,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49272,3675653031,0,0,'Enhanced Barren Sky Duelist Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',9313,1,10185,10,1450416116,NULL,1450416116,NULL,1450416116,NULL,1450416116,NULL,1619068679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49273,3675671685,0,0,'Cataclysm III (Grandmaster)','Scribing new formula to make: Cataclysm III (Grandmaster)',26,130,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,466086269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49274,3675768676,1,0,'Forest Spirit III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Forest Spirit III (Journeyman).',46,230,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,363420672,109249,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49275,3675822833,1,0,'Vine Net V (Expert)','By channeling your knowledge through metal, you can make a Rune of Vine Net V (Expert).',46,230,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,632313601,123901,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49276,3675934560,1,0,'Shadowfire Pants','Working rare void shard materials together to make: Shadowfire Pants.',89,445,2896808154,2530063117,3228,0,2,1,'sewing_table',12049,1,2607,117,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,4113184813,176504,117,117,117,117,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49277,3676061075,0,0,'Acrylia Dagger of Frenzy','',120,600,4032608519,3395302654,3571,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2615890201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49278,3676073452,0,0,'Halasian Square Window Frame in Narrow Divider','Sculpting raw materials to create: Halasian Square Window Frame in Narrow Divider',63,315,1039865549,2639209773,997,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,782174966,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49279,3676190006,0,0,'Male Vampire Statue','',124,620,1039865549,2639209773,1060,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1163209786,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49280,3676438835,0,0,'Ceremonial Blade VII (Grandmaster)','Engraving metal to create: Ceremonial Blade VII (Grandmaster)',86,430,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3410342522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49281,3676520775,1,0,'Brainshock VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brainshock VIII (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3145415439,103393,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49282,3676535947,0,0,'Let It Burn II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',6668,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1175206421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49283,3676580319,0,0,'Forlorn Leather Tunic of Stratagem','',123,615,2082133324,2710531826,3675,0,512,1,'sewing_table',5606,10,7947,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,984943448,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49284,3676605685,1,0,'Xegonite Vanguard Gussets','Fusing metal together to create a Xegonite Vanguard Gussets.',61,305,3108933728,1151456682,2451,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3705230003,191950,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49285,3676625311,1,0,'Tranquil Rough Linen Mitts','Binding materials together to make a Tranquil Rough Linen Mitts.',45,225,2082133324,2710531826,261,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,2800592669,186159,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49286,3676746979,0,0,'Ensorcelled Dreadfell Adornment of Raw Power','',122,610,931275816,931275816,3871,0,1,1,'work_bench',18127,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3875261509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49287,3676871373,0,0,'Reconstructed Skyfire Epic Potency Infuser','',0,0,0,0,0,0,0,1,'work_bench',16645,10,17015,5,3758924208,NULL,3758924208,NULL,3758924208,NULL,3758924208,NULL,2235626035,NULL,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49288,3676873334,1,0,'Blessed Carbonite Katana','Working materials together to make a blessed carbonite katana.',25,125,4032608519,3395302654,2863,0,256,1,'forge',7769,1,11679,3,2413203721,72926,2413203721,72926,2413203721,72926,2413203721,72926,1491147521,71533,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49289,3676979268,1,0,'Redwood Shortbow','Crafting materials together to make a Redwood Shortbow.',76,380,3076004370,1677747280,629,0,16,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,25533331,42331,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49290,3677019448,0,0,'Howl of Death X (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',17804,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1550671300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49291,3677020097,0,0,'Malevolent Diatribe VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Malevolent Diatribe VIII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1517310409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49292,3677105620,1,0,'Instill Panic II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Instill Panic II (Journeyman).',50,250,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2905264748,112373,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49293,3677210657,0,0,'Power of Mind VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Power of Mind VIII (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,2503232412,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49294,3677304208,0,0,'Shadow Bind III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shadow Bind III (Expert).',27,135,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,1575976892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49295,3677347722,1,0,'Beatdown VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Beatdown VII (Expert).',85,425,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3303172447,102279,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49296,3677415012,0,0,'Entwood Staff of Spirit','Shaping materials together to create: Entwood Staff of Spirit',101,505,3076004370,1677747280,2157,0,16,1,'woodworking_table',5549,15,18044,30,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2153832710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49297,3677475691,0,0,'Mounted Circuit Plate','Tinkering with raw materials to make: Mounted Circuit Plate',25,125,1038997614,1038997614,2273,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,28762392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49298,3677504993,1,0,'Unholy Strength VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unholy Strength VI (Journeyman).',84,420,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1832002781,123337,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49299,3677581322,0,0,'Dreadfell Modified Accolade of Stratagem','',122,610,3330500131,2463992638,4099,0,2048,1,'work_bench',21104,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1868232756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49300,3677641399,0,0,'Shadowscream Cloth Bracers of Frenzy','',120,600,2082133324,2710531826,1560,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3586271228,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49301,3677732661,1,0,'Tendrils of Horror III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tendrils of Horror III (Journeyman).',63,315,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,51482620,122255,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49302,3677830369,0,0,'Mercenary Rubicite Boots of Rage','Fusing metal together to create: Mercenary Rubicite Boots of Rage',101,505,3108933728,1151456682,1496,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,111470045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49303,3677841484,0,0,'Phoenix Rising (Ancient)','Scribing new formula to make: Phoenix Rising (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',20520,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2207864597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49304,3677886871,0,0,'Darkstone Earrings of Dexterity','Engraving metal to create: Darkstone Earrings of Dexterity',104,520,3330500131,2463992638,2220,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2443136627,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49305,3677976971,0,0,'Silent Threat VI (Grandmaster)','Engraving metal to create: Silent Threat VI (Grandmaster)',59,295,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1966705825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49306,3678000286,1,0,'a pristine small burlap rug','The art of sculpting cloth into a rug.',16,80,1039865549,2639209773,563,0,4,1,'sewing_table',12172,1,3107,2,3639566317,14701,33598768,7745,33598768,7745,33598768,7745,4283985127,60972,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49307,3678100504,0,0,'Grim Harbinger VI (Grandmaster)','Engraving metal to create: Grim Harbinger VI (Grandmaster)',77,385,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2951298176,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49308,3678107945,1,0,'Assault IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Assault IV (Expert).',49,245,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,33446242,101593,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49309,3678134510,1,0,'Imbued Eucalyptus Pike','Working materials together to create: imbued eucalyptus pike.',84,420,3076004370,1677747280,624,0,16,1,'woodworking_table',1175,1,5454,10,1216033942,76486,1216033942,76486,1216033942,76486,1216033942,76486,81569963,81240,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49310,3678169591,0,0,'Marisha Kur''s Blessing X (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Marisha Kur''s Blessing X (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,1092497783,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49311,3678172447,1,0,'Eviscerate II (Expert)','By channeling your knowledge through metal, you can make a Rune of Eviscerate II (Expert).',24,120,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,342250052,108149,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49312,3678215673,1,0,'Synergism (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Synergism (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,4230873687,121864,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49313,3678365719,0,0,'Sacred Armor XI (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1707098970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49314,3678376459,1,0,'Taunting Assault IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Taunting Assault IV (Journeyman).',81,405,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2547756167,122010,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49315,3678429786,0,0,'Rickety Karuupa Ramp','',122,610,1039865549,2639209773,830,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4196441683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49316,3678629734,0,0,'Thorny Trap V (Grandmaster)','Crafting materials together to make: Thorny Trap V (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_bench',15183,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2648741373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49317,3678652659,0,0,'Skeletal Grasp VII (Grandmaster)','Scribing new formula to make: Skeletal Grasp VII (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',14914,1,16106,200,1800068552,NULL,1800068552,NULL,1800068552,NULL,1800068552,NULL,2077766799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49318,3678685323,0,0,'Vertically Aligned Rusty Gear','Tinkering with raw materials to make: Vertically Aligned Rusty Gear.',25,125,1038997614,1038997614,3111,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,110569755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49319,3678700321,0,0,'Unblemished Peppertree Resin','Using various materials together to make peppertree resin.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',5841,1,21283,1,1197394287,NULL,4121177604,5259,1651229856,9566,4184557762,10355,50207711,14938,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49320,3678720712,0,0,'Shadowed Stirrups of Ability','Crafting materials together to make: Shadowed Stirrups of Ability',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',12268,1,7093,100,832748898,NULL,202009422,NULL,202009422,NULL,202009422,NULL,3439247029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49321,3678782469,1,0,'Imbued Cobalt Katana','Working materials together to make an imbued cobalt katana.',55,275,4032608519,3395302654,2863,0,256,1,'forge',13037,1,9346,16,763478206,73219,763478206,73219,763478206,73219,763478206,73219,4047433047,80871,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49322,3678860499,0,0,'Challenge VI (Grandmaster)','Engraving metal to create: Challenge VI (Grandmaster)',76,380,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2048388839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49323,3678873908,1,0,'Pummel IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Pummel IV (Journeyman).',43,215,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,2730040028,117008,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49324,3678971527,0,0,'Cae''dal Brazier','',100,500,1039865549,2639209773,2348,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,1760919044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49325,3678993481,0,0,'Smashed Faydark Ornate Table','',5,25,2812765109,1386343008,2360,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2203128459,NULL,2203128459,NULL,2203128459,NULL,2203128459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49326,3679244141,0,0,'Celestial Obsidian Broadsword of Ro','Crafting materials together to make: Celestial Obsidian Broadsword of Ro',110,550,2812765109,1386343008,4901,0,2,1,'forge',18336,50,20818,200,3849196227,NULL,3849196227,NULL,3849196227,NULL,3849196227,NULL,1572738472,NULL,1,45,45,45,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49327,3679283899,0,0,'Blazing Avatar V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Blazing Avatar V (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3981427318,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49328,3679348117,0,0,'Dark Blade XI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',20920,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1012746441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49329,3679369551,0,0,'Frozen Heavens II (Journeyman)','Scribing new formula to make: Frozen Heavens II (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2432736819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49330,3679371935,0,0,'Veilwalker''s Ring of Force','Engraving metal to create: Veilwalker''s Ring of Force',117,585,3330500131,2463992638,3442,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,346975340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49331,3679374301,0,0,'Enhanced Cloth Veksar Spellweaver Heavy Boots','',90,450,2812765109,1386343008,3339,0,2,1,'work_bench',18935,1,10185,10,3256432292,NULL,3256432292,NULL,3256432292,NULL,3256432292,NULL,3868944274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49332,3679543172,1,0,'Bold Purple Frostfell Bow','Using special Frostfell materials and magic to create a bold purple Frostfell bow.',30,150,1039865549,2639209773,1102,0,32,1,'everfrost_workbench',6127,1,15410,2,2619349837,7171,658335530,62119,658335530,62119,658335530,62119,658335530,62119,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49333,3679620800,1,0,'Master''s Intervention III (Expert)','Working with raw materials to scribe Master''s Intervention III (Expert).',74,370,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2410596762,114171,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49334,3680134048,0,0,'Spinechiller Blood XI (Expert)','By channeling your knowledge through metal, you can make a Rune of Spinechiller Blood XI (Expert).',97,485,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2922269860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49335,3680177398,0,0,'Enhanced Chelsith Slayer Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',1596,1,10185,10,2669279459,NULL,2669279459,NULL,2669279459,NULL,2669279459,NULL,2449346610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49336,3680390160,0,0,'Enhanced Stonebrunt Blademaster Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',2980,1,10185,10,1446762563,NULL,1446762563,NULL,1446762563,NULL,1446762563,NULL,1623804080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49337,3680456039,0,0,'Classic Rivervale Ladder','Create a classic Rivervale ladder for your house or guildhall!',10,50,1039865549,2639209773,2344,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,385124047,NULL,385124047,NULL,385124047,NULL,385124047,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49338,3680498299,0,0,'Enhanced Plate Rujark Aggressive Mitts','',90,450,2812765109,1386343008,3694,0,2,1,'work_bench',21250,1,10185,10,3870205746,NULL,3870205746,NULL,3870205746,NULL,3870205746,NULL,1943958439,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49339,3680524990,0,0,'Arborian Flight Crossbow Bolt','Shaping materials together to create: Arborian Flight Crossbow Bolt',110,550,3076004370,1677747280,364,0,16,1,'woodworking_table',17904,1,18044,50,2519418015,NULL,2241010892,NULL,2241010892,NULL,2241010892,NULL,2241010892,NULL,1,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49340,3680612385,0,0,'Phantom Grimstone Tower Shield','Fusing metal together to create: Phantom Grimstone Tower Shield',100,500,3108933728,1151456682,15,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3610131144,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49341,3680640419,1,0,'Imbued Ferrite Great Spear','Working materials together to make an imbued ferrite great spear.',78,390,4032608519,3395302654,1673,0,256,1,'forge',15198,1,6831,5,1403642593,76932,1403642593,76932,1403642593,76932,1403642593,76932,3136365350,81267,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49342,3680672128,1,0,'Perfect Shrill VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Perfect Shrill VIII (Expert).',88,440,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2293994927,116214,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49343,3680749748,0,0,'Savante V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Savante V (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1211763537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49344,3680768822,0,0,'Disheartening Descant VIII (Expert)','Engraving metal to create: Disheartening Descant VIII (Expert)',103,515,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3712522146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49345,3680894849,1,0,'Signet of Intellect V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Signet of Intellect V (Expert).',68,340,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,154322978,119887,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49346,3680907920,0,0,'Aura of Void VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aura of Void VI (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2925959128,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49347,3681028393,0,0,'Enhanced Cloth Mistmoore Aggressive Gauntlets','',90,450,2812765109,1386343008,3286,0,2,1,'work_bench',20738,1,10185,10,3868810336,NULL,3868810336,NULL,3868810336,NULL,3868810336,NULL,1944684789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49348,3681051530,0,0,'Netherealm VII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',364,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3850469695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49349,3681083153,0,0,'Enhanced Cloth Deep Forge Miracle Bracers','',90,450,2812765109,1386343008,530,0,2,1,'work_bench',18469,1,10185,10,3788682199,NULL,3788682199,NULL,3788682199,NULL,3788682199,NULL,1817857589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49350,3681088333,0,0,'Student''s Chain Boots of Rage','Fusing metal together to create: Student''s Chain Boots of Rage',110,550,3108933728,1151456682,2892,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,2913398482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49351,3681164387,0,0,'Celestial Mead','Working materials together to create: Celestial Mead.',95,475,1386343008,2812765109,308,0,2,1,'stove and keg',6078,1,11573,1,3503086729,NULL,3503086729,NULL,3503086729,NULL,3503086729,NULL,3504512856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49352,3681209542,1,0,'Tailored Craftsman Cape','Combining materials to make craftsmans cape.',47,235,2082133324,2710531826,1501,0,512,1,'sewing_table',10317,1,12020,1,4141047690,8437,975911372,142129,2781038579,177935,363121508,183796,2965041155,183795,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49353,3681221268,1,0,'Quick Strike IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Quick Strike IX (Expert).',91,455,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3892475107,117234,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49354,3681347182,1,0,'Maul III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Maul III (Journeyman).',39,195,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3302413098,114194,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49355,3681411426,0,0,'Enhanced Erudin Furious Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',20943,1,10185,10,3069462397,NULL,3069462397,NULL,3069462397,NULL,3069462397,NULL,1194214103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49356,3681421446,1,0,'Ethereal Adornment of Magical Skill (Greater)','Binding materials together to make: Ethereal Adornment of Magical Skill (Greater).',87,435,931275816,931275816,3877,0,1,1,'work_bench',10634,1,10185,5,1860014804,8336,2791995969,25098,2791995969,25098,2791995969,25098,2791995969,25098,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49357,3681531482,0,0,'Astral Adornment of Elemental Resilience (Greater)','Binding materials together to make: Astral Adornment of Elemental Resilience (Greater).',95,475,931275816,931275816,3871,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,2267705728,NULL,2267705728,NULL,2267705728,NULL,2267705728,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49358,3681531719,1,0,'Lambent Adornment of Haste (Greater)','Binding materials together to make: Lambent Adornment of Haste (Greater).',57,285,931275816,931275816,3877,0,1,1,'work_bench',18642,1,9346,8,3174283660,8329,2181973572,26175,2181973572,26175,2181973572,26175,2181973572,26175,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49359,3681797310,0,0,'Academic''s Chain Bracers of Force','Fusing metal together to create: Academic''s Chain Bracers of Force',110,550,3108933728,1151456682,2891,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,2246184366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49360,3681931547,0,0,'Enhanced Qeynos Aggressive Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',14741,1,10185,10,1443906888,NULL,1443906888,NULL,1443906888,NULL,1443906888,NULL,1625478587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49361,3682019208,0,0,'Enhanced Chain Crushbone Unchained Gloves','',90,450,2812765109,1386343008,1422,0,2,1,'work_bench',8946,1,10185,10,3867570881,NULL,3867570881,NULL,3867570881,NULL,3867570881,NULL,1945544276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49362,3682107295,0,0,'Bloodcloud IX (Ancient)','Crafting materials together to make: Bloodcloud IX (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',13065,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3603076072,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49363,3682295015,0,0,'Atrophy VII (Journeyman)','Crafting materials together to make: Atrophy VII (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1548465064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49364,3682311377,0,0,'Totem of the Succulent','',90,450,3076004370,1677747280,1214,0,16,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4061364670,NULL,4061364670,NULL,4061364670,NULL,4061364670,NULL,1,5,5,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49365,3682375620,1,0,'Candy-Striped Sword','Using special Frostfell materials and magic to create a candy-striped sword.',30,150,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,3074647958,72843,3074647958,72843,3074647958,72843,3074647958,72843,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49366,3682387550,0,0,'Malevolent Diatribe XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',7652,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1526306437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49367,3682429006,1,0,'Ancestral Avenger IV (Expert)','Working with raw materials to scribe Ancestral Avenger IV (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1629385913,100686,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49368,3682552664,1,0,'Haze IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Haze IV (Journeyman).',38,190,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,2766633918,110576,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49369,3682577076,0,0,'Abyssal Elemental Reprieve','',100,500,2557647574,2817699641,327,0,8192,1,'chemistry_table',12135,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,1406899051,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49370,3682631723,0,0,'Enhanced Plate Ulteran Sorcerous Sleeves','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',4309,1,10185,10,2847759810,NULL,2847759810,NULL,2847759810,NULL,2847759810,NULL,3878966891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49371,3682659968,1,0,'Double Blast II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Double Blast II (Journeyman).',30,150,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,2440188580,107267,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49372,3682721950,1,0,'Simple Othmir Lantern','Sculpting raw materials to create: Simple Othmir Lantern.',80,400,1039865549,2639209773,1054,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,4181420452,65626,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49373,3682788996,1,0,'eucalyptus bar','Sculpting raw materials to create: eucalyptus bar.',80,400,1039865549,2639209773,908,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,1362637897,63091,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49374,3682820261,0,0,'Ceremonial Blade IX (Grandmaster)','Engraving metal to create: Ceremonial Blade IX (Grandmaster)',106,530,3330500131,2463992638,2828,0,2048,1,'work_bench',9956,1,20818,200,3540493140,NULL,3540493140,NULL,3540493140,NULL,3540493140,NULL,1620716837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49375,3682869153,1,0,'a pristine alluring feysteel chandelier','The art of sculpting metal into a chandelier.',35,175,1039865549,2639209773,574,0,32,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,911794230,60780,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49376,3682929057,0,0,'Violet Stucco Horizontal Window Frame in Tall Divider','Craft a window frame of violet stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,997,0,4,1,'woodworking_table',15379,1,625,3,3723291568,NULL,3723291568,NULL,3723291568,NULL,3723291568,NULL,3723291568,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49377,3682937838,0,0,'Enhanced Leather Deep Forge Furious Sleeves','',90,450,2812765109,1386343008,1522,0,2,1,'work_bench',7364,1,10185,10,289945584,NULL,289945584,NULL,289945584,NULL,289945584,NULL,2960241438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49378,3682952181,1,0,'Gnomish Parachute Pack','Toying with materials to make a Gnomish Parachute Pack.',26,130,1038997614,1038997614,3082,0,1,1,'work_bench',10774,1,11679,4,1272401169,4834,3978728542,46508,3978728542,46508,3978728542,46508,3978728542,46508,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49379,3682964455,1,0,'Dark Nebula VI (Journeyman)','Working with raw materials to scribe Dark Nebula VI (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3653814611,105494,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49380,3682969354,1,0,'Immolation IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Immolation IV (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,4246681868,111875,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49381,3683016187,0,0,'Fancy Footwork VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Fancy Footwork VII (Expert).',93,465,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2727028672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49382,3683034393,1,0,'Indium Devout Barbute','Fusing metal together to create an Indium Devout Barbute.',59,295,3108933728,1151456682,270,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,1310196092,160484,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49383,3683138257,0,0,'Imbued Thrall''s Chain Gauntlets','',10,50,1386343008,2812765109,4107,0,2,1,'forge',12969,1,19938,4,3115605343,NULL,3115605343,NULL,3115605343,NULL,3115605343,NULL,2765510613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49384,3683170739,0,0,'Glacial Flames VIII (Ancient)','Scribing new formula to make: Glacial Flames VIII (Ancient)',107,535,773137566,2949308177,4814,0,4096,1,'work_desk',17941,1,16106,200,1852772576,NULL,1852772576,NULL,1852772576,NULL,1852772576,NULL,184712448,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49385,3683218779,1,0,'Alleviation III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Alleviation III (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,4104931879,100538,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49386,3683328581,0,0,'Snaring Shot VII (Adept)','Crafting materials together to make: Snaring Shot VII (Adept)',112,560,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,836613306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49387,3683437131,0,0,'Voidpiercer''s Blade of Evasion','Crafting materials together to make: Voidpiercer''s Blade of Evasion',117,585,4032608519,3395302654,41,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2914821382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49388,3683711432,0,0,'Handama Black Tea','Blending ingredients together to create: Handama Black Tea',97,485,3881305672,935416212,2555,0,8,1,'stove and keg',2313,5,11573,25,443307891,6672,2593416320,NULL,2593416320,NULL,2593416320,NULL,2593416320,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49389,3683725888,0,0,'Enhanced Plate Silent City Shieldbreaker Heavy Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',22342,1,10185,10,4065438757,NULL,4065438757,NULL,4065438757,NULL,4065438757,NULL,1037024237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49390,3683764711,0,0,'Enhanced Plate Zarrakon''s Shieldbreaker Hardened Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',13105,1,10185,10,4065417090,NULL,4065417090,NULL,4065417090,NULL,4065417090,NULL,1036992586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49391,3684054049,1,0,'Eucalyptus Wand','Working materials together to create: eucalyptus wand.',85,425,3076004370,1677747280,2161,0,16,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,3520043332,76489,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49392,3684203933,0,0,'Enhanced Cloth Loping Plains Miracle Hat','',90,450,2812765109,1386343008,2736,0,2,1,'work_bench',7429,1,10185,10,3268378852,NULL,3268378852,NULL,3268378852,NULL,3268378852,NULL,3863859666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49393,3684546302,0,0,'Vertical Window Frame in Tall Divider of Ethernere Stone','',90,450,1039865549,2639209773,997,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,2521297303,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49394,3684620366,0,0,'Shift Mana IX (Expert)','Scribing new formula to make: Shift Mana IX (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,663763925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49395,3684690578,0,0,'Transcript of Mistmoore''s Research Notes','',100,500,2591116872,574366497,714,0,2,1,'work_desk',13657,1,13657,1,1214613960,NULL,1214613960,NULL,1214613960,NULL,1214613960,NULL,3307236440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49396,3684966074,0,0,'Amber Jack-o-Lantern Pike','Using Nights of the Dead treats and a little magic to create an Amber Jack-o-Lantern Pike.',29,145,1386343008,2812765109,3812,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,56925867,NULL,56925867,NULL,56925867,NULL,56925867,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49397,3684977625,0,0,'Enhanced Chain Mistmoore Mountaineer Gauntlets','',90,450,2812765109,1386343008,1450,0,2,1,'work_bench',20623,1,10185,10,3270751904,NULL,3270751904,NULL,3270751904,NULL,3270751904,NULL,3866224534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49398,3684984272,0,0,'Psychic Shadowscream Broadhead Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,4036984870,NULL,4036984870,NULL,4036984870,NULL,3878417622,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49399,3685040896,0,0,'Flames of Velious III (Grandmaster)','Scribing new formula to make: Flames of Velious III (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,913727769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49400,3685254783,1,0,'Blessed Augmented Fistwraps','Working materials together to make a blessed augmented fistwraps.',49,245,4032608519,3395302654,283,0,256,1,'sewing_table',7819,1,12020,12,4292263286,70883,4292263286,70883,4292263286,70883,4292263286,70883,850632980,71389,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49401,3685315169,1,0,'Infusion of Water','Fusing together transmuting components to create: Infusion of Water.',35,175,931275816,931275816,360,0,1,1,'work_bench',14337,1,8470,4,253396058,8337,253396058,8337,253396058,8337,253396058,8337,253396058,8337,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49402,3685376487,0,0,'Enhanced Shimmering Citadel Mountaineer Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',8081,1,10185,10,2442747657,NULL,2442747657,NULL,2442747657,NULL,2442747657,NULL,2418844180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49403,3685387728,0,0,'Enhanced Cloth Feerrott Miracle Mitts','',90,450,2812765109,1386343008,3286,0,2,1,'work_bench',11792,1,10185,10,4067038133,NULL,4067038133,NULL,4067038133,NULL,4067038133,NULL,1039402109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49404,3685394814,0,0,'Mischievous Elixir of Thorns','Crafting materials together to make: Mischievous Elixir of Thorns',110,550,2812765109,1386343008,325,0,2,1,'work_bench',17904,1,7257,30,3945555117,NULL,1688712263,NULL,1688712263,NULL,1688712263,NULL,1688712263,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49405,3685483246,1,0,'Demonstration of Faith IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Demonstration of Faith IV (Expert).',54,270,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2079096667,106269,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49406,3685812603,0,0,'Shadowscream Barding of Industry','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2532398053,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49407,3685844226,0,0,'Abhorrent Seal (Grandmaster)','Scribing new formula to make: Abhorrent Seal (Grandmaster)',47,235,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2182770665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49408,3685851572,0,0,'Oration of Sacrifice III (Grandmaster)','Engraving metal to create: Oration of Sacrifice III (Grandmaster)',86,430,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3382594734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49409,3685892493,0,0,'Elemental Aspect V (Grandmaster)','Scribing new formula to make: Elemental Aspect V (Grandmaster)',63,315,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,752176444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49410,3685902342,0,0,'Rapturous Strike II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',1603,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,832251930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49411,3685905507,0,0,'Enhanced Kunzar Jungle Unchained Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',4280,1,10185,10,1456988208,NULL,1456988208,NULL,1456988208,NULL,1456988208,NULL,1613066435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49412,3686174998,1,0,'Manhandle VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Manhandle VI (Journeyman).',86,430,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3540534181,114007,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49413,3686355024,0,0,'Nosh','Blending ingredients together to create: Nosh',110,550,3881305672,935416212,299,0,8,1,'stove and keg',5695,10,21505,30,312109567,NULL,137716573,NULL,137716573,NULL,137716573,NULL,137716573,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49414,3686368861,1,0,'Blessed Steel Gavel','Working materials together to make a blessed steel gavel.',29,145,4032608519,3395302654,2964,0,256,1,'forge',18709,1,11679,6,4234742135,88360,4234742135,88360,4234742135,88360,4234742135,88360,1747465322,72162,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49415,3686374178,0,0,'Psychic Shadowscream Throwing Hammer','',120,600,4032608519,3395302654,285,0,256,1,'forge',7958,1,9429,30,946740014,NULL,2196381508,NULL,2196381508,NULL,2196381508,NULL,3879078436,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49416,3686375865,0,0,'Pledge of Armament VI (Grandmaster)','Engraving metal to create: Pledge of Armament VI (Grandmaster)',83,415,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2515880882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49417,3686376909,0,0,'Iceclad Plated Bookcase','Tinkering with raw materials to make: Iceclad Plated Bookcase',25,125,1038997614,1038997614,562,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,394003711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49418,3686728478,0,0,'Firestorm X (Ancient)','Crafting materials together to make: Firestorm X (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',988,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1408881227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49419,3686754654,1,0,'Antagonize II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Antagonize II (Expert).',25,125,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3411028757,100985,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49420,3686781027,1,0,'Ironwood Shortbow','Conditioning wood to craft an Ironwood Shortbow.',56,280,3076004370,1677747280,629,0,16,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,2634264039,41751,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49421,3686787080,0,0,'Phantom Grimstone Cloak','Binding materials together to make: Phantom Grimstone Cloak',98,490,2082133324,2710531826,1098,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,3864454317,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49422,3686872074,0,0,'Ursine Avatar X (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',13112,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2071420546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49423,3687187436,0,0,'Daring Advance VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Daring Advance VIII (Expert).',99,495,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,492753751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49424,3687233040,0,0,'Enhanced Cloth Evernight Abbey Forceful Bracers','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',5458,1,10185,10,3573268081,NULL,3573268081,NULL,3573268081,NULL,3573268081,NULL,1410050414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49425,3687280414,0,0,'Shadowscream Shuriken','',120,600,3076004370,1677747280,361,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,716979552,NULL,716979552,NULL,716979552,NULL,716979552,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49426,3687320624,0,0,'Bottle of Resin{pl=Bottles of Resin}','Create a bottle of resin ready for use by the Luclinites restoring the city of Fordel Midst.',10,50,1386343008,2812765109,2590,0,2,1,'work_desk',3468,1,4875,3,1795534604,NULL,38643814,7749,38643814,7749,1372434242,NULL,1372434242,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49427,3687357049,0,0,'Enhanced Plate Sebilis Mountaineer Greatplate','',90,450,2812765109,1386343008,0,0,2,1,'work_bench',479,1,10185,10,3265226496,NULL,3265226496,NULL,3265226496,NULL,3265226496,NULL,3860674102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49428,3687364829,0,0,'Erosion II (Master)','Scribing new formula to make: Erosion II (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',8955,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3780283389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49429,3687468336,1,0,'Concussion (Expert)','By channeling your knowledge through an essence, you can make an Essence of Concussion (Expert).',17,85,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2035220368,104622,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49430,3687498021,1,0,'Ferrite Short Sword','Working materials together to make a ferrite short sword.',70,350,4032608519,3395302654,623,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,527151475,76971,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49431,3687507031,0,0,'Shadow Coil II (Grandmaster)','Engraving metal to create: Shadow Coil II (Grandmaster)',36,180,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,1805586632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49432,3687605447,1,0,'Xegonite Tulwar','Working materials together to make a xegonite tulwar.',66,330,4032608519,3395302654,616,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2631526807,90410,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49433,3687767276,0,0,'Etherium Hammer of Energy','Fusing metal together to create: Etherium Hammer of Energy',109,545,4032608519,3395302654,3917,0,256,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,994650930,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49434,3687788381,0,0,'Tidal Tribute','Channeling your knowledge to create: Tidal Tribute',110,550,1039865549,2639209773,569,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,227765900,NULL,227765900,NULL,227765900,NULL,227765900,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49435,3687920215,0,0,'Slam III (Grandmaster)','Engraving metal to create: Slam III (Grandmaster)',50,250,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2785978155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49436,3687942171,0,0,'Restoration X (Journeyman)','Scribing new formula to make: Restoration X (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3885496670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49437,3687950047,0,0,'Enhanced Freethinker Aggressive Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',8102,1,10185,10,1454649996,NULL,1454649996,NULL,1454649996,NULL,1454649996,NULL,1615241855,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49438,3687964351,0,0,'Acrylia Adornment of Magical Skill','',120,600,931275816,931275816,3877,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,1690039943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49439,3687964682,0,0,'Control Undead II (Grandmaster)','Scribing new formula to make: Control Undead II (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,535372866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49440,3687965631,1,0,'Abomination II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Abomination II (Journeyman).',21,105,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2873009463,100103,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49441,3687981632,0,0,'Twark Battlemaster''s Battletags','',100,500,3330500131,2463992638,964,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1356851573,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49442,3687987194,0,0,'Thunderbolt IX (Journeyman)','Crafting materials together to make: Thunderbolt IX (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,4213366743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49443,3688023824,0,0,'Enhanced Plate Tenebrous Tangle Mender Armguards','',90,450,2812765109,1386343008,3638,0,2,1,'work_bench',2619,1,10185,10,3781733334,NULL,3781733334,NULL,3781733334,NULL,3781733334,NULL,1826641460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49444,3688135220,0,0,'Enhanced Chain Loping Plains Miracle Heavy Boots','',90,450,2812765109,1386343008,3683,0,2,1,'work_bench',7635,1,10185,10,3263399757,NULL,3263399757,NULL,3263399757,NULL,3263399757,NULL,3858880123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49445,3688203218,1,0,'Ferrite Vanguard Gauntlets','Working materials together to make a Pristine Ferrite Vanguard Gauntlets.',73,365,3108933728,1151456682,2883,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3278698173,151977,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49446,3688347953,0,0,'Square Window Frame in Tall Divider of Ethernere Stone','',90,450,1039865549,2639209773,997,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,542450147,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49447,3688353754,0,0,'Enhanced Zarrakon''s Slayer Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',17674,1,10185,10,2677357519,NULL,2677357519,NULL,2677357519,NULL,2677357519,NULL,2440221470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49448,3688411379,1,0,'Lullaby (Expert)','By channeling your knowledge through metal, you can make a Rune of Lullaby (Expert).',50,250,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,634887258,113573,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49449,3688465356,1,0,'snug sleeved blanket','Creating a snug sleeved blanket',80,400,2896808154,2530063117,280,0,2,1,'sewing_table',8870,1,8264,1,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,4043987291,13057,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49450,3688632277,1,0,'Reinforced Cincture of Rage','Binding materials together to make: Reinforced Cincture of Rage.',90,450,3108933728,1151456682,2137,0,128,1,'forge',19195,1,10185,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,1701826870,172940,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49451,3688746837,0,0,'Enhanced Chain Vuulan''s Aggressive Armguards','',90,450,2812765109,1386343008,2891,0,2,1,'work_bench',12250,1,10185,10,2850034364,NULL,2850034364,NULL,2850034364,NULL,2850034364,NULL,3882424597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49452,3688778235,0,0,'Barrage IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Barrage IX (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2453640014,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49453,3688874069,0,0,'Frosted Crystal Cloth Bracers','Binding materials together to make: Frosted Crystal  Cloth Bracers',120,600,2082133324,2710531826,3656,0,512,1,'sewing_table',1912,1,3642,25,3348779779,NULL,2022706622,NULL,2022706622,NULL,2022706622,NULL,3460132008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49454,3688952925,0,0,'Signet of Intellect XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3779388042,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49455,3688994462,0,0,'Bum Rush XI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',11236,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,249703392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49456,3689031217,0,0,'Imbued Infested Stalkers Bow','',20,100,1386343008,2812765109,629,0,2,1,'work_bench',10402,1,11679,6,363566022,NULL,363566022,NULL,363566022,NULL,363566022,NULL,2019812790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49457,3689038681,0,0,'Wrath Stance VI (Grandmaster)','Engraving metal to create: Wrath Stance VI (Grandmaster)',73,365,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,625397464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49458,3689087541,0,0,'Enhanced Plate Faydark Miracle Hardened Leggings','',90,450,2812765109,1386343008,3061,0,2,1,'work_bench',21794,1,10185,10,3266641740,NULL,3266641740,NULL,3266641740,NULL,3266641740,NULL,3862343290,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49459,3689092925,0,0,'Vengeful Arrow IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vengeful Arrow IV (Expert).',22,110,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,2068237568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49460,3689108894,1,0,'Fashioned Lead Hoop','Conjoining various materials together to make a Fashioned Lead Hoop.',8,40,3330500131,2463992638,377,0,2,1,'work_bench',3060,1,15717,1,2274132955,8808,4246017235,4142,4246017235,4142,4246017235,4142,37963711,151334,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49461,3689113131,0,0,'Stone of Adoration Rail','Craft a rail in the likeness of the blue stone from the Shard of Love.',10,50,1039865549,2639209773,844,0,4,1,'woodworking_table',15379,1,625,3,3276040122,NULL,3276040122,NULL,3276040122,NULL,3276040122,NULL,3276040122,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49462,3689187779,0,0,'Phantom Fillet','Blending ingredients together to create: Phantom Fillet',98,490,3881305672,935416212,297,0,8,1,'stove and keg',15327,5,11573,25,443307891,6672,3571951764,NULL,3571951764,NULL,3571951764,NULL,3571951764,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49463,3689192451,0,0,'Vital Intercession IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vital Intercession IV (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1679475014,124015,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49464,3689446231,1,0,'Hunter''s Instinct VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hunter''s Instinct VII (Journeyman).',89,445,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3995574165,111504,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49465,3689500720,0,0,'Iceshield VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Iceshield VII (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3307831895,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49466,3689501653,1,0,'Gift of Bertoxxulous II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Gift of Bertoxxulous II (Expert).',46,230,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1887869548,109647,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49467,3689710093,0,0,'Empyral Ears of Ruin','Engraving metal to create: Empyral Ears of Ruin',120,600,3330500131,2463992638,584,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,699980542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49468,3689713209,0,0,'Dancing Blade XI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',3363,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1265576188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49469,3689741228,1,0,'Blessed Carbonite Double Headed Axe','Working materials together to make a blessed carbonite double headed axe.',26,130,4032608519,3395302654,1642,0,256,1,'forge',9357,1,11679,3,2417373470,72894,2417373470,72894,2417373470,72894,2417373470,72894,2642058125,71522,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49470,3689939581,0,0,'Rubicite Chain Boots of Rage','Fusing metal together to create: Rubicite Chain Boots of Rage',107,535,3108933728,1151456682,3655,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1140937583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49471,3689992724,0,0,'Incandescent Adornment of Blocking (2H Superior)','Binding materials together to make: Incandescent Adornment of Blocking (2H Superior)',100,500,931275816,931275816,3877,0,1,1,'work_bench',12347,2,19785,60,16793369,6668,2065924162,NULL,2065924162,NULL,2065924162,NULL,2065924162,NULL,20,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49472,3690061980,0,0,'Unholy Earring','Working rare void shard materials together to make: Unholy Earring.',79,395,2812765109,1386343008,3466,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1106727377,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49473,3690268801,1,0,'Hallowed Hammer','Working rare void shard materials together to make: Hallowed Hammer.',89,445,1386343008,2812765109,3568,0,2,1,'forge',16987,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,579278950,79809,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49474,3690274555,0,0,'Enhanced Leather Toxxulia''s Fatewalker Mantle','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',22100,1,10185,10,2888534538,NULL,2888534538,NULL,2888534538,NULL,2888534538,NULL,1144789675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49475,3690458450,0,0,'Xiocite Baton of the Striker','Fusing metal together to create: Xiocite Baton of the Striker',99,495,3076004370,1677747280,1657,0,16,1,'woodworking_table',2016,5,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,3637214369,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49476,3690713193,0,0,'Enhanced Clockwork Fighter Kiteshield','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',9238,1,10185,10,2636297733,NULL,2636297733,NULL,2636297733,NULL,2636297733,NULL,2705478925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49477,3690728764,0,0,'Wendigo (Ancient)','Crafting materials together to make: Wendigo (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,997126432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49478,3690823876,1,0,'Xegonite Gavel','Working materials together to make a xegonite gavel.',69,345,4032608519,3395302654,2964,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1059076580,90376,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49479,3690859677,0,0,'High Keep Vanity Table','',90,450,1039865549,2639209773,568,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,4048619800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49480,3691077725,0,0,'Blasphemy X (Journeyman)','Crafting materials together to make: Blasphemy X (Journeyman)',116,580,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,101833478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49481,3691137004,0,0,'Verdant Stucco Rounded Tile','Craft a rounded tile of green stucco for your Brewday construction needs.',10,50,1039865549,2639209773,2598,0,4,1,'woodworking_table',13032,1,625,3,1737102586,4567,4124145870,NULL,4124145870,NULL,4124145870,NULL,4124145870,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49482,3691275478,1,0,'Dawnstrike V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dawnstrike V (Journeyman).',45,225,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1496359213,105792,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49483,3691426637,0,0,'Blessed Weapon IX (Expert)','Brewing ingredients together to make: Blessed Weapon IX (Expert)',107,535,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,31399683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49484,3691454896,0,0,'Sacrificial Restoration XI (Grandmaster)','Crafting materials together to make: Sacrificial Restoration XI (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',19652,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,255914189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49485,3691479303,0,0,'Arrow Rip VIII (Expert)','Crafting materials together to make: Arrow Rip VIII (Expert)',112,560,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2301664718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49486,3691581673,1,0,'Invective IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Invective IV (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2866802601,112517,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49487,3691614183,0,0,'Enhanced Sebilis Slayer Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',9402,1,10185,10,1366039476,NULL,1366039476,NULL,1366039476,NULL,1366039476,NULL,1738443591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49488,3691738372,0,0,'Earthen Avatar XI (Adept)','Crafting materials together to make: Earthen Avatar XI (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1814773268,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49489,3691890217,0,0,'Bloody Tooth Pitfighter''s Bellyhugger','',100,500,3330500131,2463992638,2762,0,2048,1,'work_bench',11444,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,3681661256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49490,3691952061,0,0,'Dreadfell Scroll of Contempt','',124,620,773137566,2949308177,185,0,4096,1,'work_desk',5672,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3025989842,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49491,3692005824,0,0,'Elemental Avatar (Ancient)','Scribing new formula to make: Elemental Avatar (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',15895,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3068904071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49492,3692016433,1,0,'Jael''s Mysterious Mettle II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jael''s Mysterious Mettle II (Journeyman).',32,160,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,640694320,112677,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49493,3692033188,0,0,'Rubicite Knuckles of Evasion','Shaping materials together to create: Rubicite Knuckles of Evasion',107,535,4032608519,3395302654,632,0,256,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2547318758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49494,3692116945,0,0,'Cnidcara Helm of Evasion','Binding materials together to make: Cnidcara Helm of Evasion',102,510,2082133324,2710531826,1730,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,4292243574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49495,3692126452,1,0,'Incarnadine Ritual Dagger','Working materials together to make an incarnadine ritual dagger.',77,385,4032608519,3395302654,2368,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2680985595,83099,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49496,3692236889,0,0,'Halasian Square Window Frame in Tall Divider','Sculpting raw materials to create: Halasian Square Window Frame in Tall Divider',63,315,1039865549,2639209773,997,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2887955463,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49497,3692379995,1,0,'decorative executioner''s axe','Working materials together to make a decorative executioner''s axe.',9,45,4032608519,3395302654,1649,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,3554980052,62709,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49498,3692392156,1,0,'Heavenly Mead','Mixing raw materials to create: Heavenly Mead.',80,400,3881305672,935416212,4013,0,8,1,'stove and keg',3089,1,10509,20,2271458821,6920,2271458821,6920,2271458821,6920,2271458821,6920,2459368589,36326,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49499,3692400417,0,0,'Condemn X (Grandmaster)','Scribing new formula to make: Condemn X (Grandmaster)',107,535,773137566,2949308177,2828,0,4096,1,'work_desk',22051,1,16106,200,4203266706,NULL,4203266706,NULL,4203266706,NULL,4203266706,NULL,4239372339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49500,3692435542,1,0,'Improvised Weapon IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Improvised Weapon IV (Journeyman)',72,360,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2868519823,112014,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49501,3692565160,0,0,'Thunderbolt II (Grandmaster)','Scribing new formula to make: Thunderbolt II (Grandmaster)',38,190,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,546362775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49502,3692606288,0,0,'Enhanced Chain Ulteran Unchained Helmet','',90,450,2812765109,1386343008,2857,0,2,1,'work_bench',197,1,10185,10,4124585269,NULL,4124585269,NULL,4124585269,NULL,4124585269,NULL,977681149,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49503,3692675930,1,0,'Apply Poison (Expert)','Emparting knowledge through metal to make a Rune of Apply Poison (Expert).',52,260,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1002986327,101037,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49504,3692715922,0,0,'Enhanced Chain Living Tomb Calm Mind Boots','',90,450,2812765109,1386343008,2885,0,2,1,'work_bench',16872,1,10185,10,3889256196,NULL,3889256196,NULL,3889256196,NULL,3889256196,NULL,3508783095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49505,3692724023,0,0,'Wooden Vacrul Harp','',124,620,1039865549,2639209773,902,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,97401061,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49506,3692732987,0,0,'Celestial Arcane Reprieve','Brewing ingredients together to make: Celestial Arcane Reprieve',110,550,2557647574,2817699641,329,0,8192,1,'chemistry_table',5934,10,7257,15,3945555117,NULL,4187638073,NULL,4187638073,NULL,4187638073,NULL,4187638073,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49507,3692754429,0,0,'Revocation of Life (Expert)','',100,500,2557647574,2817699641,713,0,8192,1,'chemistry_table',19265,1,12655,5,945190351,NULL,945190351,NULL,945190351,NULL,945190351,NULL,3524882559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49508,3692757365,0,0,'Illusory Allies V (Grandmaster)','Scribing new formula to make: Illusory Allies V (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',20956,1,16106,200,938081788,NULL,938081788,NULL,938081788,NULL,938081788,NULL,4114871121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49509,3692811165,0,0,'Enhanced Plate Feerrott Miracle Breastplate','',90,450,2812765109,1386343008,1565,0,2,1,'work_bench',20535,1,10185,10,4124790264,NULL,4124790264,NULL,4124790264,NULL,4124790264,NULL,977623600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49510,3692904369,0,0,'Body Like Mountain VII (Grandmaster)','Engraving metal to create: Body Like Mountain VII (Grandmaster)',98,490,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2936935379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49511,3692977153,0,0,'Shadow Coil VI (Grandmaster)','Engraving metal to create: Shadow Coil VI (Grandmaster)',86,430,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3136640575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49512,3693000665,0,0,'Academic''s Blade of Fortitude','Fusing metal together to create: Academic''s Blade of Fortitude',110,550,4032608519,3395302654,3585,0,256,1,'forge',1278,4,20818,100,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,3793612794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49513,3693078713,0,0,'Group of Svarni River Grass','',124,620,1039865549,2639209773,2122,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2061897229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49514,3693207633,0,0,'Enhanced Plate Nektulos Fighter Armguards','',90,450,2812765109,1386343008,1553,0,2,1,'work_bench',5853,1,10185,10,3541887024,NULL,3541887024,NULL,3541887024,NULL,3541887024,NULL,1408040751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49515,3693213270,0,0,'Silent Palm VIII (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3089938317,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49516,3693391972,0,0,'Crescent Strike (Grandmaster)','Engraving metal to create: Crescent Strike (Grandmaster)',7,35,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,2024300684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49517,3693550872,0,0,'Dauntless Voidlink Leggings','Working rare void shard materials together to make: Dauntless Voidlink Leggings.',79,395,2812765109,1386343008,2881,0,2,1,'forge',9329,1,22176,18,2164950171,NULL,2164950171,NULL,2164950171,NULL,2164950171,NULL,3330379466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49518,3693674020,1,0,'Unsealed Stone Coffin','Using Nights of the Dead treats and a little magic to create an unsealed stone coffin.',29,145,1386343008,2812765109,2564,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,4202101461,66456,4202101461,66456,4202101461,66456,4202101461,66456,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49519,3694094608,1,0,'Arctic Blast VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Arctic Blast VI (Journeyman).',81,405,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1744426891,101198,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49520,3694220708,0,0,'Veilwalker''s Mercenary Pauldrons of Rage','Fusing metal together to create: Veilwalker''s Mercenary Pauldrons of Rage',113,565,3108933728,1151456682,3674,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,800289263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49521,3694462471,1,0,'Olihin''s Overtime (Journeyman)','Working materials together to make Olihin''s Overtime (Journeyman).',80,400,2812765109,1386343008,185,0,2,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2236929655,10156,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49522,3694470485,1,0,'plain redwood tile','Sculpting raw materials to make a tile',73,365,1039865549,2639209773,845,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,3310935772,64620,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49523,3694596703,1,0,'Charm of the Voracious','Binding materials together to make: Charm of the Voracious.',90,450,3881305672,935416212,1077,0,8,1,'stove and keg',13041,1,10509,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,1084264470,138589,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49524,3694676211,0,0,'Dark Siphoning VIII (Ancient)','Scribing new formula to make: Dark Siphoning VIII (Ancient)',107,535,773137566,2949308177,4814,0,4096,1,'work_desk',15496,1,16106,200,286329031,NULL,286329031,NULL,286329031,NULL,286329031,NULL,2071952617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49525,3694868963,1,0,'Tinkered Firework','This recipe uses the QA testing results table for Tinkering results.',6,30,1038997614,1038997614,2850,0,1,1,'work_bench',14900,1,15717,5,1221801322,7163,211087992,48547,211087992,48547,211087992,48547,211087992,48547,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49526,3694890980,0,0,'Xiocite Ryathian Gauntlets','Fusing metal together to create: Xiocite Ryathian Gauntlets',96,480,3108933728,1151456682,3063,0,128,1,'forge',18230,6,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,824770080,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49527,3694905822,0,0,'Karuupa Shoes of Progress','',125,625,2812765109,1386343008,4833,0,2,1,'work_bench',5399,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,395619929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49528,3695020051,0,0,'Paranoia XI (Ancient)','Crafting materials together to make: Paranoia XI (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',16882,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1320214882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49529,3695060636,1,0,'a pristine standard alder table','The art of sculpting wood into a table.',6,30,1039865549,2639209773,870,0,2,1,'woodworking_table',10445,1,625,2,322789223,12091,322789223,12091,322789223,12091,322789223,12091,2490733553,60989,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49530,3695185628,1,0,'Righteousness II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Righteousness II (Expert).',22,110,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1372272920,118256,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49531,3695289119,0,0,'Splitiron Platemail Cuirass','',100,500,3108933728,1151456682,3691,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,4011952361,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49532,3695310891,1,0,'Bash III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bash III (Expert).',27,135,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1283412471,102096,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49533,3695328779,1,0,'Aria of Magic IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Aria of Magic IV (Expert).',64,320,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,517360706,101255,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49534,3695336387,1,0,'Snaring Shot IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Snaring Shot IV (Journeyman).',82,410,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1730308214,120473,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49535,3695437096,0,0,'Master''s Intervention V (Grandmaster)','Scribing new formula to make: Master''s Intervention V (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,786905412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49536,3695550167,0,0,'Rubicite Chain Helm of Force','Fusing metal together to create: Rubicite Chain Helm of Force',101,505,3108933728,1151456682,1541,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2276122525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49537,3695649919,0,0,'Fordel Midst: Wooden Square Table','Channeling your knowledge to create: Fordel Midst: Wooden Square Table',114,570,1039865549,2639209773,561,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,430530733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49538,3695657846,0,0,'Pummel XI (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1837138681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49539,3695785708,0,0,'Academic''s Leather Boots of Force','Binding materials together to make: Academic''s Leather Boots of Force',110,550,2082133324,2710531826,2904,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,1092744006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49540,3695805551,1,0,'Hunker Down II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Hunker Down II (Journeyman).',27,135,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2300062109,111438,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49541,3695809134,0,0,'Karuupa Hackamore of Harvesting','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',13736,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1575309866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49542,3695833054,0,0,'Shield of Blackwood VIII (Grandmaster)','Scribing new formula to make: Shield of Blackwood VIII (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,903130783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49543,3695875952,1,0,'Undead Knight VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Undead Knight VI (Journeyman).',66,330,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1258287817,123072,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49544,3695949703,0,0,'Rectangular Door Frame of Banded Sandalwood','Sculpting raw materials to create: Rectangular Door Frame of Banded Sandalwood.',53,265,1039865549,2639209773,997,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,1386528747,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49545,3696001321,0,0,'Enhanced Leather Lavastorm Mystic Hat','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',2686,1,10185,10,3787314272,NULL,3787314272,NULL,3787314272,NULL,3787314272,NULL,1959592181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49546,3696097948,0,0,'Shadowscream Breeching of Prospecting','',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',12756,2,3642,25,3348779779,NULL,3496789485,NULL,3496789485,NULL,3496789485,NULL,3496789485,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49547,3696241236,0,0,'Phantom Lodaka Targe','Shaping materials together to create: Phantom Lodaka Targe',98,490,3076004370,1677747280,21,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,653339188,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49548,3696290248,1,0,'Devious Blade III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Devious Blade III (Journeyman).',58,290,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,739277079,106550,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49549,3696345753,0,0,'Sandra''s Deafening Strike VII (Grandmaster)','Engraving metal to create: Sandra''s Deafening Strike VII (Grandmaster)',71,355,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1367135832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49550,3696365605,0,0,'Enhanced Chain Veksar Brawler Boots','',90,450,2812765109,1386343008,3683,0,2,1,'work_bench',21681,1,10185,10,3885570227,NULL,3885570227,NULL,3885570227,NULL,3885570227,NULL,3513485376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49551,3696402293,0,0,'Quicksand VI (Grandmaster)','Scribing new formula to make: Quicksand VI (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1695702069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49552,3696526063,0,0,'Knight''s Stance X (Expert)','Crafting materials together to make: Knight''s Stance X (Expert)',112,560,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1419795747,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49553,3696572577,0,0,'Triple Shot IX (Journeyman)','Crafting materials together to make: Triple Shot IX (Journeyman)',120,600,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1673759941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49554,3696732319,0,0,'Savant''s Warding Ebb','Blending various ingredients together to make: Savant''s Warding Ebb.',94,470,2557647574,2817699641,1207,0,8192,1,'chemistry_table',541,1,7730,10,329131239,6669,2213409002,NULL,2213409002,NULL,2213409002,NULL,2213409002,NULL,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49555,3696820927,1,0,'Iron Falchion','Working materials together to make an iron falchion.',10,50,4032608519,3395302654,1678,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,2656783983,83314,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49556,3696851599,0,0,'Shield of Faith VIII (Grandmaster)','Crafting materials together to make: Shield of Faith VIII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',1177,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3315250030,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49557,3697098201,0,0,'Blinding: Large Stone Bench','Channeling your knowledge to create: Blinding: Large Stone Bench',117,585,1039865549,2639209773,570,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,311216208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49558,3697114943,1,0,'Blessed Indium Scourge','Working materials together to make a blessed indium scourge.',53,265,4032608519,3395302654,638,0,256,1,'forge',1882,1,9346,8,2015798866,83215,2015798866,83215,2015798866,83215,2015798866,83215,2672026796,71997,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49559,3697121570,1,0,'Imbued Carbonite Spatha','Working materials together to make an imbued carbonite spatha.',22,110,4032608519,3395302654,1663,0,256,1,'forge',18048,1,11679,3,379833981,72989,379833981,72989,379833981,72989,379833981,72989,3261651558,80730,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49560,3697246695,0,0,'Numinous Voidlink Gloves','Working rare void shard materials together to make: Numinous Voidlink Gloves.',79,395,2812765109,1386343008,2883,0,2,1,'forge',12012,1,22176,14,813818769,NULL,813818769,NULL,813818769,NULL,813818769,NULL,4164878119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49561,3697425631,0,0,'Magical Butterscotch Ball','Using special Frostfell materials and magic to create a magical butterscotch ball.',20,100,3881305672,935416212,1185,0,8,1,'everfrost_keg',14725,1,15410,2,2122310607,7688,3587167978,NULL,3587167978,NULL,3587167978,NULL,3587167978,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49562,3697700996,0,0,'Veilwalker''s Ears of Quickness','Engraving metal to create: Veilwalker''s Ears of Quickness',115,575,3330500131,2463992638,3475,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2352627702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49563,3697814665,0,0,'Umbral Warding XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',10726,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1863703117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49564,3697826971,0,0,'Barrage XI (Journeyman)','Scribing new formula to make: Barrage XI (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4096094675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49565,3697958235,0,0,'Enhanced Timorous Deep Slayer Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',2047,1,10185,10,1359989000,NULL,1359989000,NULL,1359989000,NULL,1359989000,NULL,1744656891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49566,3698041281,0,0,'Enhanced Leather Barren Sky Brawler Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',21460,1,10185,10,97502912,NULL,97502912,NULL,97502912,NULL,97502912,NULL,2861257863,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49567,3698147633,1,0,'Smoldering Adornment of Endurance (Lesser)','Binding materials together to make: Smoldering Adornment of Endurance (Lesser).',75,375,931275816,931275816,3871,0,1,1,'work_bench',16034,1,6831,5,2744955782,11845,3436468200,27123,3436468200,27123,3436468200,27123,3436468200,27123,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49568,3698169013,0,0,'Harm Touch VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Harm Touch VII (Expert).',94,470,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,25751774,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49569,3698294801,1,0,'Perfect Shrill (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Perfect Shrill (Journeyman).',3,15,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,4043675246,116176,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49570,3698442827,0,0,'Imbued Ancient''s Plate Leggings','',90,450,1386343008,2812765109,4109,0,2,1,'forge',11415,1,19785,5,2254155365,NULL,2254155365,NULL,2254155365,NULL,2254155365,NULL,1396785269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49571,3698800188,1,0,'Toxic Blade of Brutality','By channeling your knowledge through an essence, you can make a Toxic Blade of Brutality.',70,350,4032608519,3395302654,4010,0,256,1,'forge',2870,1,6831,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,882661821,89267,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49572,3698802676,0,0,'Dreadfell Cure Noxious','',121,605,2557647574,2817699641,325,0,8192,1,'chemistry_table',5672,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3184086925,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49573,3698898063,1,0,'Brilliant Bristlebane Day Gloves','Using your skills to craft a pair of brilliant gloves for Bristlebane Day!',10,50,2896808154,2530063117,459,0,2,1,'sewing_table',14251,1,8799,2,1835355699,8026,2685090689,137146,2685090689,137146,2685090689,137146,2685090689,137146,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49574,3698933086,0,0,'Sacrificial Restoration IX (Grandmaster)','Scribing new formula to make: Sacrificial Restoration IX (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1550220576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49575,3698953518,0,0,'Enhanced Chain Frostfang Fighter Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',12411,1,10185,10,3887236536,NULL,3887236536,NULL,3887236536,NULL,3887236536,NULL,3510637899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49576,3699052425,0,0,'Holy Strike IX (Grandmaster)','Crafting materials together to make: Holy Strike IX (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'chemistry_table',8792,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1901261715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49577,3699146852,0,0,'Malevolent Diatribe X (Grandmaster)','Crafting materials together to make: Malevolent Diatribe X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',4485,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3526674683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49578,3699255922,0,0,'Enhanced Chain Stonebrunt Miracle Leggings','',90,450,2812765109,1386343008,1605,0,2,1,'work_bench',2057,1,10185,10,3307853579,NULL,3307853579,NULL,3307853579,NULL,3307853579,NULL,3786114621,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49579,3699256891,1,0,'Short Column of Maple','Sculpting raw materials to create: Short Column of Maple.',13,65,1039865549,2639209773,1215,0,4,1,'woodworking_table',6274,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,2366117358,65592,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49580,3699264237,1,0,'Heroic Dash VI (Journeyman)','Working materials together to make Heroic Dash VI (Journeyman).',79,395,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1837747779,110938,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49581,3699354045,1,0,'Daelis'' Dance of Blades VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Daelis'' Dance of Blades VI (Expert)',79,395,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1075416402,105309,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49582,3699377377,1,0,'Imprecate (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Imprecate (Journeyman).',1,5,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3507463288,111942,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49583,3699398874,1,0,'Danak Regimental Compoundstone','Working materials together to make a Danak Regimental Compoundstone.',79,395,4032608519,3395302654,3886,0,256,1,'forge',5317,1,6831,10,3137914403,13008,3137914403,13008,3137914403,13008,3137914403,13008,3529496540,25054,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49584,3699524985,1,0,'Healstorm VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Healstorm VII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,127355910,110791,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49585,3699555795,1,0,'Debilitate IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Debilitate IV (Expert).',90,450,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,710185074,106108,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49586,3699615041,1,0,'Ancient Shroud VII (Journeyman)','Working with raw materials to scribe Ancient Shroud VII (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,418495853,100859,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49587,3699626295,0,0,'Enhanced Fens of Nathsar Shieldbreaker Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',2533,1,10185,10,2608541046,NULL,2608541046,NULL,2608541046,NULL,2608541046,NULL,4168938578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49588,3699711965,0,0,'Autumn''s Kiss IX (Journeyman)','Scribing new formula to make: Autumn''s Kiss IX (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1456173153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49589,3699947942,0,0,'Reconstructed Epic Potency Infuser','',0,0,0,0,0,0,0,1,'work_bench',9910,10,17015,5,118556455,NULL,118556455,NULL,118556455,NULL,118556455,NULL,1956312985,NULL,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49590,3700016615,0,0,'Fae Fire VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fae Fire VI (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,896366319,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49591,3700048596,0,0,'Twark Spellslinger''s Pantaloons','',100,500,2082133324,2710531826,3687,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2198671084,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49592,3700161111,0,0,'Torture XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',11853,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,218247125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49593,3700239227,1,0,'Rallos'' Blessing','Sculpting raw materials to create: Rallos'' Blessing.',80,400,1039865549,2639209773,855,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,3566335568,65032,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49594,3700253540,1,0,'decorative shrine of Rallos Zek','Sculpting raw materials to make a decorative shrine of Rallos Zek.',65,325,1039865549,2639209773,3220,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3352857337,62733,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49595,3700346880,0,0,'Enhanced Klak''anon Enchanted Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',19114,1,10185,10,2529029870,NULL,2529029870,NULL,2529029870,NULL,2529029870,NULL,2533889011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49596,3700457696,0,0,'Judgment XII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',22106,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4182917456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49597,3700566394,1,0,'Slurred Insult IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Slurred Insult IV (Journeyman).',31,155,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,456729142,120319,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49598,3700591262,1,0,'Feyiron Scimitar','Working materials together to make a feyiron scimitar.',33,165,4032608519,3395302654,1662,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,3505324948,77115,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49599,3700724873,0,0,'Abhorrent Seal VIII (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3478245458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49600,3700760249,0,0,'Dark Blade IX (Grandmaster)','Brewing ingredients together to make: Dark Blade IX (Grandmaster)',103,515,2557647574,2817699641,2828,0,8192,1,'chemistry_table',3929,1,7257,200,3889219221,NULL,3889219221,NULL,3889219221,NULL,3889219221,NULL,1713979362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49601,3700967359,1,0,'Pristine large sandworn pillar','Sculpting desert stone into a sandworn pillar',53,265,1039865549,2639209773,1215,0,32,1,'woodworking_table',19668,1,98,8,1412190140,8307,2990518381,8708,2990518381,8708,2990518381,8708,2807471891,64816,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49602,3701030557,1,0,'a pristine carbonite military chandelier','The art of sculpting metal into a chandelier.',24,120,1039865549,2639209773,574,0,32,1,'forge',11324,1,11679,1,1073874392,6351,4205234161,60296,2090262443,61147,341799796,60213,3918415627,60815,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49603,3701060491,0,0,'Academic''s Satchel of Endurance','Binding materials together to make: Academic''s Satchel of Endurance',110,550,2082133324,2710531826,10,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,2107869882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49604,3701121139,0,0,'Restoration VIII (Grandmaster)','Scribing new formula to make: Restoration VIII (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2939724943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49605,3701147612,0,0,'Dark Pact II (Grandmaster)','Scribing new formula to make: Dark Pact II (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1964154348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49606,3701172231,0,0,'Silk Mantle of Summoning','Working rare void shard materials together to make: Silk Mantle of Summoning.',79,395,2896808154,2530063117,3223,0,2,1,'sewing_table',10580,1,22176,11,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,619122491,NULL,11,11,11,11,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49607,3701188761,0,0,'Arched Door Frame of Coarse Gold','Tinkering with raw materials to make: Arched Door Frame of Coarse Gold',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3597405665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49608,3701223035,1,0,'Primeval Boots of the Thug','Reforging materials from the Fortress of Drunder into: Primeval Boots of the Thug.',90,450,1386343008,2812765109,3632,0,2,1,'drunder_great_forge',17047,1,19227,35,4175721690,170523,4175721690,170523,4175721690,170523,4175721690,170523,4175721690,170523,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49609,3701240855,1,0,'Row of Bristlebane Day Candles','Create a row of Rivervale candles to adorn your house or guildhall!',10,50,1039865549,2639209773,193,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,4115614517,65290,4115614517,65290,4115614517,65290,4115614517,65290,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49610,3701347734,0,0,'Enhanced Plate Freethinker Calm Mind Mantle','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',5350,1,10185,10,3861150032,NULL,3861150032,NULL,3861150032,NULL,3861150032,NULL,1806468274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49611,3701364589,0,0,'Enhanced Charasis Blademaster Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',158,1,10185,10,2180501734,NULL,2180501734,NULL,2180501734,NULL,2180501734,NULL,2400204855,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49612,3701439439,0,0,'Enhanced Erudin Fighter Spear','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',10341,1,10185,10,2970017232,NULL,2970017232,NULL,2970017232,NULL,2970017232,NULL,1088215162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49613,3701509666,0,0,'Fusion V (Expert)','Scribing new formula to make: Fusion V (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3874895474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49614,3701790144,0,0,'Grim Harbinger XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',20764,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2601052771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49615,3701886294,1,0,'Lapsang Iced Tea','Mixing delectable foodstuffs together to cook up Lapsang Iced Tea',88,440,3881305672,935416212,2555,0,8,1,'stove and keg',10007,1,10509,6,3806877786,8716,2271458821,6920,2271458821,6920,913265653,36450,913265653,36450,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49616,3702069435,1,0,'Gut Kick VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Gut Kick VII (Journeyman).',84,420,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3547937736,110228,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49617,3702076834,0,0,'Condemn II (Grandmaster)','Scribing new formula to make: Condemn II (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1854874330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49618,3702133133,1,0,'Luminous Adornment of Defense (Lesser)','Binding materials together to make: Luminous Adornment of Defense (Lesser).',45,225,931275816,931275816,3877,0,1,1,'work_bench',7973,1,16804,6,2263474575,13162,980226810,26334,980226810,26334,980226810,26334,980226810,26334,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49619,3702197571,0,0,'Enhanced Leather Fens of Nathsar Furious Bracers','',90,450,2812765109,1386343008,3646,0,2,1,'work_bench',12656,1,10185,10,2876610994,NULL,2876610994,NULL,2876610994,NULL,2876610994,NULL,1130498323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49620,3702206171,1,0,'Izzitedibilforpepl Probe','Toying with materials to make a Izzitedibilforpepl Probe.',11,55,1038997614,1038997614,3088,0,1,1,'work_bench',10011,1,19938,4,1926707855,8395,2830382921,46708,2830382921,46708,2830382921,46708,2830382921,46708,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49621,3702212849,0,0,'Glacial Wind III (Grandmaster)','Scribing new formula to make: Glacial Wind III (Grandmaster)',48,240,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3621778727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49622,3702317706,1,0,'Gin and Tonic','Brewing various materials together to make Gin and Tonic.',27,135,3881305672,935416212,311,0,8,1,'stove and keg',5199,1,5670,6,2087369432,4216,1431596190,13152,1431596190,13152,2464303522,36265,2464303522,36265,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49623,3702364782,0,0,'Focused Blast (Ancient)','Scribing new formula to make: Focused Blast (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',8775,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1718471748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49624,3702388771,0,0,'Enhanced Feerrott Unchained Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',5127,1,10185,10,1372089456,NULL,1372089456,NULL,1372089456,NULL,1372089456,NULL,1731918979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49625,3702425561,0,0,'Enhanced Clockwork Fighter Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',199,1,10185,10,1819710070,NULL,1819710070,NULL,1819710070,NULL,1819710070,NULL,259083090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49626,3702647973,1,0,'Radiant Earring of Solace','By channeling your knowledge through an essence, you can make a Radiant Earring of Solace.',50,250,1039865549,2639209773,3967,0,32,1,'woodworking_table',1652,1,98,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,735992475,171451,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49627,3702849725,1,0,'delectable kiola nut fudge','Cooking various materials together to make kiola nut fudge.',48,240,3881305672,935416212,2557,0,8,1,'stove and keg',2239,1,15165,1,490101468,3339,2506168122,35288,3391591452,37057,3484328568,36438,2755614873,35984,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49628,3702885896,0,0,'Instinct V (Grandmaster)','Scribing new formula to make: Instinct V (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,426472363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49629,3702893582,0,0,'Quicksand IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',19567,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1751742538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49630,3703023893,1,0,'Iron Claymore','Working materials together to make an iron claymore.',15,75,4032608519,3395302654,2258,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,2052031522,83297,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49631,3703067218,1,0,'Destructive Greatsword of the Boundless','By channeling your knowledge through an essence, you can make a Destructive Greatsword of the Boundless.',70,350,4032608519,3395302654,3999,0,256,1,'forge',2870,1,6831,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,2743509817,75442,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49632,3703072683,0,0,'Square Festive Tartan Wrapped Present','Using special Frostfell materials and magic to create a square festive tartan wrapped present.',30,150,773137566,2949308177,927,0,4096,1,'everfrost_workbench',10391,1,18047,2,1663509794,10318,4118829582,NULL,4118829582,NULL,4118829582,NULL,4118829582,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49633,3703297240,0,0,'Blessed Weapon IV (Grandmaster)','Engraving metal to create: Blessed Weapon IV (Grandmaster)',52,260,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2251847980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49634,3703308732,1,0,'Elm Knotted Club','Working materials together to make an elm knotted club.',1,5,3076004370,1677747280,633,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,1480194474,76154,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49635,3703332783,0,0,'Enhanced Leather Erudin Mender Boots','',90,450,2812765109,1386343008,449,0,2,1,'work_bench',183,1,10185,10,3779922662,NULL,3779922662,NULL,3779922662,NULL,3779922662,NULL,1950211699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49636,3703449686,0,0,'Enhanced Chain Everfrost Unbroken Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',17434,1,10185,10,3883212992,NULL,3883212992,NULL,3883212992,NULL,3883212992,NULL,3515330611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49637,3703475582,0,0,'Enhanced Leather Charasis Unbroken Bracers','',90,450,2812765109,1386343008,1497,0,2,1,'work_bench',7150,1,10185,10,2927841431,NULL,2927841431,NULL,2927841431,NULL,2927841431,NULL,3758775102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49638,3703492860,1,0,'Snap of the Wrist IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Snap of the Wrist IV (Expert).',54,270,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3128993858,120436,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49639,3703588967,0,0,'Sanguine Embrace (Grandmaster)','',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',15897,1,12655,5,3858580426,NULL,3858580426,NULL,3858580426,NULL,3858580426,NULL,263341690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49640,3703635449,0,0,'Enhanced Leather Crushbone Unchained Leggings','',90,450,2812765109,1386343008,3681,0,2,1,'work_bench',1277,1,10185,10,3556636056,NULL,3556636056,NULL,3556636056,NULL,3556636056,NULL,1393418887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49641,3703684198,0,0,'Blessed Martial Reptile Hide Pants','Binding materials together to make: Blessed Martial Reptile Hide Pants.',95,475,2082133324,2710531826,1535,0,512,1,'sewing_table',14598,1,14904,10,1594347659,NULL,1594347659,NULL,1594347659,NULL,1594347659,NULL,1552786794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49642,3703743426,1,0,'Dancing Blade VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Dancing Blade VII (Journeyman).',84,420,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3634424724,105353,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49643,3703767512,1,0,'Heal Servant V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Heal Servant V (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,9090515,110682,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49644,3703899193,0,0,'Acid Storm VI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,995550171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49645,3703966559,0,0,'Enhanced Leather Klak''anon Mender Leggings','',90,450,2812765109,1386343008,1521,0,2,1,'work_bench',17156,1,10185,10,3778502166,NULL,3778502166,NULL,3778502166,NULL,3778502166,NULL,1950845571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49646,3704243596,0,0,'Healstorm IX (Grandmaster)','Scribing new formula to make: Healstorm IX (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',14198,1,16106,200,1961979080,NULL,1961979080,NULL,1961979080,NULL,1961979080,NULL,1848854765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49647,3704329497,1,0,'Call to Arms VI (Expert)','Working materials together to make Call to Arms VI (Expert).',76,380,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1587832840,103799,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49648,3704364944,1,0,'Droag Banner','Sculpting raw materials to make a Droag Banner.',79,395,1039865549,2639209773,571,0,32,1,'woodworking_table',1330,1,14106,5,630063208,9018,448332284,13009,448332284,13009,448332284,13009,4218702601,62881,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49649,3704375004,0,0,'Enhanced Cloth Ykesha''s Fatewalker Bracers','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',9634,1,10185,10,3866503706,NULL,3866503706,NULL,3866503706,NULL,3866503706,NULL,1811863544,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49650,3704451630,1,0,'Harm Touch V (Expert)','Working materials together to make Harm Touch V (Expert).',74,370,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,611116511,110423,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49651,3704498847,0,0,'Enhanced Freeport Duelist Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',4390,1,10185,10,1370209996,NULL,1370209996,NULL,1370209996,NULL,1370209996,NULL,1733897791,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49652,3704540224,1,0,'The B.F.C. 3000','Toying with materials to make: The B.F.C. 3000.',89,445,1038997614,1038997614,1211,0,1,1,'work_bench',8788,1,10185,4,3627970843,11192,1597393677,48397,1597393677,48397,1597393677,48397,1597393677,48397,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49653,3704554455,0,0,'Enhanced Cloth Bonemire Mountaineer Hauberk','',90,450,2812765109,1386343008,3318,0,2,1,'work_bench',14990,1,10185,10,3315138222,NULL,3315138222,NULL,3315138222,NULL,3315138222,NULL,3776622488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49654,3704577830,0,0,'Empyral Ring of Evasion','Engraving metal to create: Empyral Ring of Evasion',120,600,3330500131,2463992638,3438,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3364539428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49655,3704753979,0,0,'Amalgamated Earring','Working rare void shard materials together to make: Amalgamated Earring.',79,395,2812765109,1386343008,2217,0,2,1,'work_bench',11667,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3990337969,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49656,3704798026,1,0,'Solar Flare VIII (Journeyman)','Working with raw materials to scribe Solar Flare VIII (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,314716866,120624,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49657,3704854860,1,0,'Provoke (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Provoke (Journeyman).',1,5,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,566063613,116934,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49658,3704873971,1,0,'Imbued Feyiron Sledge','Working materials together to make an imbued feyiron sledge',36,180,4032608519,3395302654,2963,0,256,1,'forge',1423,1,8470,4,1134130727,77126,1134130727,77126,1134130727,77126,1134130727,77126,3554264664,81471,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49659,3704931755,1,0,'Imbued Indium Tower Shield','Fusing metal together to create an Imbued Indium Tower Shield.',50,250,3108933728,1151456682,14,0,128,1,'forge',13559,1,9346,8,1412190140,8307,711378380,53004,711378380,53004,711378380,53004,2048252413,52832,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49660,3704951472,1,0,'a pristine primitive elm bookcase','The art of sculpting wood into a bookcase.',6,30,1039865549,2639209773,562,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,1997104049,60952,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49661,3705137696,0,0,'Enhanced Barren Sky Mountaineer Skewer','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',20884,1,10185,10,2974698559,NULL,2974698559,NULL,2974698559,NULL,2974698559,NULL,1083459989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49662,3705223866,1,0,'Mark of Divinity III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mark of Divinity III (Journeyman).',46,230,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,219716328,114025,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49663,3705422550,0,0,'Xiocite Explorer Cloak','Binding materials together to make: Xiocite Explorer Cloak',97,485,2082133324,2710531826,1100,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,81272131,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49664,3705428825,0,0,'Aneurysm X (Ancient)','Crafting materials together to make: Aneurysm X (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',15348,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,240628409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49665,3705535210,0,0,'Enhanced Chain Klak''anon Brawler Heavy Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',1128,1,10185,10,3877040764,NULL,3877040764,NULL,3877040764,NULL,3877040764,NULL,3521405583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49666,3705671359,0,0,'Savage Ruin X (Grandmaster)','Crafting materials together to make: Savage Ruin X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_bench',6302,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2375728580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49667,3705705112,0,0,'Bear Pelt Satchel','Binding materials together to make: Bear Pelt Satchel.',94,470,2082133324,2710531826,2147,0,512,1,'sewing_table',8427,1,14904,5,905664489,14389,827962118,6670,827962118,6670,827962118,6670,2592698,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49668,3705887235,0,0,'Focused Blast (Journeyman)','Scribing new formula to make: Focused Blast (Journeyman)',114,570,773137566,2949308177,2183,0,4096,1,'work_desk',4712,1,5628,1,2362874896,NULL,2362874896,NULL,2362874896,NULL,2362874896,NULL,1792534580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49669,3705969563,0,0,'Enhanced Cloth Kylong Plains Miracle Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',11116,1,10185,10,3316868834,NULL,3316868834,NULL,3316868834,NULL,3316868834,NULL,3778099156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49670,3706042260,0,0,'Enhanced Vuulan''s Unchained Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',17990,1,10185,10,1367352263,NULL,1367352263,NULL,1367352263,NULL,1367352263,NULL,1735570228,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49671,3706124454,1,0,'Robust Noxious Remedy','Blending various ingredients together to make: Robust Noxious Remedy.',91,455,2557647574,2817699641,325,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,3608432384,47828,3608432384,47828,3608432384,47828,3608432384,47828,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49672,3706261184,1,0,'Acid Storm II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Acid Storm II (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1451089369,100270,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49673,3706343077,0,0,'Blasphemy X (Adept)','Crafting materials together to make: Blasphemy X (Adept)',116,580,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3076371669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49674,3706371871,1,0,'electroconductive fluid','Crafting electroconductive fluid.',70,350,2557647574,2817699641,2990,0,8192,1,'chemistry_table',2322,1,19252,2,2275912286,8135,2275912286,8135,2275912286,8135,2275912286,8135,3148340462,6694,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49675,3706515233,1,0,'Vine Net IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Vine Net IV (Journeyman).',36,180,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3076126280,123894,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49676,3706875158,0,0,'Willow Wisp IX (Ancient)','Scribing new formula to make: Willow Wisp IX (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',16699,1,16106,200,2795578001,NULL,2795578001,NULL,2795578001,NULL,2795578001,NULL,1710070986,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49677,3706885723,1,0,'Tall Divider of Teak','Sculpting raw materials to create: Tall Divider of Teak.',43,215,1039865549,2639209773,846,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3106543170,65946,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49678,3706956624,0,0,'Enhanced Leather Evernight Abbey Forceful Leggings','',90,450,2812765109,1386343008,1500,0,2,1,'work_bench',9405,1,10185,10,4113773877,NULL,4113773877,NULL,4113773877,NULL,4113773877,NULL,984425213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49679,3706991470,0,0,'Call of Storms IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Call of Storms IV (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2565799559,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49680,3707071082,1,0,'Curse of Void III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Curse of Void III (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,392265568,105226,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49681,3707100054,1,0,'Ebon Spiked Hammer','Working materials together to make an ebon spiked hammer.',49,245,4032608519,3395302654,3588,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2754325375,76080,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49682,3707176355,0,0,'Ring of Ice VIII (Journeyman)','Crafting materials together to make: Ring of Ice VIII (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,831950054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49683,3707205443,0,0,'Protoflame IV (Grandmaster)','Scribing new formula to make: Protoflame IV (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2220619482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49684,3707391730,1,0,'Robust Elixir of Deftness','Blending various ingredients together to make: Robust Elixir of Deftness.',92,460,2557647574,2817699641,325,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,2165481233,47816,2165481233,47816,2165481233,47816,2165481233,47816,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49685,3707532545,0,0,'Personae Reflection X (Ancient)','Scribing new formula to make: Personae Reflection X (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',3622,1,16106,200,1443324052,NULL,1443324052,NULL,1443324052,NULL,1443324052,NULL,538454866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49686,3707561064,0,0,'Rampage III (Grandmaster)','Engraving metal to create: Rampage III (Grandmaster)',80,400,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1258479332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49687,3707565565,0,0,'Portal to the Arena of the Gods','Working materials together to create: Portal to the Arena of the Gods.',95,475,1039865549,2639209773,1215,0,32,1,'woodworking_table',6078,100,13672,200,3503086729,NULL,3503086729,NULL,3503086729,NULL,3503086729,NULL,3869959968,NULL,100,100,100,100,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49688,3707597294,0,0,'Channeled Protection (Expert)','By channeling your knowledge through the quill, you can make a scroll of Channeled Protection (Expert).',40,200,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1374213922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49689,3707693122,0,0,'Ember Bracelet of Celerity','Engraving metal to create: Ember Bracelet of Celerity',104,520,3330500131,2463992638,556,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,1052150174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49690,3707713107,0,0,'Shackle X (Expert)','Crafting materials together to make: Shackle X (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2160845824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49691,3707893022,1,0,'Wrath of the Ancients IV (Journeyman)','Working with raw materials to scribe Wrath of the Ancients IV (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,954700927,124768,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49692,3707947226,0,0,'Photosynthesis XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',3760,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2843851699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49693,3707966097,0,0,'Enhanced Plate Ykesha''s Slayer Legplates','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',13034,1,10185,10,4106456308,NULL,4106456308,NULL,4106456308,NULL,4106456308,NULL,995990332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49694,3708075013,0,0,'Slurred Insult XI (Expert)','Crafting materials together to make: Slurred Insult XI (Expert)',112,560,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3105555504,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49695,3708151532,0,0,'Death''s Devotion (Master)','Crafting materials together to make: Death''s Devotion (Master)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3056343553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49696,3708273644,0,0,'Maldura Antivenin Potion','',100,500,2591116872,574366497,327,0,2,1,'chemistry_table',12135,1,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,3424830783,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49697,3708293743,0,0,'Tap Veins II (Grandmaster)','Engraving metal to create: Tap Veins II (Grandmaster)',74,370,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2306774916,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49698,3708333376,0,0,'Empyral Adornment of Parrying','Binding materials together to make: Empyral Adornment of Parrying',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1759739816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49699,3708389261,1,0,'Blessed Cobalt Katana','Working materials together to make a blessed cobalt katana.',55,275,4032608519,3395302654,2863,0,256,1,'forge',13037,1,9346,16,763478206,73219,763478206,73219,763478206,73219,763478206,73219,1481034876,71593,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49700,3708503329,0,0,'Dancing Blade VII (Grandmaster)','Engraving metal to create: Dancing Blade VII (Grandmaster)',84,420,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3134465593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49701,3708567695,1,0,'Snappy Green Boots','Using special Frostfell materials and magic to create snappy green boots.',30,150,2082133324,2710531826,1531,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,151681446,180658,151681446,180658,151681446,180658,151681446,180658,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49702,3708584029,1,0,'Remarkable Essence of Power','Blending various ingredients together to make a Remarkable Essence of Power.',54,270,2557647574,2817699641,329,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,2477322811,47729,2477322811,47729,2477322811,47729,2477322811,47729,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49703,3708609783,1,0,'Blessed Sumac Fighting Baton','Working materials together to create: blessed sumac fighting baton.',87,435,3076004370,1677747280,2159,0,16,1,'woodworking_table',21472,1,5454,5,4153746652,88654,4153746652,88654,4153746652,88654,4153746652,88654,2463340441,72207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49704,3708792748,0,0,'Enflamed Shadowscream Flight Crossbow Bolt','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,3953818652,NULL,3953818652,NULL,3953818652,NULL,3437229768,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49705,3708866700,0,0,'Enhanced Plate Antonica Fatewalker Vambraces','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',2225,1,10185,10,3886726218,NULL,3886726218,NULL,3886726218,NULL,3886726218,NULL,1780629928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49706,3708936535,0,0,'Enhanced Darklight Fatewalker Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',15313,1,10185,10,2961721160,NULL,2961721160,NULL,2961721160,NULL,2961721160,NULL,1095910114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49707,3708941522,0,0,'Shadowscream Elixir of Transcendence','',120,600,2557647574,2817699641,325,0,8192,1,'chemistry_table',16921,1,18811,30,2628957789,NULL,401436378,NULL,401436378,NULL,401436378,NULL,401436378,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49708,3709010159,1,0,'Fear (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fear (Expert).',24,120,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,458197590,108543,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49709,3709046021,0,0,'Celestial Elixir of Intellect','Working materials together to create: Celestial Elixir of Intellect.',95,475,1386343008,2812765109,325,0,2,1,'chemistry_table',6078,5,7730,1,3503086729,NULL,3503086729,NULL,3503086729,NULL,3503086729,NULL,3201988675,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49710,3709123999,1,0,'Caltrops II (Expert)','By channeling your knowledge through metal, you can make a Rune of Caltrops II (Expert).',23,115,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2985626467,103854,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49711,3709148755,1,0,'Kerra War Leggings','Binding materials together to make: Kerra War Leggings.',90,450,2082133324,2710531826,1528,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,3937743390,161887,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49712,3709187508,1,0,'Sathirian Reverence Statue','Sculpting raw materials to make a Sathirian Reverence Statue.',79,395,1039865549,2639209773,2242,0,32,1,'woodworking_table',3880,1,14106,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3661645631,65350,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49713,3709413395,0,0,'Mountain Stance VII (Journeyman)','Brewing ingredients together to make: Mountain Stance VII (Journeyman)',108,540,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3741774415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49714,3709450491,0,0,'Enhanced Chain Lavastorm Calm Mind Bracers','',90,450,2812765109,1386343008,2891,0,2,1,'work_bench',705,1,10185,10,3525619866,NULL,3525619866,NULL,3525619866,NULL,3525619866,NULL,1389668229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49715,3709534125,0,0,'Enhanced Chain Thundering Steppe Calm Mind Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',18033,1,10185,10,3872519995,NULL,3872519995,NULL,3872519995,NULL,3872519995,NULL,3491981256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49716,3709550169,1,0,'delectable wyrm steak','Cooking various materials together to make wyrm steak.',43,215,3881305672,935416212,288,0,8,1,'stove and keg',5902,1,15165,1,2460419914,3395,103926024,35375,19618177,37150,714910519,37613,2182505429,36077,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49717,3709578908,0,0,'Phantasmal Awe II (Grandmaster)','Scribing new formula to make: Phantasmal Awe II (Grandmaster)',37,185,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2275692776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49718,3709589959,0,0,'Voidpiercer''s Elixir of Intellect','Brewing ingredients together to make: Voidpiercer''s Elixir of Intellect',111,555,2557647574,2817699641,325,0,8192,1,'chemistry_table',7958,1,18811,30,2628957789,NULL,2138663091,NULL,2138663091,NULL,2138663091,NULL,2138663091,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49719,3709610172,1,0,'Opal Fragment','Diluting transmuting components to create: Opal Fragment.',35,175,931275816,931275816,3028,0,1,1,'work_bench',14337,1,8470,4,367801917,6922,3604716164,10176,3604716164,10176,3604716164,10176,3604716164,10176,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49720,3709783447,0,0,'Tranquil Matoppie Root Cap','Tranquil Matoppie Root Cap.',94,470,2082133324,2710531826,1506,0,512,1,'sewing_table',20372,1,14904,5,3070762041,9379,827962118,6670,827962118,6670,827962118,6670,2167786781,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49721,3710050699,1,0,'Solar Flare (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Solar Flare (Journeyman).',1,5,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,2020114993,120579,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49722,3710061449,0,0,'Flash of Brilliance X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',18791,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2899063079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49723,3710064191,0,0,'Medium Carbonite Gear (Inactive)','Tinkering with raw materials to make: Medium Carbonite Gear (Inactive)',25,125,1038997614,1038997614,1042,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,293577450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49724,3710071425,0,0,'Etherium Throwing Dagger','Fusing metal together to create: Etherium Throwing Dagger',102,510,4032608519,3395302654,362,0,256,1,'forge',16037,10,20818,15,3545866285,NULL,2310239605,NULL,2310239605,NULL,2310239605,NULL,2310239605,NULL,5,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49725,3710329073,1,0,'Grasp of Bertoxxulous VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Grasp of Bertoxxulous VII (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2763747101,109920,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49726,3710367894,0,0,'Death''s Devotion (Expert)','Crafting materials together to make: Death''s Devotion (Expert)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3560843925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49727,3710413795,1,0,'Holy Salvation II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Holy Salvation II (Journeyman).',55,275,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,4094726189,111262,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49728,3710468843,0,0,'Etherstrand Gauntlets of Force','Binding materials together to make: Etherstrand Gauntlets of Force',103,515,2082133324,2710531826,273,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,2667243117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49729,3710657086,0,0,'Deny IX (Expert)','Scribing new formula to make: Deny IX (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2217782272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49730,3710694277,1,0,'Mortal Blade IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Mortal Blade IV (Journeyman).',66,330,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,1202252609,114748,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49731,3710728908,1,0,'Calamitous Pouch of Virtue','By channeling your knowledge through an essence, you can make a Calamitous Pouch of Virtue.',30,150,3076004370,1677747280,3964,0,16,1,'woodworking_table',11619,1,12538,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,2499085618,40398,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49732,3710802180,1,0,'Graceful Avoidance II (Expert)','By channeling your knowledge through metal, you can make a Rune of Graceful Avoidance II (Expert).',32,160,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3618023569,109860,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49733,3710948892,0,0,'Chronicler''s Reins of Expertise','Crafting materials together to make: Chronicler''s Reins of Expertise',110,550,2812765109,1386343008,4828,0,2,1,'sewing_table',12384,1,19636,30,602749664,NULL,602749664,NULL,602749664,NULL,602749664,NULL,688970330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49734,3710952855,0,0,'Enflamed Shadowscream Bodkin Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,1025103917,NULL,1025103917,NULL,1025103917,NULL,2196622204,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49735,3711105943,0,0,'Blackened Soul Staff','Fusing metal together to create: Blackened Soul Staff',120,600,4032608519,3395302654,703,0,256,1,'forge',6552,1,9429,50,946740014,NULL,2018826849,NULL,2018826849,NULL,2018826849,NULL,3330039585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49736,3711175280,0,0,'Blood-Wrought Skewer of Sepulchral Might','',125,625,2812765109,1386343008,5344,0,2,1,'work_bench',12586,1,8818,50,3371760200,NULL,3371760200,NULL,3371760200,NULL,3371760200,NULL,3337071916,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49737,3711186801,0,0,'Rear Shot IX (Expert)','Engraving metal to create: Rear Shot IX (Expert)',101,505,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3111625511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49738,3711455218,1,0,'Spiritweave Bracers','Working rare void shard materials together to make: Spiritweave Bracers.',89,445,1386343008,2812765109,1518,0,2,1,'forge',16987,1,2607,13,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2949120508,181602,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49739,3711468343,0,0,'Peach-Berry Sour Cream Pie','Combining materials to craft a delectable custard-filled Peach-Berry Sour Cream Pie',50,250,2812765109,1386343008,304,0,2,1,'stove',12584,1,15165,4,2912298792,9224,2912298792,9224,2912298792,9224,2912298792,9224,1253343986,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49740,3711490500,0,0,'Enhanced Chain Spirit''s Resonance Sorcerous Sleeves','',90,450,2812765109,1386343008,1627,0,2,1,'work_bench',15558,1,10185,10,2936341549,NULL,2936341549,NULL,2936341549,NULL,2936341549,NULL,3784052612,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49741,3711615184,0,0,'Mana Sieve VI (Ancient)','Crafting materials together to make: Mana Sieve VI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',22232,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,15642950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49742,3711618357,0,0,'Synergism VIII (Ancient)','Crafting materials together to make: Synergism VIII (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',18315,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1224205841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49743,3711624548,0,0,'Rounded Tile of Green Marble','',120,600,1039865549,2639209773,2598,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3403248983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49744,3711638669,1,0,'White Heart-Shaped Pillow','The art of sewing a white heart-shaped pillow to adorn your home.',10,50,1039865549,2639209773,1094,0,4,1,'sewing_table',15379,1,8799,3,100375708,66562,100375708,66562,100375708,66562,100375708,66562,100375708,66562,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49745,3711748914,0,0,'Clarion X (Grandmaster)','Brewing ingredients together to make: Clarion X (Grandmaster)',102,510,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1018,1,7257,200,3902264642,NULL,3902264642,NULL,3902264642,NULL,3902264642,NULL,3133721808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49746,3711807572,0,0,'Holy Salvation IV (Grandmaster)','Scribing new formula to make: Holy Salvation IV (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1982737879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49747,3711829972,0,0,'Verlien''s Keen of Despair IX (Ancient)','Engraving metal to create: Verlien''s Keen of Despair IX (Ancient)',106,530,3330500131,2463992638,4814,0,2048,1,'work_bench',1756,1,20818,200,959524849,NULL,959524849,NULL,959524849,NULL,959524849,NULL,2072618988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49748,3711836077,0,0,'Crippling Strike VII (Ancient)','Crafting materials together to make: Crippling Strike VII (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',5667,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,408765735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49749,3711895036,1,0,'Thurgadin Formal Tunic (Golden)','Binding materials together to make: Thurgadin Formal Tunic (Golden).',90,450,2082133324,2710531826,1,0,512,1,'sewing_table',793,1,8264,10,1125380637,6176,1125380637,6176,1125380637,6176,1125380637,6176,3687302581,185588,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49750,3711916596,0,0,'Acrylia Shoes of Prospecting','',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,1110946945,NULL,1110946945,NULL,1110946945,NULL,1110946945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49751,3711920607,0,0,'Restitched Blood Iron Sentinel''s Boots','',100,500,2082133324,2710531826,3333,0,512,1,'blood_iron_forge',12469,1,21086,200,2906547370,NULL,2906547370,NULL,2906547370,NULL,2906547370,NULL,3793318733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49752,3712111347,0,0,'Enhanced Darklight Slayer Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',10560,1,10185,10,799881001,NULL,799881001,NULL,799881001,NULL,799881001,NULL,187655711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49753,3712159939,0,0,'Roundhouse Kick IX (Grandmaster)','Brewing ingredients together to make: Roundhouse Kick IX (Grandmaster)',104,520,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17582,1,7257,200,498946304,NULL,498946304,NULL,498946304,NULL,498946304,NULL,770671261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49754,3712266877,0,0,'Imbued Primevil Stalkers Cloak','',60,300,1386343008,2812765109,1099,0,2,1,'work_bench',4147,1,19493,20,2098941400,NULL,2098941400,NULL,2098941400,NULL,2098941400,NULL,2565223396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49755,3712306535,1,0,'Painful Lamentations VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Painful Lamentations VI (Expert).',81,405,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3689509247,115870,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49756,3712395846,1,0,'Blessed Cobalt War Hammer','Working materials together to make a blessed cobalt war hammer.',58,290,4032608519,3395302654,2261,0,256,1,'forge',20381,1,9346,16,4051695418,73247,4051695418,73247,4051695418,73247,4051695418,73247,2163600617,71621,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49757,3712484013,0,0,'Antagonize X (Adept)','Crafting materials together to make: Antagonize X (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,294001761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49758,3712731347,0,0,'Enhanced Living Tomb Fighter Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',2712,1,10185,10,2595435666,NULL,2595435666,NULL,2595435666,NULL,2595435666,NULL,4189384118,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49759,3712792515,1,0,'Savante (Expert)','Emparting knowledge through the quill to make a scroll of Savante (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,303002489,119145,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49760,3713014790,0,0,'Voidpiercer''s Stirrups of Ability','Crafting materials together to make: Voidpiercer''s Stirrups of Ability',119,595,2812765109,1386343008,4832,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3875786240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49761,3713164702,1,0,'sathirian armor stand','Working materials together to make a sathirian armor stand.',76,380,2812765109,1386343008,2284,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,3779620660,11930,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49762,3713172421,1,0,'Judgment VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Judgment VIII (Expert).',89,445,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4267497520,112783,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49763,3713201622,1,0,'Wriggling Baneful Cocoon','Using Nights of the Dead treats and a little magic to create a wriggling baneful cocoon.',29,145,2896808154,2530063117,318,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,2179683808,66642,2179683808,66642,2179683808,66642,2179683808,66642,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49764,3713267979,0,0,'Enhanced Nektulos Brawler Blade','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',11824,1,10185,10,2568031518,NULL,2568031518,NULL,2568031518,NULL,2568031518,NULL,2549540303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49765,3713383404,0,0,'Cease XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',6398,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3435005396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49766,3713505863,0,0,'Soulrend IX (Grandmaster)','Brewing ingredients together to make: Soulrend IX (Grandmaster)',104,520,2557647574,2817699641,2828,0,8192,1,'chemistry_table',4017,1,7257,200,718485955,NULL,718485955,NULL,718485955,NULL,718485955,NULL,3777207768,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49767,3713519626,1,0,'Doom Judgment IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Doom Judgment IV (Journeyman).',81,405,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3137814257,107228,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49768,3713522025,0,0,'Veilwalker''s Essence of Power','Brewing ingredients together to make: Veilwalker''s Essence of Power',118,590,2557647574,2817699641,329,0,8192,1,'chemistry_table',8633,2,18811,15,2628957789,NULL,2127660130,NULL,2127660130,NULL,2127660130,NULL,2127660130,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49769,3713647518,0,0,'Enhanced Cloth Loping Plains Furious Hat','',90,450,2812765109,1386343008,2736,0,2,1,'work_bench',12966,1,10185,10,4103691771,NULL,4103691771,NULL,4103691771,NULL,4103691771,NULL,990333491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49770,3713679631,0,0,'Enhanced Plate Ykesha''s Mountaineer Breastplate','',90,450,2812765109,1386343008,3233,0,2,1,'work_bench',17979,1,10185,10,3289234550,NULL,3289234550,NULL,3289234550,NULL,3289234550,NULL,3767528768,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49771,3713907192,0,0,'Frozen Heavens (Master)','',100,500,773137566,2949308177,711,0,4096,1,'work_desk',15779,10,8793,5,3116289540,NULL,3116289540,NULL,3116289540,NULL,3116289540,NULL,4003466607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49772,3713927075,1,0,'Blessed Xegonite War Hammer','Working materials together to make a blessed xegonite war hammer.',68,340,4032608519,3395302654,2261,0,256,1,'forge',21324,1,19493,20,2400332626,90412,2400332626,90412,2400332626,90412,2400332626,90412,1126978753,72330,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49773,3714313397,1,0,'Brellium Mace','Working materials together to create: brellium mace.',85,425,4032608519,3395302654,1655,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1830581705,72598,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49774,3714422458,0,0,'Enhanced Plate Barren Sky Aggressive Bracers','',90,450,2812765109,1386343008,1721,0,2,1,'work_bench',21813,1,10185,10,2941799251,NULL,2941799251,NULL,2941799251,NULL,2941799251,NULL,3788587258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49775,3714424230,1,0,'Blessed Ebony Greatstaff','Working materials together to make a blessed ebony greatstaff.',63,315,3076004370,1677747280,622,0,16,1,'woodworking_table',5764,1,11634,20,3640551651,76102,3640551651,76102,3640551651,76102,3640551651,76102,3535778566,71684,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49776,3714427895,0,0,'Acrylia Lance of Force','',120,600,4032608519,3395302654,1673,0,256,1,'forge',13597,20,9429,40,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3324421817,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49777,3714651788,0,0,'Vital Intercession V (Grandmaster)','Scribing new formula to make: Vital Intercession V (Grandmaster)',54,270,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2928708124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49778,3714687830,0,0,'Cuss VIII (Expert)','Engraving metal to create: Cuss VIII (Expert)',107,535,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3049426230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49779,3714832037,1,0,'Spinechiller Blood X (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Spinechiller Blood X (Journeyman).',87,435,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3232075521,121016,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49780,3715043716,0,0,'Acrylia Dagger of Fortitude','',120,600,4032608519,3395302654,203,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2151635274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49781,3715168000,1,0,'Roaring Flames II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Roaring Flames II (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,3015898763,118491,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49782,3715254509,1,0,'Prayer of Healing V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Prayer of Healing V (Journeyman).',58,290,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3391408259,116687,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49783,3715293084,1,0,'baked squash','Cooking various materials together to make a baked squash.',63,315,3881305672,935416212,296,0,8,1,'stove and keg',8545,1,17896,4,3039747410,13271,1291379589,11982,1291379589,11982,2945308696,35081,2945308696,35081,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49784,3715345639,1,0,'Imbued Ebon War Maul','Working materials together to make an imbued ebon war maul.',48,240,4032608519,3395302654,635,0,256,1,'forge',3446,1,16804,12,4039361893,76094,4039361893,76094,4039361893,76094,4039361893,76094,3669907297,81185,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49785,3715402123,0,0,'Enhanced Chardok Spellweaver Falchion','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',22360,1,10185,10,2968334228,NULL,2968334228,NULL,2968334228,NULL,2968334228,NULL,1094134334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49786,3715409084,0,0,'Mastercraft Rune: Crit Bonus','Binding materials together to make: Mastercraft Rune: Crit Bonus',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,1433203713,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49787,3715414110,1,0,'Imbued Redwood Club','Working materials together to make an imbued redwood club.',70,350,3076004370,1677747280,836,0,16,1,'woodworking_table',19078,1,14106,5,1995576395,85754,1995576395,85754,1995576395,85754,1995576395,85754,3781277319,82415,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49788,3715417347,0,0,'Enhanced Deep Forge Unchained Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',18083,1,10185,10,3706211577,NULL,3706211577,NULL,3706211577,NULL,3706211577,NULL,3767054321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49789,3715430056,0,0,'Lifetap VIII (Grandmaster)','Scribing new formula to make: Lifetap VIII (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',3323,1,16106,200,3518950466,NULL,3518950466,NULL,3518950466,NULL,3518950466,NULL,380624063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49790,3715804361,0,0,'Superior Acidic Blast','',100,500,2591116872,574366497,1207,0,2,1,'chemistry_table',13498,1,12655,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,3583281935,NULL,1,1,1,1,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49791,3715995027,0,0,'Enhanced Living Tomb Fighter Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',16776,1,10185,10,2538515325,NULL,2538515325,NULL,2538515325,NULL,2538515325,NULL,2533054048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49792,3716159869,0,0,'Blessing of the Prime','Crafting materials together to make: Blessing of the Prime',5,25,2812765109,1386343008,148,0,2,1,'work_bench',17978,5,15717,5,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,11779870,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49793,3716456700,1,0,'Shoulder Charge VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Shoulder Charge VII (Journeyman).',89,445,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1095861519,119672,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49794,3716461852,0,0,'Starnova IX (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2063864347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49795,3716520038,0,0,'Rob XI (Adept)','Crafting materials together to make: Rob XI (Adept)',115,575,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1164317699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49796,3716571876,1,0,'Gnomish Gent''s Mechanicized Facade','Toying with materials to make a Gnomish Gent''s Mechanicized Facade.',51,255,1038997614,1038997614,3103,0,1,1,'work_bench',4130,1,16804,4,4266906353,7562,1420406748,46503,1420406748,46503,1420406748,46503,1420406748,46503,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49797,3716601750,0,0,'Vacrul Scholar''s Bookcase','',121,605,1039865549,2639209773,562,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1381821051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49798,3716682456,1,0,'Imbued Ebony Greatstaff','Working materials together to make an imbued ebony greatstaff.',63,315,3076004370,1677747280,622,0,16,1,'woodworking_table',5764,1,11634,20,3640551651,76102,3640551651,76102,3640551651,76102,3640551651,76102,123700881,81200,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49799,3716699330,1,0,'Lucidity III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lucidity III (Journeyman).',30,150,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3859795104,113453,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49800,3716717615,1,0,'Bewilderment II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bewilderment II (Journeyman).',30,150,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3746947558,102444,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49801,3716908927,0,0,'Enhanced Leather Zarrakon''s Mystic Bracers','',90,450,2812765109,1386343008,512,0,2,1,'work_bench',9220,1,10185,10,70246526,NULL,70246526,NULL,70246526,NULL,70246526,NULL,2875945529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49802,3716960050,0,0,'Terror Chant IX (Expert)','Scribing new formula to make: Terror Chant IX (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,912518840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49803,3717129489,1,0,'Heroic Dash V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Heroic Dash V (Expert).',69,345,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3606498762,110932,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49804,3717158062,0,0,'Reinforced Dragonskin Strapping','Crafting materials together to make: Reinforced Dragonskin Strapping',1,5,2812765109,1386343008,765,0,2,1,'work_bench',7001,1,20404,5,3396781045,NULL,3396781045,NULL,3396781045,NULL,3396781045,NULL,1795401206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49805,3717169884,0,0,'Vexing Verses XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',299,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1386072719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49806,3717197672,0,0,'Enhanced Leather Loping Plains Forceful Bracers','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',2433,1,10185,10,2947691137,NULL,2947691137,NULL,2947691137,NULL,2947691137,NULL,3778754856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49807,3717207810,0,0,'Enhanced Chain Chardok Mystic Helm','',90,450,2812765109,1386343008,2424,0,2,1,'work_bench',15037,1,10185,10,3301436027,NULL,3301436027,NULL,3301436027,NULL,3301436027,NULL,3762666317,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49808,3717231920,0,0,'Enhanced Cloth Stonebrunt Furious Slippers','',90,450,2812765109,1386343008,3614,0,2,1,'work_bench',2018,1,10185,10,4098943829,NULL,4098943829,NULL,4098943829,NULL,4098943829,NULL,1003420829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49809,3717261167,0,0,'Implosion (Celestial)','Scribing new formula to make: Implosion (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',9270,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2222484639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49810,3717308696,1,0,'Nature''s Embrace VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Embrace VIII (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3438149889,115101,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49811,3717539380,0,0,'Grim Sorcerer X (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1922579153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49812,3717565918,1,0,'Ominous Dagger of Extermination','By channeling your knowledge through an essence, you can make an Ominous Dagger of Extermination.',50,250,4032608519,3395302654,3996,0,256,1,'forge',1652,1,9346,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,269600203,84620,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49813,3717628638,0,0,'Fury of the Magus (Ancient)','Crafting materials together to make: Fury of the Magus (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3818844241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49814,3717720126,1,0,'Obliterated Psyche III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Obliterated Psyche III (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,2041324774,115648,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49815,3717830394,0,0,'Enhanced Timorous Deep Slayer Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',21018,1,10185,10,3691323136,NULL,3691323136,NULL,3691323136,NULL,3691323136,NULL,3764780040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49816,3717854124,0,0,'Nature''s Salve IV (Grandmaster)','Scribing new formula to make: Nature''s Salve IV (Grandmaster)',22,110,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3329237816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49817,3717969316,0,0,'Enhanced Leather Qeynos Slayer Hat','',90,450,2812765109,1386343008,1408,0,2,1,'work_bench',9508,1,10185,10,3534142917,NULL,3534142917,NULL,3534142917,NULL,3534142917,NULL,1381411546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49818,3717977098,0,0,'Brainshock II (Grandmaster)','Scribing new formula to make: Brainshock II (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1871370586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49819,3718173335,0,0,'Acrylia Ring of Force','',120,600,3330500131,2463992638,3432,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1292246407,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49820,3718187275,0,0,'Voidpiercer''s Bracelet of Dexterity','Engraving metal to create: Voidpiercer''s Bracelet of Dexterity',118,590,3330500131,2463992638,575,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2622523757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49821,3718241264,0,0,'Enhanced Tenebrous Tangle Forceful Spear','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',14128,1,10185,10,2953215471,NULL,2953215471,NULL,2953215471,NULL,2953215471,NULL,1104967749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49822,3718310676,1,0,'Sandra''s Deafening Strike VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Sandra''s Deafening Strike VIII (Journeyman).',81,405,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,907615487,119072,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49823,3718360664,1,0,'Clara''s Chaotic Cacophony II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Clara''s Chaotic Cacophony II (Journeyman).',38,190,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3009225131,104481,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49824,3718387368,0,0,'Hawk Attack VII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',6598,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2836896983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49825,3718413434,0,0,'Insidious Whisper XI (Ancient)','Crafting materials together to make: Insidious Whisper XI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',15027,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1389413011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49826,3718472500,0,0,'Sprawling Blue Tent','Channeling your knowledge to create: Sprawling Blue Tent',118,590,1039865549,2639209773,3162,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1193961038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49827,3718507208,1,0,'Blighted Horde II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Blighted Horde II (Journeyman).',37,185,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3704647673,102807,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49828,3718523239,1,0,'Gouge VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Gouge VII (Journeyman).',91,455,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,610925800,109849,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49829,3718808855,0,0,'Bash IX (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bash IX (Expert).',99,495,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2294630600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49830,3718825625,1,0,'Moldering Jack-o-Lantern','Using Nights of the Dead treats and a little magic to create a Moldering Jack-o-Lantern.',29,145,1386343008,2812765109,191,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,1410994610,64165,1410994610,64165,1410994610,64165,1410994610,64165,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49831,3718889527,0,0,'Veilwalker''s Longbow of Rage','Shaping materials together to create: Veilwalker''s Longbow of Rage',119,595,3076004370,1677747280,3592,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3676000119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49832,3719023264,0,0,'Enhanced Plate Veksar Spellweaver Gauntlets','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',10508,1,10185,10,4100674757,NULL,4100674757,NULL,4100674757,NULL,4100674757,NULL,1005929229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49833,3719046440,0,0,'Wall of Rage X (Ancient)','Crafting materials together to make: Wall of Rage X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',9619,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2981714170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49834,3719069888,0,0,'Hewn Stone Chair','Create a hewn stone chair in the style of the dwarves of Kaladim!',10,50,1039865549,2639209773,2339,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,3270579114,NULL,3270579114,NULL,3270579114,NULL,3270579114,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49835,3719071116,1,0,'Ultraviolet Beam (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ultraviolet Beam (Journeyman).',1,5,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,2027545966,122932,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49836,3719108234,1,0,'Fulginate Melodic Leggings','Fusing metal together to create a Fulginate Melodic Leggings.',40,200,3108933728,1151456682,2419,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,3458045216,154305,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49837,3719121009,0,0,'Enhanced Qeynos Spellweaver Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',21710,1,10185,10,3143212254,NULL,3143212254,NULL,3143212254,NULL,3143212254,NULL,1959234326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49838,3719150007,1,0,'Ancestral Savior IV (Expert)','Working with raw materials to scribe Ancestral Savior IV (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3418500934,100762,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49839,3719254967,1,0,'Blessed Feyiron Stiletto','Working materials together to make a blessed feyiron stiletto.',30,150,4032608519,3395302654,608,0,256,1,'forge',1636,1,8470,4,1368636689,77134,1368636689,77134,1368636689,77134,1368636689,77134,549565881,71795,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49840,3719279148,0,0,'Forlorn Saddle of Fervor','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',21011,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2484502162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49841,3719348977,0,0,'Raging Blow IV (Grandmaster)','Engraving metal to create: Raging Blow IV (Grandmaster)',38,190,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,1850617705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49842,3719466782,1,0,'Dawnstrike II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dawnstrike II (Expert).',9,45,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,1496482055,105769,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49843,3719474032,1,0,'Defensive Haven VI (Journeyman)','Working with raw materials to scribe Defensive Haven VI (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,178144313,106196,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49844,3719702298,0,0,'Vesspyr fish diagram','',90,450,2591116872,574366497,374,0,2,1,'work_desk',14970,1,5408,5,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2230396535,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49845,3719725627,0,0,'Psychic Shadowscream Throwing Dagger','',120,600,3076004370,1677747280,362,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,2533538445,NULL,2533538445,NULL,2533538445,NULL,2281798546,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49846,3719840654,1,0,'Peerless Predator V (Journeyman)','Working with raw materials to scribe Peerless Predator V (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3857379612,116062,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49847,3719854513,0,0,'Flow Like Wind VII (Grandmaster)','Engraving metal to create: Flow Like Wind VII (Grandmaster)',85,425,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3501615621,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49848,3719866098,0,0,'Artisan''s Amalgamation','',90,450,2812765109,1386343008,407,0,2,1,'chemistry_table',10338,1,7730,5,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3523839377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49849,3719872889,1,0,'Blessed Fulginate Voulge','Working materials together to make a blessed fulginate voulge.',46,230,4032608519,3395302654,625,0,256,1,'forge',17622,1,16804,6,707184449,79230,707184449,79230,707184449,79230,707184449,79230,2662223371,71905,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49850,3719885873,0,0,'Thorny Trap VI (Expert)','Engraving metal to create: Thorny Trap VI (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3207024707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49851,3719934167,0,0,'Snap of the Wrist X (Adept)','Crafting materials together to make: Snap of the Wrist X (Adept)',118,590,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1113392963,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49852,3719979413,1,0,'Unholy Hunger (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unholy Hunger (Expert).',9,45,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,385063630,123269,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49853,3720047972,0,0,'Diseased Shadowscream Rounded Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,1061289723,NULL,1061289723,NULL,1061289723,NULL,1868884947,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49854,3720077145,0,0,'Allu''thoa Pepper Puffer','Blending ingredients together to create: Allu''thoa Pepper Puffer',100,500,3881305672,935416212,2549,0,8,1,'stove and keg',22144,5,11573,25,443307891,6672,3642067331,NULL,3642067331,NULL,3642067331,NULL,3642067331,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49855,3720156119,0,0,'Umbral Vanguard Leather Pants','',100,500,2082133324,2710531826,4109,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,3209972093,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49856,3720168937,0,0,'Frostfell Holiday Stripe Vertical Window Frame in Tall Divider','Using special Frostfell materials and magic to create a Frostfell Holiday Stripe building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,2120663813,NULL,2120663813,NULL,2120663813,NULL,2120663813,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49857,3720224120,0,0,'Ruthless Cunning III (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',20437,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,895444236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49858,3720462566,1,0,'Dexterous Mottled Tunic','Binding materials together to make: dexterous mottled tunic.',88,440,2082133324,2710531826,1481,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,3911807746,144368,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49859,3720549665,1,0,'Snappy Blue and White Sleeves','Using special Frostfell materials and magic to create snappy blue and white sleeves.',30,150,2082133324,2710531826,481,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2027069014,180646,2027069014,180646,2027069014,180646,2027069014,180646,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49860,3720679589,1,0,'Rejuvenating Celebration II (Expert)','By channeling your knowledge through metal, you can make a Rune of Rejuvenating Celebration II (Expert).',44,220,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3433357004,117904,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49861,3720928746,0,0,'Blessed Rhenium Falchion','Working materials together to create: Blessed Rhenium Falchion.',93,465,4032608519,3395302654,2971,0,256,1,'forge',19340,1,19785,5,282977815,NULL,282977815,NULL,282977815,NULL,282977815,NULL,1239430666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49862,3720952931,0,0,'Spiritual Circle VI (Expert)','Crafting materials together to make: Spiritual Circle VI (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2741536124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49863,3721000543,0,0,'Sandstorm VII (Grandmaster)','Crafting materials together to make: Sandstorm VII (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',481,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4218788150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49864,3721108605,0,0,'Savant''s Freedom of Action','Blending various ingredients together to make: Savant''s Freedom of Action.',95,475,2557647574,2817699641,328,0,8192,1,'chemistry_table',541,1,7730,10,329131239,6669,889316518,NULL,889316518,NULL,889316518,NULL,889316518,NULL,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49865,3721261733,1,0,'Brellium Chainmail Bracer','Fusing metal together to create: brellium chainmail bracer.',82,410,3108933728,1151456682,1413,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1133240172,137061,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49866,3721300640,0,0,'Enhanced Faydark Shieldbreaker Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',11125,1,10185,10,1353391859,NULL,1353391859,NULL,1353391859,NULL,1353391859,NULL,1717145088,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49867,3721321987,0,0,'Crescent Strike XI (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2274050669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49868,3721412548,0,0,'Verdant Whisper IV (Ancient)','Crafting materials together to make: Verdant Whisper IV (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',21065,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,257504294,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49869,3721454001,0,0,'Aegolism (Grandmaster)','Scribing new formula to make: Aegolism (Grandmaster)',3,15,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2144237204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49870,3721534077,0,0,'Winds of Healing VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Winds of Healing VIII (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,4148748479,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49871,3721740319,0,0,'Imbued Hammerblow Oathtakers Cloak','',40,200,1386343008,2812765109,1099,0,2,1,'work_bench',12330,1,16804,12,984233763,NULL,984233763,NULL,984233763,NULL,984233763,NULL,354465498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49872,3721759859,0,0,'Judgment XII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',3755,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2414454398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49873,3721873951,0,0,'Enhanced Vuulan''s Brawler Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',18167,1,10185,10,2957962240,NULL,2957962240,NULL,2957962240,NULL,2957962240,NULL,1100278186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49874,3721976903,0,0,'Forlorn Hackamore of Proficiency','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',22264,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,188639927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49875,3722061935,0,0,'Cerebral Trauma Remedy','Engraving metal to create: Cerebral Trauma Remedy',96,480,2557647574,2817699641,326,0,8192,1,'chemistry_table',5281,5,7730,25,817286102,6667,2317557034,NULL,2317557034,NULL,2317557034,NULL,2317557034,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49876,3722135958,0,0,'Regrowth IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Regrowth IX (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,876608158,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49877,3722186923,0,0,'Enhanced Cloth Chardok Mystic Boots','',90,450,2812765109,1386343008,3317,0,2,1,'work_bench',16020,1,10185,10,3297504722,NULL,3297504722,NULL,3297504722,NULL,3297504722,NULL,3758734564,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49878,3722250600,1,0,'Stealth Assault II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Stealth Assault (Journeyman).',42,210,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2659448346,121288,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49879,3722268024,1,0,'Fulginate Dirk','Working materials together to make a fulginate dirk.',40,200,4032608519,3395302654,609,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2854892355,79099,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49880,3722281934,0,0,'Imbued Rhenium Shamshir','Working materials together to create: Imbued Rhenium Shamshir.',93,465,4032608519,3395302654,1682,0,256,1,'forge',16320,1,19785,5,2277973139,NULL,2277973139,NULL,2277973139,NULL,2277973139,NULL,2727908571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49881,3722339336,0,0,'Shadowscream Chain Pauldrons of Force','',120,600,3108933728,1151456682,3319,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2487833960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49882,3722493312,0,0,'Granite Protector (Expert)','',100,500,3330500131,2463992638,713,0,2048,1,'work_bench',12255,1,17015,5,4135377356,NULL,4135377356,NULL,4135377356,NULL,4135377356,NULL,3415989610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49883,3722607105,0,0,'Iceclad Plated Tinkerer''s Research Table','Tinkering with raw materials to make: Iceclad Plated Tinkerer''s Research Table',25,125,1038997614,1038997614,568,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,366441589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49884,3722669103,1,0,'Torture III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Torture III (Journeyman).',36,180,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1665557847,122665,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49885,3722684876,0,0,'Imbued Thrall''s Oathtakers Bangle','',10,50,1386343008,2812765109,2203,0,2,1,'work_bench',14513,1,19938,4,3856611659,NULL,3856611659,NULL,3856611659,NULL,3856611659,NULL,563214706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49886,3722839622,0,0,'Veilwalker''s Greatsword of Force','Fusing metal together to create: Veilwalker''s Greatsword of Force',111,555,4032608519,3395302654,2846,0,256,1,'forge',13597,20,9429,40,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3229129381,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49887,3722860971,0,0,'Reconstructed Planar Potency Infuser','',0,0,0,0,0,0,0,1,'work_bench',17745,5,7257,30,3945555117,NULL,3945555117,NULL,3945555117,NULL,3945555117,NULL,2025617262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49888,3722934573,1,0,'Blackened Iron Tribal Spear','Working materials together to make a blackened iron tribal spear.',14,70,4032608519,3395302654,2376,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,3760053659,71181,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49889,3722941561,0,0,'Phantom Forerunner Belt','Binding materials together to make: Phantom Forerunner Belt',96,480,2082133324,2710531826,759,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,891007350,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49890,3723063581,0,0,'Enhanced Chain Frostfang Furious Armguards','',90,450,2812765109,1386343008,2903,0,2,1,'work_bench',20562,1,10185,10,2949950708,NULL,2949950708,NULL,2949950708,NULL,2949950708,NULL,3781011293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49891,3723188483,0,0,'Wand of the Fallen Hero','Shaping materials together to create: Wand of the Fallen Hero',120,600,3076004370,1677747280,2850,0,16,1,'woodworking_table',17127,1,10890,25,2270572262,NULL,3483634366,NULL,3483634366,NULL,3483634366,NULL,1593289932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49892,3723272935,0,0,'Imprecate X (Expert)','Scribing new formula to make: Imprecate X (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,614770659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49893,3723273354,1,0,'Ring of Ice (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ring of Ice (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,3534963060,118302,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49894,3723296531,1,0,'Large Tinkered Lamppost','Tinkering with raw materials to make: Large Tinkered Lamppost.',25,125,1038997614,1038997614,2348,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,287923745,63961,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49895,3723303276,0,0,'Elemental Aspect IV (Grandmaster)','Scribing new formula to make: Elemental Aspect IV (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2964364210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49896,3723369141,0,0,'Defile VII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3084567054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49897,3723382868,0,0,'Enhanced Bonemire Aggressive Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',17516,1,10185,10,2578228289,NULL,2578228289,NULL,2578228289,NULL,2578228289,NULL,2538294416,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49898,3723429604,0,0,'Maul X (Ancient)','Crafting materials together to make: Maul X (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',21780,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,862033050,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49899,3723591354,1,0,'Imbued Indium Dagger','Working materials together to make an imbued indium dagger.',57,285,4032608519,3395302654,2372,0,256,1,'forge',10896,1,9346,8,4147424994,83150,4147424994,83150,4147424994,83150,4147424994,83150,1401276992,82009,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49900,3723622296,0,0,'Beatdown X (Expert)','Crafting materials together to make: Beatdown X (Expert)',115,575,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2341557431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49901,3723667914,0,0,'Penitent Kick VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Penitent Kick VIII (Expert).',94,470,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2502483204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49902,3723672981,0,0,'Jael''s Mysterious Mettle IX (Expert)','Crafting materials together to make: Jael''s Mysterious Mettle IX (Expert)',113,565,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2781124402,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49903,3723792423,1,0,'Scintillating Adornment of Weaponry (Greater)','Binding materials together to make: Scintillating Adornment of Weaponry (Greater).',67,335,931275816,931275816,3877,0,1,1,'work_bench',9873,1,19493,10,1048168005,8333,3861492959,26859,3861492959,26859,3861492959,26859,3861492959,26859,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49904,3724173042,0,0,'Slothful Spirit (Grandmaster)','Scribing new formula to make: Slothful Spirit (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,4004256797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49905,3724433713,0,0,'Grim Harbinger (Grandmaster)','Engraving metal to create: Grim Harbinger (Grandmaster)',10,50,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,2150498361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49906,3724438531,0,0,'Curse of Darkness X (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,836903298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49907,3724518046,0,0,'Doom Judgment III (Grandmaster)','Engraving metal to create: Doom Judgment III (Grandmaster)',71,355,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,287220908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49908,3724542911,0,0,'Veilwalker''s Crossbow of Evasion','Shaping materials together to create: Veilwalker''s Crossbow of Evasion',120,600,3076004370,1677747280,3093,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2629930047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49909,3724660562,1,0,'Blessed Fulginate Kris','Working materials together to make a blessed fulginate kris.',47,235,4032608519,3395302654,2368,0,256,1,'forge',19019,1,16804,6,1482701896,79150,1482701896,79150,1482701896,79150,1482701896,79150,3164079967,71881,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49910,3724743229,0,0,'Wasted Wilderness Skullcap','Working rare void shard materials together to make: Wasted Wilderness Skullcap.',79,395,2896808154,2530063117,1429,0,2,1,'sewing_table',10580,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2116446021,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49911,3724860790,1,0,'Blessed Fulginate Scimitar','Working materials together to make a blessed fulginate scimitar.',43,215,4032608519,3395302654,1662,0,256,1,'forge',8698,1,16804,6,360741043,79195,360741043,79195,360741043,79195,360741043,79195,2339524656,71893,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49912,3724951865,0,0,'Vexing Verses II (Grandmaster)','Engraving metal to create: Vexing Verses II (Grandmaster)',22,110,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,1512534829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49913,3725072059,0,0,'Enhanced Barren Sky Duelist Tower Shield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',3242,1,10185,10,2550619158,NULL,2550619158,NULL,2550619158,NULL,2550619158,NULL,225937539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49914,3725154138,0,0,'Enhanced Feerrott Calm Mind Blade','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',20862,1,10185,10,2588648271,NULL,2588648271,NULL,2588648271,NULL,2588648271,NULL,2494319518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49915,3725189037,0,0,'Mastercraft Rune: Riposte Damage','Binding materials together to make: Mastercraft Rune: Riposte Damage',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,2236512995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49916,3725200996,0,0,'Rampage VIII (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2415059313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49917,3725268866,1,0,'a pristine elaborate briarwood bedside table','The art of sculpting wood into a table.',38,190,1039865549,2639209773,870,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,1397636420,60837,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49918,3725279048,0,0,'Enhanced Lavastorm Furious Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',18983,1,10185,10,753162898,NULL,753162898,NULL,753162898,NULL,753162898,NULL,140905380,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49919,3725338886,0,0,'Sanctum Barding of Bolstering','Crafting materials together to make: Sanctum Barding of Bolstering',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',20655,1,3642,60,3348779779,NULL,3822240807,NULL,3822240807,NULL,3822240807,NULL,589697500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49920,3725394247,0,0,'Enhanced Leather Nektulos Fighter Armguards','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',579,1,10185,10,2888883374,NULL,2888883374,NULL,2888883374,NULL,2888883374,NULL,3803830023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49921,3725462470,1,0,'Rampage III (Expert)','Working materials together to make Rampage III Expert.',80,400,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1988256513,117432,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49922,3725467857,0,0,'Enhanced Crushbone Furious Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',3799,1,10185,10,3750930731,NULL,3750930731,NULL,3750930731,NULL,3750930731,NULL,3824306723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49923,3725621064,0,0,'Abyssal Trauma Remedy','',100,500,2557647574,2817699641,326,0,8192,1,'chemistry_table',12135,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,3545900743,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49924,3725774302,0,0,'Impale (Grandmaster)','Engraving metal to create: Impale (Grandmaster)',13,65,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,880346383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49925,3725951094,0,0,'Death Cloud IV (Grandmaster)','Engraving metal to create: Death Cloud IV (Grandmaster)',49,245,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3190794319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49926,3725973614,0,0,'Enhanced Cloth Timorous Deep Blademaster Leggings','',90,450,2812765109,1386343008,1507,0,2,1,'work_bench',11633,1,10185,10,4157949451,NULL,4157949451,NULL,4157949451,NULL,4157949451,NULL,944460227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49927,3725998079,1,0,'Imbued Titanium Reverent Leggings','Fusing metal together to create: imbued titanium reverent leggings.',86,430,3108933728,1151456682,1416,0,128,1,'forge',1752,1,10185,5,1102139323,185751,1102139323,185751,1102139323,185751,1102139323,185751,2236808720,159864,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49928,3726000241,1,0,'Mottled Leather Belt','By channeling your knowledge through metal, you can make: mottled leather belt.',84,420,3330500131,2463992638,2194,0,2048,1,'work_bench',12049,1,10185,5,663833100,9900,4005712935,6915,4005712935,6915,4005712935,6915,3305049996,164954,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49929,3726010293,0,0,'healing goo brew','',100,500,1386343008,2812765109,357,0,2,1,'goblin_fire',12428,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2658390123,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49930,3726012329,0,0,'Enhanced Sanctorium Forceful Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',18518,1,10185,10,2485473607,NULL,2485473607,NULL,2485473607,NULL,2485473607,NULL,2509286490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49931,3726142649,0,0,'Bewilderment VIII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1778413206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49932,3726406654,1,0,'Aneurysm III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aneurysm III (Expert).',39,195,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,181549614,100946,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49933,3726468257,1,0,'Bum Rush II (Expert)','By channeling your knowledge through metal, you can make a Rune of Bum Rush II (Expert).',19,95,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,3271457788,103662,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49934,3726544511,0,0,'Zealot''s Steel Sabatons','Working rare void shard materials together to make: Zealot''s Steel Sabatons.',79,395,2812765109,1386343008,1706,0,2,1,'forge',14900,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,381238253,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49935,3726596079,1,0,'Bash II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bash II (Expert).',8,40,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2842859428,102090,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49936,3726607446,0,0,'Shar Vahl Sweetart','Blending ingredients together to create: Shar Vahl Sweetart',120,600,3881305672,935416212,3344,0,8,1,'stove and keg',6362,2,241,30,3970938742,NULL,1291963037,NULL,1291963037,NULL,1291963037,NULL,1291963037,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49937,3726637603,1,0,'Smoldering Adornment of Heightened Power (Superior)','Binding materials together to make: Smoldering Adornment of Heightened Power (Superior).',79,395,931275816,931275816,3877,0,1,1,'work_bench',11922,1,6831,5,2122639203,6178,3432610105,27136,3432610105,27136,3432610105,27136,3432610105,27136,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49938,3726796222,0,0,'Manatap VIII (Ancient)','Crafting materials together to make: Manatap VIII (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',9472,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2674276658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49939,3726837010,1,0,'Imbued Adamantine Voulge','Working materials together to make an imbued adamantine voulge.',66,330,4032608519,3395302654,625,0,256,1,'forge',6418,1,19493,10,1165971317,70144,1165971317,70144,1165971317,70144,1165971317,70144,145245048,80281,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49940,3727120440,1,0,'fae tavern counter','Sculpting raw materials to make a Fae Tavern Counter.',79,395,1039865549,2639209773,908,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,1551895107,63126,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49941,3727156435,1,0,'Yummy Candy-Striped Staff','Using special Frostfell materials and magic to create a yummy candy-striped staff.',20,100,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,74695040,90430,74695040,90430,74695040,90430,74695040,90430,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49942,3727158382,1,0,'Ancient Shroud VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancient Shroud VIII (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,499525683,100863,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49943,3727191406,1,0,'Photosynthesis V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Photosynthesis V (Journeyman).',54,270,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,2897288634,116398,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49944,3727228347,1,0,'Paralyzing Strike II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Paralyzing Strike II (Journeyman).',46,230,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,4066053072,115937,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49945,3727523813,0,0,'Divine Vengeance VI (Grandmaster)','Engraving metal to create: Divine Vengeance VI (Grandmaster)',77,385,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2457016795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49946,3727717253,1,0,'sumac couch','Sculpting raw materials to create: sumac couch.',86,430,1039865549,2639209773,885,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2713940303,65866,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49947,3727766485,1,0,'Glimmering Adornment of Endurance (Greater)','Binding materials together to make: Glimmering Adornment of Endurance (Greater).',37,185,931275816,931275816,3871,0,1,1,'work_bench',17198,1,8470,4,253396058,8337,93952466,25908,93952466,25908,93952466,25908,93952466,25908,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49948,3727774350,0,0,'Dark Siphoning III (Grandmaster)','Scribing new formula to make: Dark Siphoning III (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,247604319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49949,3727839437,1,0,'Numbing Cold (Expert)','Emparting knowledge through the quill to make a scroll of Numbing Cold (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3850556832,115605,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49950,3727943096,0,0,'Reconstructed Skyfire Advanced Crit Bonus Infuser','',0,0,0,0,0,0,0,1,'work_bench',4259,10,17015,5,1156979805,NULL,1156979805,NULL,1156979805,NULL,1156979805,NULL,2677536235,NULL,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49951,3727962449,0,0,'Matoppie Pillow','',90,450,2896808154,2530063117,1094,0,2,1,'sewing_table',20372,1,14904,5,827962118,6670,827962118,6670,827962118,6670,827962118,6670,3390021963,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49952,3728065836,0,0,'Blackened Soul Cloth Bracers','Binding materials together to make: Blackened Soul Cloth Bracers',120,600,2082133324,2710531826,4106,0,512,1,'sewing_table',13335,1,3642,25,3348779779,NULL,3800811446,NULL,3800811446,NULL,3800811446,NULL,2221929583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49953,3728166911,0,0,'Academic''s Chain Greaves of Endurance','Fusing metal together to create: Academic''s Chain Greaves of Endurance',110,550,3108933728,1151456682,2888,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,1422844112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49954,3728224754,0,0,'Enhanced Leather Mistmyr Manor Duelist Hat','',90,450,2812765109,1386343008,2404,0,2,1,'work_bench',3564,1,10185,10,3506780563,NULL,3506780563,NULL,3506780563,NULL,3506780563,NULL,1375022732,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49955,3728258296,0,0,'Enhanced Plate Toxxulia''s Fatewalker Hardened Leggings','',90,450,2812765109,1386343008,3250,0,2,1,'work_bench',15095,1,10185,10,3345959297,NULL,3345959297,NULL,3345959297,NULL,3345959297,NULL,3823966391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49956,3728260910,0,0,'Tranquil Explorer Gauntlets','Fusing metal together to create: Tranquil Explorer Gauntlets',96,480,3108933728,1151456682,3077,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,4030755363,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49957,3728315813,1,0,'Striking Cobra IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Striking Cobra IV (Journeyman).',52,260,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,509054865,121496,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49958,3728383520,0,0,'Phantom Longsword of the Lodaka','Fusing metal together to create: Phantom Longsword of the Lodaka',100,500,4032608519,3395302654,1682,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3872276161,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49959,3728470221,1,0,'Challenge II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Challenge II (Expert).',22,110,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,42422729,104166,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49960,3728593465,1,0,'Forged Feyiron Vanguard Cuirass','Molding various materials together to make feyiron vanguard cuirass.',39,195,3108933728,1151456682,1691,0,128,1,'forge',10621,1,8470,2,427102526,6356,569595867,141359,2967141340,177181,1039479221,153337,1553709013,153336,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49961,3728635047,0,0,'Storming Tempest II (Grandmaster)','Scribing new formula to make: Storming Tempest II (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,160439493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49962,3728656582,1,0,'Endemic Epaulets of the Occultist','Reforging materials from the Fortress of Drunder into: Endemic Epaulets of the Occultist.',90,450,1386343008,2812765109,2738,0,2,1,'drunder_great_forge',18669,1,19227,40,4246933977,148636,4246933977,148636,4246933977,148636,4246933977,148636,4246933977,148636,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49963,3728713320,0,0,'Enhanced Leather Evernight Abbey Unchained Mitts','',90,450,2812765109,1386343008,2883,0,2,1,'work_bench',7085,1,10185,10,3833973422,NULL,3833973422,NULL,3833973422,NULL,3833973422,NULL,1762473804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49964,3728776088,1,0,'Octopus Meat Steak','Mixing delectable foodstuffs together to cook up Octopus Meat Steak',80,400,3881305672,935416212,297,0,8,1,'stove and keg',1975,1,10509,3,509761160,7678,2271458821,6920,2271458821,6920,2440405204,36564,2440405204,36564,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49965,3728864364,1,0,'Evade IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Evade IV (Journeyman).',46,230,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,3469715721,108099,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49966,3728973664,1,0,'Aspect of the Forest (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aspect of the Forest (Journeyman).',4,20,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,2547750227,101501,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49967,3729005610,0,0,'Fear VII (Journeyman)','Crafting materials together to make: Fear VII (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3343169273,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49968,3729072378,0,0,'Basket of Cranberries','Crafting materials together to make: Basket of Cranberries',110,550,2812765109,1386343008,406,0,2,1,'stove',12997,1,12613,10,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,863529184,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49969,3729106203,0,0,'Consume Essence II (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3577345410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49970,3729154067,1,0,'Transfer Life II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Transfer Life II (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,3691464563,122793,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49971,3729235979,0,0,'Hemorrhage XI (Grandmaster)','Scribing new formula to make: Hemorrhage XI (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',1263,1,16106,200,1053119740,NULL,1053119740,NULL,1053119740,NULL,1053119740,NULL,3809008534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49972,3729343814,0,0,'War Cry IX (Expert)','Crafting materials together to make: War Cry IX (Expert)',117,585,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3702775484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49973,3729417086,0,0,'Furnace of Ro VI (Adept)','Crafting materials together to make: Furnace of Ro VI (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1360005882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49974,3729517380,0,0,'Deadly Shot X (Journeyman)','Crafting materials together to make: Deadly Shot X (Journeyman)',111,555,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1086136162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49975,3729527115,1,0,'Mahogany Weapon Rack','Sculpting raw materials to make a Mahogany Weapon Rack.',73,365,1039865549,2639209773,651,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,2030631926,20354,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49976,3729543481,0,0,'Chromatic Storm IX (Expert)','Scribing new formula to make: Chromatic Storm IX (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4096245874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49977,3729549740,0,0,'Enhanced Chain Spirit''s Resonance Sorcerous Tunic','',90,450,2812765109,1386343008,2886,0,2,1,'work_bench',14529,1,10185,10,4153210825,NULL,4153210825,NULL,4153210825,NULL,4153210825,NULL,940761089,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49978,3729582403,0,0,'Armor of Seasons XI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',4462,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1408668751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49979,3729657736,0,0,'Rounded Tile of Coarse Gold','Tinkering with raw materials to make: Rounded Tile of Coarse Gold',25,125,1038997614,1038997614,2599,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2251132281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49980,3729684636,0,0,'Untamed Regeneration VI (Grandmaster)','Scribing new formula to make: Untamed Regeneration VI (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1219100195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49981,3729713582,0,0,'Domain of Earth (Grandmaster)','Brewing ingredients together to make: Domain of Earth (Grandmaster)',115,575,2557647574,2817699641,2828,0,8192,1,'chemistry_table',20949,1,5628,1,3431484310,NULL,3431484310,NULL,3431484310,NULL,3431484310,NULL,4274162461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49982,3729721697,0,0,'Enhanced Plate Stonebrunt Furious Helm','',90,450,2812765109,1386343008,1709,0,2,1,'work_bench',9359,1,10185,10,4153382660,NULL,4153382660,NULL,4153382660,NULL,4153382660,NULL,940671180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49983,3729793608,1,0,'Aggressive Defense III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Aggressive Defense III (Expert).',29,145,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3391464241,100417,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49984,3729997454,1,0,'Woven Tanned Leather Gloves','Binding materials together to make a Woven Tanned Leather Gloves.',12,60,2082133324,2710531826,255,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,4099174496,191556,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49985,3730110879,1,0,'Daro''s Dull Blade VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Daro''s Dull Blade VII (Expert).',84,420,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,159617023,105684,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49986,3730370098,1,0,'Savage Ruin III (Expert)','By channeling your knowledge through metal, you can make a Rune of Savage Ruin III (Expert).',49,245,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3409254823,119126,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49987,3730630001,1,0,'Taunting Blow VII (Expert)','Working materials together to make Taunting Blow VII (Expert).',77,385,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1383643619,122060,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49988,3730630886,1,0,'Fashioned Coral Bracelet','Conjoining various materials together to make a Fashioned Coral Bracelet.',16,80,3330500131,2463992638,388,0,1024,1,'work_bench',13642,1,19938,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,3874163774,151222,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49989,3730872200,0,0,'Red Corduroy Frostfell Stocking','Using special Frostfell materials and magic to create a red corduroy frostfell stocking.',30,150,2082133324,2710531826,449,0,512,1,'everfrost_sewingtable',4113,1,19880,2,766986079,7540,1908555598,NULL,1908555598,NULL,1908555598,NULL,1908555598,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49990,3730894288,0,0,'Enhanced Maj''Dul Spellweaver Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',289,1,10185,10,2562296764,NULL,2562296764,NULL,2562296764,NULL,2562296764,NULL,2765711540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49991,3730918853,1,0,'Imbued Fulginate Tribal Spear','Working materials together to make an imbued fulginate tribal spear.',44,220,4032608519,3395302654,626,0,256,1,'forge',20737,1,16804,6,2754149561,79220,2754149561,79220,2754149561,79220,2754149561,79220,1655847279,81877,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49992,3730978552,0,0,'retrofitted gears','Crafting materials together to make: Retrofitted Gears',110,550,2812765109,1386343008,3106,0,2,1,'innovation_tradeskill_workstation',17337,1,20818,25,1539642710,NULL,1539642710,NULL,1539642710,NULL,1539642710,NULL,228632471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49993,3730985298,1,0,'Imbued Xegonite Great Spear','Working materials together to make an imbued xegonite great spear.',68,340,4032608519,3395302654,1673,0,256,1,'forge',21510,1,19493,20,2200622432,90378,2200622432,90378,2200622432,90378,2200622432,90378,1074790960,82853,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49994,3731105920,0,0,'Rune: AE Auto Attack','',95,475,931275816,931275816,4215,0,1,1,'work_bench',4518,1,16205,15,2357986200,NULL,2357986200,NULL,2357986200,NULL,2357986200,NULL,2357986200,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49995,3731121656,0,0,'Roundhouse VI (Grandmaster)','Engraving metal to create: Roundhouse VI (Grandmaster)',74,370,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3402118347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49996,3731138431,1,0,'Vexing Verses (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Vexing Verses (Journeyman).',6,30,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,2043315387,123794,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49997,3731286777,0,0,'Mana Cloak VII (Grandmaster)','Crafting materials together to make: Mana Cloak VII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',21677,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1861405585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49998,3731485031,0,0,'Holy Intercession XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',16576,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1311595031,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(49999,3731509763,0,0,'Hateful Slam X (Ancient)','Crafting materials together to make: Hateful Slam X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',8488,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,552298237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50000,3731595058,0,0,'Enhanced Chain Klak''anon Duelist Bracers','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',19628,1,10185,10,2891334363,NULL,2891334363,NULL,2891334363,NULL,2891334363,NULL,3806284146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50001,3731615785,0,0,'Voice of the Ancestors VI (Grandmaster)','Crafting materials together to make: Voice of the Ancestors VI (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',7052,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1832957371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50002,3731640185,0,0,'Ritual Healing X (Grandmaster)','Scribing new formula to make: Ritual Healing X (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',12084,1,16106,200,962369288,NULL,962369288,NULL,962369288,NULL,962369288,NULL,3998104468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50003,3731645160,0,0,'Triangle Tile of Amber Marble','Channeling your knowledge to create: Triangle Tile of Amber Marble',110,550,1039865549,2639209773,2599,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,3754889108,NULL,3754889108,NULL,3754889108,NULL,3754889108,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50004,3731696364,1,0,'emergency healing potion','Working materials together to make emergency healing potion.',76,380,2812765109,1386343008,325,0,2,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3909423846,6748,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50005,3731796302,1,0,'Wrath Stance VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Wrath Stance VII (Journeyman).',83,415,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3878367085,124811,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50006,3731833718,1,0,'Stalk IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Stalk IV (Journeyman).',56,280,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2283614641,121199,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50007,3731986234,1,0,'Incarnadine Chainmail Gauntlets','Working materials together to make a Pristine Incarnadine Chainmail Gauntlets.',73,365,3108933728,1151456682,2883,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,248374098,160393,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50008,3731986885,0,0,'Lung Puncture IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lung Puncture IV (Journeyman).',96,480,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,3107643505,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50009,3732013267,0,0,'Berserk Rage XII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',3560,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1083279577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50010,3732014713,0,0,'Block of Rusty Metal','Tinkering with raw materials to make: Block of Rusty Metal',25,125,1038997614,1038997614,655,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2626066343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50011,3732222669,0,0,'Body Like Mountain VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Body Like Mountain VII (Expert).',98,490,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1305895567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50012,3732236744,0,0,'Decree VII (Journeyman)','Crafting materials together to make: Decree VII (Journeyman)',120,600,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,4281499291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50013,3732295382,0,0,'Aurora VII (Expert)','Crafting materials together to make: Aurora VII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1183631806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50014,3732348293,0,0,'Divine Strike V (Grandmaster)','Scribing new formula to make: Divine Strike V (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2182887892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50015,3732435134,1,0,'The Beauty of the Desert Mouse','Binding materials together to make a The Beauty of the Desert Mouse.',22,110,2082133324,2710531826,2440,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,1488067181,185084,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50016,3732447379,0,0,'Frostfell Cinnamon Stripe Vertical Window Frame in Tall Divider ','Using special Frostfell materials and magic to create a Frostfell Cinnamon Stripe building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,4234034209,NULL,4234034209,NULL,4234034209,NULL,4234034209,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50017,3732447456,1,0,'Weapon Counter III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Weapon Counter III (Expert).',58,290,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3646481746,124410,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50018,3732572052,1,0,'Mutilate VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mutilate VII (Journeyman).',90,450,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,232585883,114975,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50019,3732623064,0,0,'Imbued Underforged Oathtakers Buckler','',30,150,1386343008,2812765109,3169,0,2,1,'work_bench',6214,1,8470,8,3846699639,NULL,3846699639,NULL,3846699639,NULL,3846699639,NULL,2831370593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50020,3732663464,0,0,'Fierce Splitiron Greaves','',100,500,3108933728,1151456682,3666,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2488806933,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50021,3732729818,1,0,'Specialist''s Ignorant Bliss','Blending various ingredients together to make: Specialist''s Ignorant Bliss.',85,425,2557647574,2817699641,1203,0,8192,1,'chemistry_table',13146,1,20207,2,1041769269,6917,1927248691,48150,1927248691,48150,1927248691,48150,1927248691,48150,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50022,3732776472,1,0,'Burlap Pantaloons','Binding materials together to make a Burlap Pantaloons.',15,75,2082133324,2710531826,1742,0,64,1,'sewing_table',12172,1,3107,2,3639566317,14701,33598768,7745,33598768,7745,33598768,7745,1405939295,137507,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50023,3732841959,0,0,'Concussion VIII (Ancient)','Brewing ingredients together to make: Concussion VIII (Ancient)',103,515,2557647574,2817699641,4814,0,8192,1,'chemistry_table',15602,1,7257,200,2544482945,NULL,2544482945,NULL,2544482945,NULL,2544482945,NULL,1755998929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50024,3732894823,1,0,'Adamantine Melodic Gloves','Fusing metal together to create a Adamantine Melodic Gloves.',63,315,3108933728,1151456682,2396,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,2552767117,130209,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50025,3732917766,1,0,'Endemic Epaulets of the Augur','Reforging materials from the Fortress of Drunder into: Endemic Epaulets of the Augur.',90,450,1386343008,2812765109,457,0,2,1,'drunder_great_forge',18669,1,19227,40,548348462,148632,548348462,148632,548348462,148632,548348462,148632,548348462,148632,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50026,3732983247,0,0,'Shadowguard''s Towershield','Shaping materials together to create: Shadowguard''s Towershield',120,600,3076004370,1677747280,3604,0,16,1,'woodworking_table',15936,1,10890,25,2270572262,NULL,3843866834,NULL,3843866834,NULL,3843866834,NULL,2293712464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50027,3733016849,1,0,'Regrowth (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Regrowth (Journeyman).',12,60,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,318937496,117851,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50028,3733080384,0,0,'Moderate V (Ancient)','Crafting materials together to make: Moderate V (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',3181,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2792347952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50029,3733157204,0,0,'Storm of Lightning III (Grandmaster)','Scribing new formula to make: Storm of Lightning III (Grandmaster)',36,180,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,239414802,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50030,3733186458,1,0,'Love Letters','The art of expressing romantic feelings in written form.',10,50,773137566,2949308177,75,0,1024,1,'work_desk',15379,1,22290,3,1109355008,64019,1109355008,64019,1109355008,64019,1109355008,64019,1109355008,64019,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50031,3733220075,1,0,'A Sturdy Horned Hide Apron','This simple recipe lets you create a simple tool suitable for an apprentice.',60,300,2812765109,1386343008,1093,0,2,1,'sewing_table',12886,1,20333,4,2049663806,2910,2049663806,2910,2049663806,2910,2049663806,2910,2049663806,2910,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50032,3733230633,0,0,'Bum Rush V (Grandmaster)','Engraving metal to create: Bum Rush V (Grandmaster)',61,305,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,572126845,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50033,3733305315,0,0,'Imbued Gnashtooth Thaumaturgists Cloak','',70,350,1386343008,2812765109,1100,0,2,1,'work_bench',22048,1,6831,5,1020800062,NULL,1020800062,NULL,1020800062,NULL,1020800062,NULL,337124851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50034,3733319902,1,0,'Priest''s Welded Cincture','Binding materials together to make: Priest''s Welded Cincture.',90,450,3108933728,1151456682,2187,0,128,1,'forge',1077,1,10185,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,596737211,170478,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50035,3733372879,0,0,'Enhanced Plate Loping Plains Furious Slippers','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',11713,1,10185,10,4148568490,NULL,4148568490,NULL,4148568490,NULL,4148568490,NULL,953693794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50036,3733487805,1,0,'Jarol''s Sorrowful Requiem III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jarol''s Sorrowful Requiem III (Journeyman).',43,215,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,3612502504,112716,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50037,3733502210,0,0,'Enhanced Tenebrous Tangle Aggressive Knuckles','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',5781,1,10185,10,1850780845,NULL,1850780845,NULL,1850780845,NULL,1850780845,NULL,223835529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50038,3733511361,0,0,'Apocalypse VII (Expert)','Crafting materials together to make: Apocalypse VII (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1310729763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50039,3733661918,1,0,'Blessed Feysteel Crescent Axe','Working materials together to make a blessed feysteel crescent axe.',32,160,4032608519,3395302654,1648,0,256,1,'forge',8444,1,8470,8,2623544647,77170,2623544647,77170,2623544647,77170,2623544647,77170,4006105924,71806,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50040,3733731987,0,0,'Bloody Tooth Soothsayer''s Cloak','',100,500,2082133324,2710531826,239,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,2738373635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50041,3733820687,0,0,'Sign of Pacification IX (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2490138299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50042,3733923725,1,0,'Tinkerer''s Lantern','Tinkering with raw materials to make an Tinkerer''s Lantern.',25,125,1038997614,1038997614,1053,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1952877870,66226,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50043,3733996730,0,0,'Enhanced Chain Sebilis Mountaineer Pauldrons','',90,450,2812765109,1386343008,1522,0,2,1,'work_bench',18144,1,10185,10,3827968124,NULL,3827968124,NULL,3827968124,NULL,3827968124,NULL,1772279198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50044,3734001991,1,0,'Thorncoat II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Thorncoat II (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,4237040732,122341,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50045,3734098518,0,0,'Sneak Attack IX (Journeyman)','Engraving metal to create: Sneak Attack IX (Journeyman)',104,520,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2795548902,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50046,3734099488,0,0,'Academic''s Saddle of Evasion','Crafting materials together to make: Archivist''s Saddle of Evasion',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',18441,1,19636,15,3735437990,NULL,3735437990,NULL,3735437990,NULL,3735437990,NULL,3743916345,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50047,3734230525,1,0,'Blessed Carbonite War Mace','Working materials together to make a blessed carbonite war mace.',27,135,4032608519,3395302654,1656,0,256,1,'forge',16049,1,11679,3,3559609486,73012,3559609486,73012,3559609486,73012,3559609486,73012,295658383,71562,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50048,3734338832,0,0,'Enhanced Cloth Nektulos Enchanted Soft Boots','',90,450,2812765109,1386343008,3225,0,2,1,'work_bench',11469,1,10185,10,3351412841,NULL,3351412841,NULL,3351412841,NULL,3351412841,NULL,3812675935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50049,3734339006,0,0,'Enhanced Steamfont Forceful Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',3101,1,10185,10,650657663,NULL,650657663,NULL,650657663,NULL,650657663,NULL,3252001256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50050,3734593036,0,0,'Elemental Personification (Journeyman)','',100,500,773137566,2949308177,2183,0,4096,1,'work_desk',7407,1,8793,5,865784944,NULL,865784944,NULL,865784944,NULL,865784944,NULL,1830451171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50051,3734816327,0,0,'Voidpiercer''s Ears of Endurance','Engraving metal to create: Voidpiercer''s Ears of Endurance',114,570,3330500131,2463992638,2213,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2370753858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50052,3734823762,1,0,'Rose Colored Goggles','Toying with materials to make a Rose Colored Goggles.',31,155,1038997614,1038997614,3031,0,1,1,'work_bench',17744,1,8470,4,3828510310,7187,2504696007,174513,2504696007,174513,2504696007,174513,2504696007,174513,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50053,3734854554,0,0,'Void Etched Hackamore of Status','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',17662,1,7093,75,832748898,NULL,2680534719,NULL,2680534719,NULL,2680534719,NULL,2654234726,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50054,3734861894,0,0,'Enhanced Feerrott Unchained Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',15725,1,10185,10,3741446588,NULL,3741446588,NULL,3741446588,NULL,3741446588,NULL,3814789812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50055,3734965907,0,0,'Eye Gouge X (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1667020325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50056,3735410933,0,0,'Thicket Fir Dining Table','Create a thicket fir dining table to adorn your house or guildhall!',10,50,1039865549,2639209773,561,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,319689565,NULL,319689565,NULL,319689565,NULL,319689565,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50057,3735495455,0,0,'Blighted Horde IX (Grandmaster)','Crafting materials together to make: Blighted Horde IX (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',10978,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1765227251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50058,3735892097,1,0,'Jael''s Dreadful Deprivation IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Jael''s Dreadful Deprivation IV (Expert).',58,290,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3379235487,112651,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50059,3735998363,0,0,'Smite Corruption VI (Expert)','Scribing new formula to make: Smite Corruption VI (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2631081928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50060,3736037355,1,0,'Fashioned Cambric Scarf','Conjoining various materials together to make a Fashioned Cambric Scarf.',54,270,3330500131,2463992638,1232,0,2048,1,'work_bench',16977,1,9346,16,546931570,11857,546931570,11857,546931570,11857,546931570,11857,241338942,151214,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50061,3736165315,0,0,'Consecrate VII (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2251333736,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50062,3736294757,1,0,'Waking Dragon V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Waking Dragon V (Journeyman).',57,285,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2054631734,124190,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50063,3736346916,0,0,'Death Cloud XI (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3208422440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50064,3736418653,0,0,'Feast II (Grandmaster)','Scribing new formula to make: Feast II (Grandmaster)',43,215,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1341354269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50065,3736472063,0,0,'Makeshift Arrows IX (Ancient)','Crafting materials together to make: Makeshift Arrows IX (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',13584,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4120380363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50066,3736479942,0,0,'Dragonfire VII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',18496,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1046199904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50067,3736527455,0,0,'Imbued Thrall''s Protectors Greatsword','',10,50,1386343008,2812765109,658,0,2,1,'forge',5666,1,19938,4,4053620531,NULL,4053620531,NULL,4053620531,NULL,4053620531,NULL,84174545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50068,3736530068,1,0,'A Sturdy Succulent Root Basket','This simple recipe lets you create a simple tool suitable for an apprentice.',50,250,2812765109,1386343008,915,0,2,1,'woodworking_table',13119,1,98,4,1237470892,2928,1237470892,2928,1237470892,2928,1237470892,2928,1237470892,2928,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50069,3736689705,0,0,'Darkstone Badge of Rage','Engraving metal to create: Darkstone Badge of Rage',101,505,3330500131,2463992638,4103,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1048256298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50070,3736755914,1,0,'Jugular Slice V (Expert)','By channeling your knowledge through metal, you can make a Rune of Jugular Slice V (Expert)',74,370,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3454445056,112814,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50071,3736821923,0,0,'Misfortune''s Kiss IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Misfortune''s Kiss IX (Expert).',95,475,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2619130454,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50072,3736843269,1,0,'Lightning Strike VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Lightning Strike VIII (Expert).',81,405,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3340755881,113323,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50073,3736857076,1,0,'Blessed Feysteel Scimitar','Working materials together to make a blessed feysteel scimitar.',33,165,4032608519,3395302654,1662,0,256,1,'forge',17867,1,8470,8,586096271,77236,586096271,77236,586096271,77236,586096271,77236,3419708131,71835,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50074,3736908902,1,0,'Feyiron Kite Shield','Fusing metal together to create a Feyiron Kite Shield.',30,150,3108933728,1151456682,16,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,2894464444,52252,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50075,3736928351,0,0,'Enhanced Cloth Kylong Plains Miracle Mitts','',90,450,2812765109,1386343008,255,0,2,1,'work_bench',8182,1,10185,10,4152204858,NULL,4152204858,NULL,4152204858,NULL,4152204858,NULL,954436082,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50076,3736961105,1,0,'Imbued Ferrite Chainmail Coat','Working materials together to make a Pristine Imbued Ferrite Chainmail Coat.',79,395,3108933728,1151456682,2886,0,128,1,'forge',21997,1,6831,5,358048890,151935,358048890,151935,358048890,151935,358048890,151935,72644746,159409,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50077,3737167887,0,0,'Student''s Robe of Endurance','Binding materials together to make: Student''s Robe of Endurance',110,550,2082133324,2710531826,2871,0,512,1,'sewing_table',11143,10,19636,20,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,1753467917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50078,3737278308,1,0,'Peaceful Link V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Peaceful Link V (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,271303622,116024,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50079,3737304041,1,0,'Luscious Tea','Mixing raw materials to create: Luscious Tea.',40,200,3881305672,935416212,4011,0,8,1,'stove and keg',3089,1,15165,20,2912298792,9224,2912298792,9224,2912298792,9224,2912298792,9224,628790364,36476,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50080,3737348043,0,0,'Ancestral Mettle VI (Grandmaster)','Scribing new formula to make: Ancestral Mettle VI (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1334492552,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50081,3737425850,1,0,'Dire Sledge of Impetus','By channeling your knowledge through an essence, you can make a Dire Sledge of Impetus.',40,200,4032608519,3395302654,3997,0,256,1,'forge',14748,1,16804,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,748636544,75502,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50082,3737599146,1,0,'Blazing Avatar IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Blazing Avatar IV (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1699572101,102716,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50083,3737628669,1,0,'Imbued Feysteel Chainmail Leggings','',34,170,3108933728,1151456682,2412,0,128,1,'forge',8123,1,8470,8,4087001544,7202,2492306499,152197,2492306499,152197,2492306499,152197,393002893,159457,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50084,3737631862,0,0,'Brainburst II (Grandmaster)','Scribing new formula to make: Brainburst II (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,4064144514,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50085,3737633340,0,0,'Elemental Channeling (Celestial)','Scribing new formula to make: Elemental Channeling (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',16023,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3185777589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50086,3737641062,0,0,'Rustic Rivervale Blanket Rack','Create a rustic Rivervale blanket rack to adorn your home or guildhall.',10,50,1039865549,2639209773,651,0,4,1,'woodworking_table',15150,1,625,3,2353279924,6938,2493859508,NULL,2493859508,NULL,2493859508,NULL,2493859508,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50087,3737658959,0,0,'Personae Reflection XI (Adept)','Crafting materials together to make: Personae Reflection XI (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,647806613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50088,3737663254,1,0,'Bronze Sai','Working materials together to make a bronze sai.',1,5,4032608519,3395302654,2369,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,3172463369,72722,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50089,3737696924,1,0,'Ebon Crescent Axe','Working materials together to make an ebon crescent axe.',42,210,4032608519,3395302654,1648,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2269805204,75997,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50090,3737738824,0,0,'Deteriorate II (Grandmaster)','Scribing new formula to make: Deteriorate II (Grandmaster)',21,105,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1970374490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50091,3737793425,0,0,'Empyral Necklace of Might','Engraving metal to create: Empyral Necklace of Might',120,600,3330500131,2463992638,3453,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4155793230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50092,3737837462,1,0,'Imbued Incarnadine Brigandine Coat','Working materials together to make a Pristine Imbued Incarnadine Brigandine Coat.',79,395,3108933728,1151456682,2886,0,128,1,'forge',21933,1,6831,10,1045874033,160384,1045874033,160384,1045874033,160384,1045874033,160384,2874630996,159522,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50093,3737924272,0,0,'Cybernetic Painlink','Toying with materials to make: Cybernetic Painlink',110,550,1038997614,1038997614,3106,0,1,1,'work_bench',8085,2,20818,400,3545866285,NULL,3545866285,NULL,3545866285,NULL,3545866285,NULL,2258851229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50094,3737975790,0,0,'Tranquil Deepstone Cap','',100,500,2082133324,2710531826,4126,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,638106216,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50095,3737988456,0,0,'Stunning Roar IV (Grandmaster)','Engraving metal to create: Stunning Roar IV (Grandmaster)',73,365,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,6959674,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50096,3738126789,1,0,'Frothed Caynar Coffee','Mixing delectable foodstuffs together to cook up Frothed Caynar Coffee',87,435,3881305672,935416212,2554,0,8,1,'stove and keg',8253,1,10509,6,4158904685,4871,2271458821,6920,2271458821,6920,1667316358,36240,1667316358,36240,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50097,3738347821,1,0,'Indium Vanguard Gauntlets','Fusing metal together to create an Indium Vanguard Gauntlets.',55,275,3108933728,1151456682,273,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,2852719070,160525,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50098,3738397686,0,0,'Shadowscream Chain Bracers of Frenzy','',120,600,3108933728,1151456682,210,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1945725724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50099,3738407702,1,0,'Sumac Buckler','Working materials together to create: sumac buckler.',80,400,3076004370,1677747280,12,0,16,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,9938473,54836,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50100,3738427904,1,0,'Thaumaturge''s Prophetic Leggings','Working materials together to make: Thaumaturge''s Prophetic Leggings.',90,450,1386343008,2812765109,436,0,2,1,'sewing_table',4303,1,8264,5,3773021718,185047,3773021718,185047,3773021718,185047,3773021718,185047,3773021718,185047,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50101,3738701180,0,0,'Dragonfire VI (Journeyman)','Crafting materials together to make: Dragonfire VI (Journeyman)',118,590,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,181440171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50102,3738794681,0,0,'Enhanced Chain Nektulos Enchanted Coif','',90,450,2812765109,1386343008,1414,0,2,1,'work_bench',17663,1,10185,10,3348006848,NULL,3348006848,NULL,3348006848,NULL,3348006848,NULL,3809269494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50103,3738827962,0,0,'Immobilizing Lunge X (Ancient)','Crafting materials together to make: Immobilizing Lunge X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',10293,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2065541332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50104,3738847826,0,0,'Rift VI (Adept)','Crafting materials together to make: Rift VI (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2109748480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50105,3738901503,0,0,'Cuss IV (Grandmaster)','Engraving metal to create: Cuss IV (Grandmaster)',66,330,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,2293489489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50106,3738954068,0,0,'Survival Instincts X (Journeyman)','Engraving metal to create: Survival Instincts X (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3078978482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50107,3738965932,0,0,'Acrylia Hackamore of Doublestrike','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2056992107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50108,3738972143,0,0,'Shroud of Bertoxxulous VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Bertoxxulous VII (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1137856660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50109,3738974259,0,0,'Shadowscream Leather Boots of Fortitude','',120,600,2082133324,2710531826,1573,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3659212762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50110,3739013292,1,0,'Imbued Xegonite Chainmail Leggings','Fusing metal together to create a Xegonite Chainmail Leggings.',67,335,3108933728,1151456682,2398,0,128,1,'forge',11871,1,19493,20,2481713601,15599,1203024393,191916,1203024393,191916,1203024393,191916,3293944263,160009,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50111,3739103435,0,0,'Blackhearted Chandelier','Using Nights of the Dead treats and a little magic to create a Blackhearted Chandelier.',29,145,1386343008,2812765109,564,0,2,1,'forge',7766,1,19938,2,3249401396,4775,2719157054,NULL,2719157054,NULL,2719157054,NULL,2719157054,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50112,3739106887,1,0,'Sandra''s Deafening Strike IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Sandra''s Deafening Strike IX (Journeyman).',91,455,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3725495390,119051,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50113,3739314839,0,0,'Bloodbath V (Grandmaster)','Engraving metal to create: Bloodbath V (Grandmaster)',63,315,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,452471383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50114,3739322193,1,0,'Aurora V (Expert)','Working with raw materials to scribe Aurora V (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1064603284,101737,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50115,3739357725,0,0,'Brainburst V (Grandmaster)','Scribing new formula to make: Brainburst V (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3510014800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50116,3739487819,0,0,'Knockout Combination IV (Grandmaster)','Engraving metal to create: Knockout Combination IV (Grandmaster)',98,490,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3602702595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50117,3739675236,1,0,'Blessed Feysteel Dirk','Working materials together to make a blessed feysteel dirk.',30,150,4032608519,3395302654,609,0,256,1,'forge',22231,1,8470,8,1276529774,77175,1276529774,77175,1276529774,77175,1276529774,77175,3230211488,71808,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50118,3739694237,1,0,'Vampire Bats III (Expert)','Emparting knowledge through the quill to make a scroll of Vampire Bats III (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1602275030,123537,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50119,3739711637,0,0,'Enhanced Plate Kunzar Jungle Furious Bracers','',90,450,2812765109,1386343008,1630,0,2,1,'work_bench',6395,1,10185,10,2900010364,NULL,2900010364,NULL,2900010364,NULL,2900010364,NULL,3797135061,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50120,3739731159,0,0,'Triple Shot IX (Grandmaster)','Crafting materials together to make: Triple Shot IX (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_bench',18698,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1783684714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50121,3739745097,0,0,'Enhanced Cloth Mistmoore Mountaineer Coif','',90,450,2812765109,1386343008,2860,0,2,1,'work_bench',11064,1,10185,10,3844928479,NULL,3844928479,NULL,3844928479,NULL,3844928479,NULL,3554566956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50122,3739822666,0,0,'Power Cleave V (Grandmaster)','Engraving metal to create: Power Cleave V (Grandmaster)',71,355,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2390414494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50123,3739894350,1,0,'Blessed Steel Hand Axe','Working materials together to make a blessed steel hand axe.',23,115,4032608519,3395302654,2154,0,256,1,'forge',14947,1,11679,6,3462543111,88365,3462543111,88365,3462543111,88365,3462543111,88365,2981051912,72166,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50124,3739915455,1,0,'Armored VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Armored VIII (Expert).',92,460,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,383280419,101384,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50125,3739946887,1,0,'Griffin Steak','Cooking various materials together to make Griffin Steak.',30,150,3881305672,935416212,297,0,8,1,'stove and keg',10207,1,6200,1,1662145101,7953,3361443304,7721,3361443304,7721,2495837029,36296,2495837029,36296,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50126,3739963998,0,0,'Enhanced Freeport Spellweaver Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',4496,1,10185,10,2568203807,NULL,2568203807,NULL,2568203807,NULL,2568203807,NULL,4195645243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50127,3740178663,1,0,'Short Column of Briarwood','Sculpting raw materials to create: Short Column of Briarwood.',33,165,1039865549,2639209773,1215,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3323874814,65585,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50128,3740181180,0,0,'Devour Vitae III (Grandmaster)','Engraving metal to create: Devour Vitae III (Grandmaster)',56,280,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,594560681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50129,3740278741,0,0,'Halasian Rectangular Door Frame','Sculpting raw materials to create: Halasian Rectangular Door Frame',63,315,1039865549,2639209773,997,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1219176939,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50130,3740494544,0,0,'Killing Instinct (Grandmaster)','Engraving metal to create: Killing Instinct (Grandmaster)',40,200,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2380510260,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50131,3740619177,0,0,'Spirit Stone of Glarsh','',100,500,1386343008,2812765109,4059,0,2,1,'forge',22138,1,17015,5,3755577050,NULL,3755577050,NULL,3755577050,NULL,3755577050,NULL,3257936440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50132,3740740873,0,0,'Unending Agony VI (Grandmaster)','Engraving metal to create: Unending Agony VI (Grandmaster)',80,400,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3631171421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50133,3740909147,0,0,'Painful Lamentations (Grandmaster)','Engraving metal to create: Painful Lamentations (Grandmaster)',15,75,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,1792875123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50134,3741060323,1,0,'Steel Devout Gussets','Fusing metal together to create Steel Devout Gussets',21,105,3108933728,1151456682,1707,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,2475663471,181906,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50135,3741094388,1,0,'Conjuror''s Pact II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Conjuror''s Pact II (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,227520535,104715,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50136,3741103555,1,0,'Fashioned Stonehide Leather Belt','Conjoining various materials together to make a Fashioned Stonehide Leather Belt.',52,260,3330500131,2463992638,380,0,2048,1,'work_bench',3458,1,9346,8,195679124,13389,456974231,8698,456974231,8698,456974231,8698,1535311294,151625,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50137,3741169846,0,0,'Dogma VII (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3470136341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50138,3741195034,0,0,'Imbued Underforged Protectors Bow','',30,150,1386343008,2812765109,724,0,2,1,'work_bench',9868,1,8470,8,367327030,NULL,367327030,NULL,367327030,NULL,367327030,NULL,2210215681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50139,3741440756,0,0,'Spirit of the Mammoth IX (Ancient)','Crafting materials together to make: Spirit of the Mammoth IX (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',6207,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3678904250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50140,3741698552,0,0,'Jugular Slice VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Jugular Slice VII (Expert).',94,470,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,290932201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50141,3741793874,1,0,'Cranberry Fizzlepop','Mixing delectable foodstuffs together to cook up Cranberry Fizzlepop.',70,350,3881305672,935416212,2562,0,8,1,'stove and keg',11074,1,4242,1,1705398497,11247,3522626291,13007,3522626291,13007,851482698,35751,851482698,35751,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50142,3741933357,1,0,'Ministration IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ministration IV (Journeyman).',22,110,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2984735800,114530,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50143,3742096502,0,0,'Sacrificial Restoration VII (Grandmaster)','Scribing new formula to make: Sacrificial Restoration VII (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1828489257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50144,3742108750,0,0,'Divine Shadowscream Shuriken','',120,600,4032608519,3395302654,361,0,256,1,'forge',7958,1,9429,30,946740014,NULL,716979552,NULL,716979552,NULL,716979552,NULL,885321702,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50145,3742143660,1,0,'Titanium Reverent Leggings','Fusing metal together to create: titanium reverent leggings.',86,430,3108933728,1151456682,1416,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1102139323,185751,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50146,3742196405,0,0,'Blue Auto-pop Gnomad Tent','Tinkering with raw materials to make: Blue Auto-pop Gnomad Tent.',25,125,1038997614,1038997614,742,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2477549951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50147,3742252585,1,0,'Broadcloth Robe','Binding materials together to make a Broadcloth Robe',33,165,2082133324,2710531826,2871,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,1340614378,137225,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50148,3742255699,0,0,'Cold Infusion','',50,250,931275816,931275816,3833,0,1,1,'work_bench',10321,2,3642,5,1473967674,NULL,1473967674,NULL,1473967674,NULL,1473967674,NULL,2715120677,NULL,1,1,1,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50149,3742374963,0,0,'Empyral Cloak of Stamina','Binding materials together to make: Empyral Cloak of Stamina',120,600,2082133324,2710531826,1100,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1149102049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50150,3742390147,0,0,'Blessed Tungsten Mace','Working materials together to create: Blessed Tungsten Mace.',94,470,4032608519,3395302654,1655,0,256,1,'forge',18566,1,19785,10,3767489994,NULL,3767489994,NULL,3767489994,NULL,3767489994,NULL,1616618600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50151,3742483345,0,0,'Cadmium Bodkin Arrow','Shaping materials together to create: Cadmium Bodkin Arrow',100,500,3076004370,1677747280,364,0,16,1,'woodworking_table',40,5,13672,5,4157217161,6674,133219621,NULL,133219621,NULL,133219621,NULL,133219621,NULL,1,50,100,150,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50152,3742535711,0,0,'Conjuror''s Pact X (Adept)','Crafting materials together to make: Conjuror''s Pact X (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1008908840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50153,3742949253,1,0,'Inner Calm (Expert)','By channeling your knowledge through an essence, you can make an Essence of Inner Calm (Expert).',12,60,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2493435511,112161,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50154,3742973058,0,0,'Empyral Club of Endurance','Shaping materials together to create: Empyral Club of Endurance',120,600,3076004370,1677747280,76,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2040777501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50155,3742982885,1,0,'Imbued Cuirboilli Whip','Working materials together to make an imbued cuirboilli whip.',28,140,4032608519,3395302654,610,0,256,1,'sewing_table',3843,1,1747,6,2917337981,75191,2917337981,75191,2917337981,75191,2917337981,75191,3242911210,80998,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50156,3743002971,0,0,'Phantom Explorer Buckler','Shaping materials together to create: Phantom Explorer Buckler',100,500,3076004370,1677747280,19,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,275475860,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50157,3743024643,1,0,'Unholy Strength II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unholy Strength II (Journeyman).',33,165,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,4258524835,123316,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50158,3743222149,0,0,'Sanctum Shoes of Ability','Crafting materials together to make: Sanctum Shoes of Ability',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',2497,1,3642,60,3348779779,NULL,2812200912,NULL,2812200912,NULL,2812200912,NULL,2748567298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50159,3743263839,1,0,'Rising Phoenix III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rising Phoenix III (Expert).',39,195,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,4002287710,118373,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50160,3743272737,1,0,'Tailored Swiftcloth Robe','Sewing and weaving materials together to make a Pristine Tailored Swiftcloth Robe.',77,385,2082133324,2710531826,2871,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,628181751,184407,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50161,3743318432,0,0,'Enhanced Chain Shimmering Citadel Enchanted Armguards','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',3628,1,10185,10,3852791142,NULL,3852791142,NULL,3852791142,NULL,3852791142,NULL,1747718276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50162,3743343058,0,0,'Will of the Heavens II (Grandmaster)','Engraving metal to create: Will of the Heavens II (Grandmaster)',27,135,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,1267001695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50163,3743412933,0,0,'Shock Wave III (Grandmaster)','Scribing new formula to make: Shock Wave III (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1403806440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50164,3743432942,0,0,'Bloodbath X (Ancient)','Crafting materials together to make: Bloodbath X (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',5506,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2434527700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50165,3743446666,1,0,'Imbued Jasper Ring of Intelligence','Conjoining various materials together to make a Imbued Jasper Ring of Intelligence.',26,130,3330500131,2463992638,557,0,2048,1,'work_bench',17665,1,11679,6,2784705812,11684,173952377,151319,173952377,151319,173952377,151319,1980599574,159587,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50166,3743481358,0,0,'Enhanced Cloth Shimmering Citadel Unbroken Hat','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',556,1,10185,10,3840669336,NULL,3840669336,NULL,3840669336,NULL,3840669336,NULL,3524879979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50167,3743519983,1,0,'Scintillating Adornment of Swift Casting (Lesser)','Binding materials together to make: Scintillating Adornment of Swift Casting (Lesser).',65,325,931275816,931275816,3877,0,1,1,'work_bench',16401,1,19493,10,1024421297,8258,601949300,26857,601949300,26857,601949300,26857,601949300,26857,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50168,3743530788,0,0,'Enhanced Leather Deep Forge Furious Jerkin','',90,450,2812765109,1386343008,1565,0,2,1,'work_bench',8337,1,10185,10,3852194786,NULL,3852194786,NULL,3852194786,NULL,3852194786,NULL,1746087424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50169,3743620830,1,0,'Imbued Feyiron Kite Shield','Fusing metal together to create an Imbued Feyiron Kite Shield.',30,150,3108933728,1151456682,16,0,128,1,'forge',22055,1,8470,4,3828510310,7187,2894464444,52252,2894464444,52252,2894464444,52252,3624377080,52795,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50170,3743825431,0,0,'Maul II (Grandmaster)','Engraving metal to create: Maul II (Grandmaster)',25,125,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,359154785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50171,3743901777,0,0,'Painbringer IX (Journeyman)','Brewing ingredients together to make: Painbringer IX (Journeyman)',101,505,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1057183256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50172,3743967825,0,0,'Secondary Rune: Heal Focus','',95,475,3330500131,2463992638,4223,0,2048,1,'work_bench',3631,2688,19785,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,745046729,NULL,2016,2016,2016,2016,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50173,3744002185,0,0,'Masked Strike VII (Grandmaster)','Engraving metal to create: Masked Strike VII (Grandmaster)',84,420,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2736157524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50174,3744030109,1,0,'Imbued Xegonite Shamshir','Working materials together to make an imbued xegonite shamshir.',64,320,4032608519,3395302654,1662,0,256,1,'forge',9511,1,19493,20,2621557630,90401,2621557630,90401,2621557630,90401,2621557630,90401,580221568,82913,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50175,3744073672,0,0,'Restoration VI (Grandmaster)','Scribing new formula to make: Restoration VI (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1866845116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50176,3744134690,0,0,'Flow Like Wind IX (Ancient)','Brewing ingredients together to make: Flow Like Wind IX (Ancient)',105,525,2557647574,2817699641,4814,0,8192,1,'chemistry_table',19659,1,7257,200,1008022470,NULL,1008022470,NULL,1008022470,NULL,1008022470,NULL,3842527406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50177,3744222082,0,0,'Heal Servant XII (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3297259410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50178,3744223362,1,0,'Velium Winds II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Velium Winds II (Journeyman).',9,45,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,4187826816,123630,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50179,3744405909,1,0,'Hidden Shot III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hidden Shot III (Journeyman).',54,270,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3130492894,110972,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50180,3744434759,1,0,'Pristine small indium candelabra','Sculpting indium to make a small candelabra',52,260,1039865549,2639209773,1056,0,32,1,'woodworking_table',19668,1,98,8,1412190140,8307,2990518381,8708,2990518381,8708,2990518381,8708,595748604,64879,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50181,3744450211,0,0,'Blessed Weapon IX (Grandmaster)','Brewing ingredients together to make: Blessed Weapon IX (Grandmaster)',107,535,2557647574,2817699641,2828,0,8192,1,'chemistry_table',18070,1,7257,200,831026000,NULL,831026000,NULL,831026000,NULL,831026000,NULL,2937515655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50182,3744528009,1,0,'Finely Carved Bloodwood Effigy','Working materials together to make a Finely Carved Bloodwood Effigy.',79,395,1039865549,2639209773,1058,0,32,1,'woodworking_table',1314,1,14106,10,3762867520,23032,3762867520,23032,3762867520,23032,3762867520,23032,2483566278,77297,3,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50183,3744548141,0,0,'Necromantic Pact VII (Grandmaster)','Scribing new formula to make: Necromantic Pact VII (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1989326802,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50184,3744608513,1,0,'Imbued Dexterous Boiled Pants','',27,135,2082133324,2710531826,256,0,512,1,'sewing_table',1813,1,1747,3,9937127,6230,1373878987,144314,1373878987,144314,1373878987,144314,4175518431,159307,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50185,3744694397,0,0,'Enhanced Everfrost Mountaineer Focus','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',19530,1,10185,10,1877710290,NULL,1877710290,NULL,1877710290,NULL,1877710290,NULL,216812790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50186,3744820914,1,0,'Imbued Ebon Sai','Working materials together to make an imbued ebon sai.',41,205,4032608519,3395302654,2369,0,256,1,'forge',5903,1,16804,12,3298094504,76063,3298094504,76063,3298094504,76063,3298094504,76063,3670261188,81133,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50187,3744842057,1,0,'Armored VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Armored VIII (Journeyman).',92,460,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,17329873,101385,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50188,3744897402,0,0,'Plague IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Plague IX (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,458231532,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50189,3744910295,0,0,'Necrotic Reconstruction X (Grandmaster)','Scribing new formula to make: Necrotic Reconstruction X (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',8850,1,16106,200,315843502,NULL,315843502,NULL,315843502,NULL,315843502,NULL,2405031640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50190,3744954248,0,0,'Veilwalker''s Elemental Reprieve','Brewing ingredients together to make: Veilwalker''s Elemental Reprieve',117,585,2557647574,2817699641,327,0,8192,1,'chemistry_table',21070,2,18811,15,2628957789,NULL,3759533106,NULL,3759533106,NULL,3759533106,NULL,3759533106,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50191,3744968795,0,0,'Shadowscream Symbol of Frenzy','',120,600,3330500131,2463992638,611,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2620265387,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50192,3745173956,0,0,'Misfortune''s Kiss XI (Expert)','Crafting materials together to make: Misfortune''s Kiss XI (Expert)',115,575,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4143918609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50193,3745384107,0,0,'Shadowscream Tower of Fortitude','',120,600,3076004370,1677747280,2275,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,853651966,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50194,3745636958,1,0,'Cobalt Sledge','Working materials together to make a cobalt sledge',56,280,4032608519,3395302654,2963,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,39127480,73239,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50195,3745716719,1,0,'Whirling Blades III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Whirling Blades III (Journeyman).',45,225,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,3588504789,124448,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50196,3745721522,0,0,'Enhanced Cloth Nektulos Fighter Coif','',90,450,2812765109,1386343008,2857,0,2,1,'work_bench',505,1,10185,10,3834127396,NULL,3834127396,NULL,3834127396,NULL,3834127396,NULL,3531257047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50197,3745785025,0,0,'Reconstructed Skyfire Advanced Stamina Infuser','',0,0,0,0,0,0,0,1,'work_bench',4259,10,17015,5,1156979805,NULL,1156979805,NULL,1156979805,NULL,1156979805,NULL,3308678471,NULL,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50198,3745859043,0,0,'Frozen Palm II (Grandmaster)','Engraving metal to create: Frozen Palm II (Grandmaster)',17,85,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,4229824721,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50199,3745860918,0,0,'Enhanced Silent City Brawler Maul','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',3182,1,10185,10,2600974627,NULL,2600974627,NULL,2600974627,NULL,2600974627,NULL,2514506226,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50200,3745919536,0,0,'Ghorkaal Table','Channeling your knowledge to create: Ghorkaal Table',98,490,1039865549,2639209773,568,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3196243220,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50201,3746020105,0,0,'Ancestral Mettle IX (Journeyman)','Crafting materials together to make: Ancestral Mettle IX (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2938212462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50202,3746177151,1,0,'Imbued Ferrite Spiked Hammer','Working materials together to make an imbued ferrite spiked hammer.',79,395,4032608519,3395302654,3588,0,256,1,'forge',7632,1,6831,5,116783693,76976,116783693,76976,116783693,76976,116783693,76976,1848484026,81311,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50203,3746245615,0,0,'Devastation Fist VII (Journeyman)','Brewing ingredients together to make: Devastation Fist VII (Journeyman)',103,515,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1701285457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50204,3746271470,1,0,'Weapon Counter IV (Expert)','Working materials together to make Weapon Counter IV (Expert).',72,360,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3527650070,124415,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50205,3746281084,1,0,'Void Contract (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Void Contract (Journeyman).',13,65,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,546357154,124100,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50206,3746296606,0,0,'Comforting Dolly','The art of sewing a comforting dolly to adore.',10,50,1039865549,2639209773,2254,0,4,1,'sewing_table',15379,1,8799,3,3222691956,NULL,3222691956,NULL,3222691956,NULL,3222691956,NULL,3222691956,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50207,3746311268,0,0,'Instinct X (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',6246,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,483743153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50208,3746488897,0,0,'Righteous Mithril Gauntlets','Working rare void shard materials together to make: Righteous Mithril Gauntlets.',79,395,2812765109,1386343008,1708,0,2,1,'forge',6916,1,22176,14,93410704,NULL,93410704,NULL,93410704,NULL,93410704,NULL,3320344979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50209,3746502457,0,0,'Enhanced Leather Chardok Duelist Heavy Boots','',90,450,2812765109,1386343008,3624,0,2,1,'work_bench',5808,1,10185,10,3497140056,NULL,3497140056,NULL,3497140056,NULL,3497140056,NULL,1350699079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50210,3746561009,0,0,'Head Shot X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',20624,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3747690956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50211,3746593919,0,0,'Voidpiercer''s Chain Boots of Endurance','Fusing metal together to create: Voidpiercer''s Chain Boots of Endurance',119,595,3108933728,1151456682,3614,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3103932832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50212,3746712585,1,0,'Barracuda Soup','Mixing delectable foodstuffs together to cook up Barracuda Soup.',71,355,3881305672,935416212,292,0,8,1,'stove and keg',166,1,4242,2,3401263313,4133,3522626291,13007,3522626291,13007,2434590497,35095,2434590497,35095,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50213,3746845447,0,0,'Enhanced Chain Zarrakon''s Shieldbreaker Heavy Boots','',90,450,2812765109,1386343008,2415,0,2,1,'work_bench',2524,1,10185,10,4136947042,NULL,4136947042,NULL,4136947042,NULL,4136947042,NULL,957012650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50214,3746845754,0,0,'Enhanced Leather Chardok Duelist Bracers','',90,450,2812765109,1386343008,3241,0,2,1,'work_bench',5700,1,10185,10,2827665611,NULL,2827665611,NULL,2827665611,NULL,2827665611,NULL,1084051562,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50215,3746867360,0,0,'Enhanced Chain Silent City Shieldbreaker Linked Leggings','',90,450,2812765109,1386343008,3673,0,2,1,'work_bench',1005,1,10185,10,4136908485,NULL,4136908485,NULL,4136908485,NULL,4136908485,NULL,956965133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50216,3747024458,0,0,'Tall Window Frame in Narrow Divider of Briarwood','Sculpting raw materials to create: Tall Window Frame in Narrow Divider of Briarwood.',33,165,1039865549,2639209773,997,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,4089751433,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50217,3747085642,1,0,'Stunning Blow IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Stunning Blow IV (Journeyman)',72,360,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,4139153970,121534,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50218,3747162169,0,0,'Enhanced Leather Fens of Nathsar Furious Gauntlets','',90,450,2812765109,1386343008,1533,0,2,1,'work_bench',6475,1,10185,10,3856876799,NULL,3856876799,NULL,3856876799,NULL,3856876799,NULL,1751890205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50219,3747265238,0,0,'Barroom Negotiation VI (Grandmaster)','Engraving metal to create: Barroom Negotiation VI (Grandmaster)',80,400,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,4214188166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50220,3747381296,1,0,'Darksong Blade III (Expert)','By channeling your knowledge through metal, you can make a Rune of Darksong Blade III (Expert).',39,195,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3257027176,105624,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50221,3747425802,0,0,'Phantom Longbow of the Grimstone','Shaping materials together to create: Phantom Longbow of the Grimstone',97,485,3076004370,1677747280,2972,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,3714089597,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50222,3747427916,0,0,'Beg for Mercy VI (Journeyman)','Engraving metal to create: Beg for Mercy VI (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2040687247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50223,3747431298,1,0,'Fanaticism IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fanaticism IV (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2951321800,108445,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50224,3747489540,0,0,'Enhanced Klak''anon Unchained Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',1479,1,10185,10,2561071941,NULL,2561071941,NULL,2561071941,NULL,2561071941,NULL,4221633121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50225,3747584913,1,0,'Harbinger III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Harbinger III (Expert).',30,150,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,2114018211,110324,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50226,3747611808,0,0,'Healing Arrow VIII (Journeyman)','Working with raw materials to scribe Healing Arrow VIII (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,466684509,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50227,3747614972,0,0,'Rampage VII (Grandmaster)','Crafting materials together to make: Rampage VII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'chemistry_table',4459,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1888087622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50228,3747631670,1,0,'Carved Symbol of War','Binding materials together to make: Carved Symbol of War.',90,450,1039865549,2639209773,879,0,32,1,'woodworking_table',13041,1,5454,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,1451713763,50816,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50229,3747814052,1,0,'Blessed Blackened Iron Sceptre','Working materials together to make a blessed blackened iron sceptre.',14,70,4032608519,3395302654,634,0,64,1,'forge',19155,1,19938,4,590889154,71162,590889154,71162,590889154,71162,590889154,71162,3157004488,71423,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50230,3747943148,0,0,'Shadowscream Stirrups of Striking','',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,876874955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50231,3748035565,1,0,'Draconic Oracle''s Visionary Tea','Working materials together to create: Draconic Oracle''s Visionary Tea.',91,455,1386343008,2812765109,291,0,2,1,'stove and keg',13044,1,11573,20,3368206182,4124,2274466123,36103,2274466123,36103,2274466123,36103,2274466123,36103,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50232,3748180409,0,0,'Enhanced Cloth Evernight Abbey Forceful Hat','',90,450,2812765109,1386343008,115,0,2,1,'work_bench',13631,1,10185,10,3835935023,NULL,3835935023,NULL,3835935023,NULL,3835935023,NULL,3528534492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50233,3748246544,1,0,'Imbued Fulginate Devout Greaves','Fusing metal together to create an Imbued Fulginate Devout Greaves',49,245,3108933728,1151456682,274,0,128,1,'forge',9421,1,16804,6,4156849446,154294,4156849446,154294,4156849446,154294,4156849446,154294,1316077926,159487,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50234,3748291286,1,0,'Crystallize Soul VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Crystallize Soul VI (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,3811710656,105141,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50235,3748365566,1,0,'Crescent Strike V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Crescent Strike V (Expert).',63,315,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1681999415,104897,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50236,3748498692,0,0,'Cobalt Chiori Paste','Working common materials together to make: Cobalt Chiori Paste',92,460,2591116872,574366497,347,0,2,1,'stove',4620,1,11573,1,443307891,6672,443307891,6672,443307891,6672,443307891,6672,1422773954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50237,3748501911,1,0,'Hamstring V (Expert)','By channeling your knowledge through metal, you can make a Rune of Hamstring V (Expert)',75,375,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3475347126,110258,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50238,3748506115,0,0,'Xiocite Windjammer Wand','Shaping materials together to create: Xiocite Windjammer Wand',96,480,3076004370,1677747280,2965,0,16,1,'woodworking_table',2016,8,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,4231784117,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50239,3748593236,1,0,'Conditioned Ash Tower Shield','Combining wood and metal to make a sturdy shield.',29,145,3076004370,1677747280,15,0,16,1,'woodworking_table',11841,1,12864,1,583576193,9308,2069594774,51106,2200241772,54201,1941486641,50926,3136945925,50927,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50240,3748628177,0,0,'Peel III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Peel III (Journeyman).',100,500,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,570575213,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50241,3748652387,0,0,'Enhanced Guk Furious Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',6980,1,10185,10,3740495001,NULL,3740495001,NULL,3740495001,NULL,3740495001,NULL,3801321361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50242,3748672301,1,0,'Harmony VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Harmony VII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,681073365,110467,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50243,3748731907,0,0,'Holy Strike IX (Expert)','Crafting materials together to make: Holy Strike IX (Expert)',120,600,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3070243609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50244,3748735437,1,0,'Lucan''s Pact V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Lucan''s Pact V (Expert).',58,290,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3730620952,113421,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50245,3748786154,1,0,'Kunzite Bracelet','Working materials together to make a pristine kunzite bracelet.',76,380,3330500131,2463992638,2203,0,2048,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,2004041032,162130,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50246,3748898739,1,0,'Riftsplitter Orb','Working rare void shard materials together to make: Riftsplitter Orb.',89,445,1386343008,2812765109,369,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1188507312,53976,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50247,3749053966,0,0,'Enhanced Leather Crushbone Fighter Boiled Boots','',90,450,2812765109,1386343008,3258,0,2,1,'work_bench',18398,1,10185,10,4139161707,NULL,4139161707,NULL,4139161707,NULL,4139161707,NULL,958959523,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50248,3749097187,1,0,'Deadly Shot VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Deadly Shot VIII (Expert).',91,455,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3034922126,105904,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50249,3749283225,0,0,'Enhanced Veksar Spellweaver Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',21586,1,10185,10,2577458165,NULL,2577458165,NULL,2577458165,NULL,2577458165,NULL,2780823805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50250,3749322063,0,0,'Voidpiercer''s Cloak of Rage','Binding materials together to make: Voidpiercer''s Cloak of Rage',116,580,2082133324,2710531826,1097,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1533475185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50251,3749363606,1,0,'Archer''s Fury IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Archer''s Fury IV (Expert).',59,295,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,897905694,101150,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50252,3749390020,1,0,'Mock IX (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mock IX (Journeyman).',92,460,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,1001753284,114675,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50253,3749426748,0,0,'Bloatfly (Expert)','Scribing new formula to make: Bloatfly (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',9855,1,5628,1,3538488303,NULL,3538488303,NULL,3538488303,NULL,3538488303,NULL,3503602408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50254,3749468349,0,0,'Holy Aid X (Ancient)','Crafting materials together to make: Holy Aid X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',11360,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2771287554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50255,3749474318,0,0,'Lanet''s Excruciating Scream II (Grandmaster)','Engraving metal to create: Lanet''s Excruciating Scream II (Grandmaster)',34,170,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,1315096865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50256,3749542869,0,0,'Long Vacrul Dining Table','',123,615,1039865549,2639209773,561,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3671391333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50257,3749553305,0,0,'Blood Parasite (Ancient)','Scribing new formula to make: Blood Parasite (Ancient)',112,560,773137566,2949308177,4814,0,4096,1,'work_desk',11044,1,5628,2,84642743,NULL,84642743,NULL,84642743,NULL,84642743,NULL,184600519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50258,3749560819,1,0,'Tranquil Roughspun Shawl','Binding materials together to make a Tranquil Roughspun Shawl',14,70,2082133324,2710531826,529,0,64,1,'sewing_table',19594,1,3107,4,25320825,12855,25320825,12855,25320825,12855,25320825,12855,596633324,186169,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50259,3749565091,0,0,'Stalk VIII (Grandmaster)','Engraving metal to create: Stalk VIII (Grandmaster)',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2417305587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50260,3749614353,0,0,'Storming Tempest IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Storming Tempest IV (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2538247209,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50261,3749646392,1,0,'Fulginate Plate Sabatons','Fusing metal together to create a Fulginate Plate Sabatons.',41,205,3108933728,1151456682,1559,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1904811570,154312,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50262,3749651563,0,0,'Intimidate IV (Grandmaster)','Engraving metal to create: Intimidate IV (Grandmaster)',66,330,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2967722396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50263,3749725014,0,0,'Bloody Tooth Longbow','',100,500,3076004370,1677747280,628,0,16,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,4232332358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50264,3749795449,0,0,'Brittle Armor (Celestial)','Scribing new formula to make: Brittle Armor (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',21182,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,133089440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50265,3749864455,0,0,'Enhanced Plate Spirit''s Resonance Fighter Bracers','',90,450,2812765109,1386343008,1714,0,2,1,'work_bench',12108,1,10185,10,3502206054,NULL,3502206054,NULL,3502206054,NULL,3502206054,NULL,1347386233,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50266,3749917003,0,0,'Rune of Thought X (Grandmaster)','Crafting materials together to make: Rune of Thought X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',20933,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2209913023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50267,3749958674,1,0,'Ominous Wand of Agony','By channeling your knowledge through an essence, you can make an Ominous Wand of Agony.',60,300,3076004370,1677747280,3998,0,16,1,'woodworking_table',1809,1,11634,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,620016532,41987,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50268,3750005194,0,0,'Enhanced Cloth Chelsith Calm Mind Hat','',90,450,2812765109,1386343008,3350,0,2,1,'work_bench',5447,1,10185,10,3830415708,NULL,3830415708,NULL,3830415708,NULL,3830415708,NULL,3535606191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50269,3750037940,1,0,'Fortified Clutch of Authority','By channeling your knowledge through an essence, you can make a Fortified Clutch of Authority.',20,100,2557647574,2817699641,3966,0,8192,1,'chemistry_table',5099,1,3163,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,1840385844,153774,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50270,3750087253,0,0,'Glory V (Grandmaster)','Scribing new formula to make: Glory V (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,806711711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50271,3750129260,0,0,'Enhanced Cloth Mistmoore Mountaineer Tunic','',90,450,2812765109,1386343008,280,0,2,1,'work_bench',17061,1,10185,10,3335623445,NULL,3335623445,NULL,3335623445,NULL,3335623445,NULL,3797140003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50272,3750214750,1,0,'Draconic Battlepriest''s Mending Ale','Working materials together to create: Draconic Battlepriest''s Mending Ale.',92,460,1386343008,2812765109,314,0,2,1,'stove and keg',13044,1,11573,20,3368206182,4124,1681947206,36096,1681947206,36096,1681947206,36096,1681947206,36096,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50273,3750389849,0,0,'Obliterated Psyche IV (Grandmaster)','Scribing new formula to make: Obliterated Psyche IV (Grandmaster)',64,320,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3708778536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50274,3750410291,0,0,'Enhanced Chelsith Miracle Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',30,1,10185,10,2987597356,NULL,2987597356,NULL,2987597356,NULL,2987597356,NULL,1137253254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50275,3750439955,0,0,'Healing Arrow XII (Journeyman)','Crafting materials together to make: Healing Arrow XII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3697241476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50276,3750478395,0,0,'Reconstructed Empyral Potency Infuser','',0,0,0,0,0,0,0,1,'work_bench',1595,5,18811,30,2628957789,NULL,834196738,NULL,834196738,NULL,834196738,NULL,834196738,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50277,3750485745,1,0,'Ritual Healing III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ritual Healing III (Expert).',18,90,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,293188703,118412,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50278,3750682571,0,0,'Deny VIII (Grandmaster)','Scribing new formula to make: Deny VIII (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2270519447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50279,3750683469,0,0,'Blackguard VIII (Ancient)','Engraving metal to create: Blackguard VIII (Ancient)',103,515,3330500131,2463992638,4814,0,2048,1,'work_bench',3742,1,20818,200,2235806683,NULL,2235806683,NULL,2235806683,NULL,2235806683,NULL,3212476958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50280,3750704079,1,0,'Adamantine Devout Cuirass','Fusing metal together to create a Adamantine Devout Cuirass.',69,345,3108933728,1151456682,1712,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3647978804,130196,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50281,3750713259,0,0,'Umbral Parchment Scroll','',100,500,773137566,2949308177,3807,0,4096,1,'work_desk',7366,1,8793,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,1272892613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50282,3750722364,0,0,'Ancient Shroud VI (Grandmaster)','Scribing new formula to make: Ancient Shroud VI (Grandmaster)',68,340,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3490306324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50283,3750778085,1,0,'Eucalyptus Fighting Baton','Working materials together to create: eucalyptus fighting baton.',87,435,3076004370,1677747280,2159,0,16,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,1802342361,76483,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50284,3750947943,0,0,'Healing Grove IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Healing Grove IV (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,4137713290,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50285,3751001044,1,0,'Ebon Kris','Working materials together to make an ebon kris.',47,235,4032608519,3395302654,2368,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2584280552,76038,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50286,3751207015,0,0,'Implosion (Journeyman)','',100,500,773137566,2949308177,2183,0,4096,1,'work_desk',1678,1,8793,5,4106441970,NULL,4106441970,NULL,4106441970,NULL,4106441970,NULL,1827531827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50287,3751294730,1,0,'Mahogany Shortbow','Crafting materials together to make a Mahogany Shortbow.',76,380,3076004370,1677747280,629,0,16,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,3502566745,41871,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50288,3751372899,1,0,'Ferrite Chainmail Leggings','Working materials together to make a Pristine Ferrite Chainmail Leggings.',76,380,3108933728,1151456682,2881,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3102067860,151938,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50289,3751650194,1,0,'Instinct V (Expert)','Working with raw materials to scribe Instinct V (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1366194597,112402,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50290,3751662128,1,0,'Sparkling Adornment of Energy (Lesser)','Binding materials together to make: Sparkling Adornment of Energy (Lesser).',25,125,931275816,931275816,3871,0,1,1,'work_bench',19958,1,11679,3,1912835754,10377,3880746336,27312,3880746336,27312,3880746336,27312,3880746336,27312,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50291,3751708004,0,0,'Enhanced Plate Fens of Nathsar Sorcerous Hauberk','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',19051,1,10185,10,4133362433,NULL,4133362433,NULL,4133362433,NULL,4133362433,NULL,968887497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50292,3751821345,0,0,'Imbued Thrall''s Plate Helm','',10,50,1386343008,2812765109,4108,0,2,1,'forge',10340,1,19938,4,2946729020,NULL,2946729020,NULL,2946729020,NULL,2946729020,NULL,2058971692,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50293,3751924703,0,0,'Unyielding Benediction (Expert)','By channeling your knowledge through the quill, you can make a scroll of Unyielding Benediction (Expert).',45,225,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2037190661,123399,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50294,3752127244,0,0,'Tease VIII (Grandmaster)','Engraving metal to create: Tease VIII (Grandmaster)',107,535,3330500131,2463992638,2828,0,2048,1,'work_bench',2765,1,20818,200,3152652348,NULL,3152652348,NULL,3152652348,NULL,3152652348,NULL,1292759275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50295,3752199035,0,0,'Gift of Bertoxxulous V (Grandmaster)','Scribing new formula to make: Gift of Bertoxxulous V (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,7049673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50296,3752293563,0,0,'Death Blow V (Grandmaster)','Engraving metal to create: Death Blow V (Grandmaster)',106,530,3330500131,2463992638,2828,0,2048,1,'work_bench',18743,1,20818,200,1181684184,NULL,1181684184,NULL,1181684184,NULL,1181684184,NULL,3540816094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50297,3752590893,0,0,'Blessed Weapon II (Grandmaster)','Engraving metal to create: Blessed Weapon II (Grandmaster)',24,120,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,4042945846,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50298,3752621097,0,0,'Blaze Kick IX (Ancient)','Brewing ingredients together to make: Blaze Kick IX (Ancient)',107,535,2557647574,2817699641,4814,0,8192,1,'chemistry_table',4192,1,7257,200,4223957220,NULL,4223957220,NULL,4223957220,NULL,4223957220,NULL,203732974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50299,3752652857,0,0,'Shadowscream Wand of Fortitude','',120,600,3076004370,1677747280,2958,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3822301333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50300,3752661653,0,0,'Vacrul Dining Chair','',123,615,1039865549,2639209773,560,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3568047041,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50301,3752719904,0,0,'Enhanced Cloth Shimmering Citadel Enchanted Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',10975,1,10185,10,3338275673,NULL,3338275673,NULL,3338275673,NULL,3338275673,NULL,3799538287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50302,3752864792,0,0,'Arched Reinforced Bronze Door','Sculpting raw materials to make an Arched Reinforced Bronze Door',61,305,2812765109,1386343008,572,0,2,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2968980025,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50303,3752892395,0,0,'Shadowscream Bodkin Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,1025103917,NULL,1025103917,NULL,1025103917,NULL,1025103917,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50304,3752975798,0,0,'Hidden Shot III (Grandmaster)','Engraving metal to create: Hidden Shot III (Grandmaster)',54,270,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,4198545237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50305,3752990819,1,0,'Dire Balm II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dire Balm II (Journeyman).',7,35,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,2203591449,106704,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50306,3753173342,1,0,'Geotic Rune V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Geotic Rune V (Journeyman).',68,340,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,895428700,109621,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50307,3753186820,1,0,'Favor of the Wild II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Favor of the Wild II (Expert).',32,160,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3677378239,108517,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50308,3753350088,1,0,'Destructive Longbow of Stratagems','By channeling your knowledge through an essence, you can make a Destructive Longbow of Stratagems.',40,200,3076004370,1677747280,3972,0,16,1,'woodworking_table',14748,1,5098,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,470580900,40849,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50309,3753366376,1,0,'Fervent Faith III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fervent Faith III (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,760841606,108675,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50310,3753368650,0,0,'Harl''s Rousing Tune (Grandmaster)','Engraving metal to create: Harl''s Rousing Tune (Grandmaster)',2,10,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,1884977820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50311,3753418140,0,0,'Square Window Frame in Narrow Divider of Teak','Sculpting raw materials to create: Square Window Frame in Narrow Divider of Teak.',43,215,1039865549,2639209773,997,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,782110307,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50312,3753469104,0,0,'Target Clockwork','',100,500,1386343008,2812765109,3140,0,2,1,'work_bench',8416,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,803235281,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50313,3753522570,0,0,'Undead Knight III (Grandmaster)','Scribing new formula to make: Undead Knight III (Grandmaster)',24,120,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1364089165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50314,3753550083,1,0,'Blessed Ferrite Crescent Axe','Working materials together to make a blessed ferrite crescent axe.',72,360,4032608519,3395302654,1648,0,256,1,'forge',20517,1,6831,5,1047149239,76918,1047149239,76918,1047149239,76918,1047149239,76918,1496256778,71708,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50315,3753771533,1,0,'Imbued Blackened Iron Parrying Blade','Working materials together to make an imbued blackened iron parrying blade.',13,65,4032608519,3395302654,2367,0,64,1,'forge',5133,1,19938,4,2571841421,71154,2571841421,71154,2571841421,71154,2571841421,71154,2519404859,80412,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50316,3753815818,1,0,'Dragonfire (Expert)','By channeling your knowledge through an essence, you can make an Essence of Dragonfire (Expert).',65,325,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3864667952,107372,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50317,3753821193,0,0,'Knockout Combination V (Grandmaster)','Brewing ingredients together to make: Knockout Combination V (Grandmaster)',108,540,2557647574,2817699641,2828,0,8192,1,'chemistry_table',2013,1,7257,200,765992418,NULL,765992418,NULL,765992418,NULL,765992418,NULL,2881270349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50318,3753881760,0,0,'Enhanced Leather Vuulan''s Mountaineer Cover','',90,450,2812765109,1386343008,3648,0,2,1,'work_bench',10364,1,10185,10,4135530181,NULL,4135530181,NULL,4135530181,NULL,4135530181,NULL,971061517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50319,3753881796,0,0,'Viscerate XI (Expert)','Crafting materials together to make: Viscerate XI (Expert)',117,585,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,892747883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50320,3754040458,1,0,'Dexterous Spotted Skullcap','Binding materials together to make: dexterous spotted skullcap.',85,425,2082133324,2710531826,1471,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,357808772,144382,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50321,3754151490,1,0,'Steel Lance','Working materials together to make a steel lance.',26,130,4032608519,3395302654,626,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3054163340,88381,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50322,3754176821,0,0,'Controlled Rage X (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1278790709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50323,3754183114,0,0,'Verlien''s Keen of Despair VI (Grandmaster)','Engraving metal to create: Verlien''s Keen of Despair VI (Grandmaster)',76,380,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3111428256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50324,3754187587,0,0,'Storm Greaves of Force','Binding materials together to make: Storm Greaves of Force',109,545,2082133324,2710531826,2873,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2361188274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50325,3754200382,0,0,'A Ragged Leather Hide Toolbelt','This simple recipe lets you create a simple tool suitable for an apprentice.',100,500,2812765109,1386343008,2143,0,2,1,'sewing_table',11604,1,14904,4,1361775196,NULL,1565425354,NULL,1565425354,NULL,1565425354,NULL,1565425354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50326,3754222588,1,0,'Curse of Void VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Curse of Void VI (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,4217249170,105242,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50327,3754270010,0,0,'Converge VIII (Ancient)','Scribing new formula to make: Converge VIII (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',7518,1,16106,200,3549000447,NULL,3549000447,NULL,3549000447,NULL,3549000447,NULL,3422658850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50328,3754563621,0,0,'Ritual Healing XII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2755207032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50329,3754574614,1,0,'Chromatic Storm VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Chromatic Storm VII (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3673508474,104462,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50330,3754602530,1,0,'Imbued Cedar Cudgel','Working materials together to make an imbued cedar cudgel.',42,210,3076004370,1677747280,1658,0,16,1,'woodworking_table',15688,1,5098,12,1719291756,73034,1719291756,73034,1719291756,73034,1719291756,73034,1958993815,80761,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50331,3754717958,1,0,'Waxed Leather Skullcap','Binding materials together to make a Waxed Leather Skullcap.',3,15,2082133324,2710531826,252,0,2,1,'sewing_table',14735,1,8799,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,3084731216,190169,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50332,3754719641,0,0,'Heroic Steel Helm','Working rare void shard materials together to make: Heroic Steel Helm.',79,395,2812765109,1386343008,1709,0,2,1,'forge',14900,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3658582776,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50333,3754984297,1,0,'Titanium Claymore','Working materials together to create: titanium claymore.',85,425,4032608519,3395302654,2258,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2729769422,89197,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50334,3755100510,0,0,'Howl of Death X (Expert)','Engraving metal to create: Howl of Death X (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,642022979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50335,3755132799,0,0,'Phantom Lodaka Mantle','Fusing metal together to create: Phantom Lodaka Mantle',98,490,3108933728,1151456682,3074,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3301524517,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50336,3755176249,1,0,'Emerald Jungle Juice','Tastes as sweet and fresh as the jungle!',80,400,3881305672,935416212,355,0,8,1,'stove and keg',19622,1,4242,60,3334834547,11257,3522626291,13007,3522626291,13007,3522626291,13007,367866231,36134,1,60,60,60,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50337,3755409096,0,0,'Necrotic Consumption (Celestial)','Scribing new formula to make: Necrotic Consumption (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',5182,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2322851838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50338,3755460793,0,0,'Celestial Elixir of Transcendence','Brewing ingredients together to make: Celestial Elixir of Transcendence',110,550,2557647574,2817699641,325,0,8192,1,'chemistry_table',5695,10,7257,15,3945555117,NULL,2344913285,NULL,2344913285,NULL,2344913285,NULL,2344913285,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50339,3755485587,0,0,'Martial Bornite Hoop','',100,500,3330500131,2463992638,377,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1600987748,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50340,3755569874,1,0,'Evade II (Expert)','By channeling your knowledge through metal, you can make a Rune of Evade II (Expert).',18,90,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2166988787,108080,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50341,3755743499,1,0,'Bloody Reminder VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Bloody Reminder VI (Expert)',78,390,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3889441766,103036,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50342,3755910185,0,0,'Enhanced Leather Klak''anon Mender Hauberk','',90,450,2812765109,1386343008,3613,0,2,1,'work_bench',8752,1,10185,10,3504581704,NULL,3504581704,NULL,3504581704,NULL,3504581704,NULL,1343470423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50343,3756142333,0,0,'Fashioned Ruby Earring','Conjoining various materials together to make a Fashioned Ruby Earring.',46,230,3330500131,2463992638,2216,0,2048,1,'work_bench',17286,1,16804,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3766447846,151554,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50344,3756233140,1,0,'Hold the Line IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Hold the Line IV (Journeyman).',43,215,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,775341528,111032,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50345,3756235821,1,0,'Tap Essence (Expert)','By channeling your knowledge through metal, you can make a Rune of Tap Essence (Expert).',28,140,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2220509188,121898,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50346,3756337722,0,0,'Enhanced Crushbone Fatewalker Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',10700,1,10185,10,2513835220,NULL,2513835220,NULL,2513835220,NULL,2513835220,NULL,2489575881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50347,3756422273,1,0,'Radiant Stone of Momentum','By channeling your knowledge through an essence, you can make a Radiant Stone of Momentum.',30,150,773137566,2949308177,3995,0,4096,1,'work_desk',11619,1,1358,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,4232335084,171967,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50348,3756481398,0,0,'Enhanced Cloth Loping Plains Forceful Hat','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',17592,1,10185,10,3828110304,NULL,3828110304,NULL,3828110304,NULL,3828110304,NULL,3537814291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50349,3756482678,1,0,'Breeze V (Journeyman)','Working with raw materials to scribe Breeze V (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1854684432,103494,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50350,3756584012,1,0,'Unholy Covenant II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Unholy Covenant II (Expert).',21,105,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,2599863812,123235,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50351,3756930243,1,0,'a pristine ash chest','The art of sculpting wood into a chest.',25,125,1039865549,2639209773,648,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,1504225842,60786,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50352,3756960208,0,0,'Puppetmaster V (Grandmaster)','Crafting materials together to make: Puppetmaster V (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',7860,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1379724709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50353,3757011693,0,0,'Brutality VIII (Grandmaster)','Engraving metal to create: Brutality VIII (Grandmaster)',96,480,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1853635708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50354,3757035759,0,0,'Enhanced Antonica Sorcerous Staff','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',21175,1,10185,10,2994108144,NULL,2994108144,NULL,2994108144,NULL,2994108144,NULL,1135375194,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50355,3757166798,0,0,'Deepstone Shawl','',100,500,2082133324,2710531826,4110,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,780102486,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50356,3757233637,1,0,'pristine carbonite pommel','Molding a bar of carbonite into a pommel.',20,100,3330500131,2463992638,668,0,2048,1,'forge',12169,1,11679,1,1073874392,6351,2635650566,5754,1196632426,12201,1931729436,4840,3672129161,10703,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50357,3757353570,0,0,'Enhanced Fens of Nathsar Miracle Cudgel','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',8220,1,10185,10,2993491069,NULL,2993491069,NULL,2993491069,NULL,2993491069,NULL,1136069079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50358,3757702044,0,0,'Enhanced Leather Darklight Mystic Bracers','',90,450,2812765109,1386343008,3079,0,2,1,'work_bench',19999,1,10185,10,106798237,NULL,106798237,NULL,106798237,NULL,106798237,NULL,2836991706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50359,3757737855,1,0,'Tranquil Cambric Shawl','Binding materials together to make a Tranquil Cambric Shawl.',55,275,2082133324,2710531826,2738,0,512,1,'sewing_table',16977,1,418,16,546931570,11857,546931570,11857,546931570,11857,546931570,11857,2157047020,186096,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50360,3757863057,0,0,'Enhanced Chain Shimmering Citadel Enchanted Gauntlets','',90,450,2812765109,1386343008,2411,0,2,1,'work_bench',6350,1,10185,10,4131188468,NULL,4131188468,NULL,4131188468,NULL,4131188468,NULL,966981948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50361,3757881253,0,0,'Enhanced Tenebrous Tangle Fatewalker Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',22528,1,10185,10,2550418404,NULL,2550418404,NULL,2550418404,NULL,2550418404,NULL,4211315392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50362,3758030965,0,0,'Ring of Fire VII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1758224454,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50363,3758082239,0,0,'Holdup IV (Grandmaster)','Engraving metal to create: Holdup IV (Grandmaster)',51,255,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,624060344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50364,3758147262,0,0,'Shadow Coil IX (Adept)','Crafting materials together to make: Shadow Coil IX (Adept)',116,580,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2691095539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50365,3758578304,0,0,'Refusal of Atonement VII (Grandmaster)','Brewing ingredients together to make: Refusal of Atonement VII (Grandmaster)',108,540,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6979,1,7257,200,1683991177,NULL,1683991177,NULL,1683991177,NULL,1683991177,NULL,2823327931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50366,3758597681,0,0,'Unblemished Cypress Emulsion','Using various materials together to make cypress emulsion.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',11276,1,13704,1,4222458574,NULL,2174437327,5150,3431284449,9457,451614452,6210,2066271275,14828,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50367,3758731620,0,0,'Disheartening Descant III (Grandmaster)','Engraving metal to create: Disheartening Descant III (Grandmaster)',47,235,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2325995681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50368,3758813085,0,0,'Imbued Underforged Stalkers Satchel','',30,150,1386343008,2812765109,398,0,2,1,'forge',11943,1,8470,8,1681231040,NULL,1681231040,NULL,1681231040,NULL,1681231040,NULL,4067183863,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50369,3758822435,1,0,'Darkblade''s Lacerating Wristguard','Working materials together to make: Darkblade''s Lacerating Wristguard.',90,450,1386343008,2812765109,1427,0,2,1,'forge',10176,1,10185,20,1102068997,143544,1102068997,143544,1102068997,143544,1102068997,143544,1102068997,143544,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50370,3758996112,0,0,'Acrylia Chain Greaves of Frenzy','',120,600,3108933728,1151456682,3649,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,408005006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50371,3759033766,0,0,'Darkened Shard Chain Gauntlets','Fusing metal together to create: Darkened Shard Chain Gauntlets',120,600,3108933728,1151456682,3664,0,128,1,'forge',20840,1,9429,25,946740014,NULL,1425843013,NULL,1425843013,NULL,1425843013,NULL,3616377907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50372,3759071369,0,0,'Enhanced Leather Clockwork Unbroken Gloves','',90,450,2812765109,1386343008,3267,0,2,1,'work_bench',3875,1,10185,10,3724522944,NULL,3724522944,NULL,3724522944,NULL,3724522944,NULL,1217356117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50373,3759092249,0,0,'Veilwalker''s Painlink','Toying with materials to make: Veilwalker''s Painlink',120,600,1038997614,1038997614,3103,0,1,1,'work_bench',8633,10,9429,100,946740014,NULL,409284136,NULL,409284136,NULL,409284136,NULL,409284136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50374,3759194298,0,0,'Head Shot VI (Grandmaster)','Engraving metal to create: Head Shot VI (Grandmaster)',88,440,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1631775908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50375,3759328612,1,0,'Oiled Ring of the Neurotic','By channeling your knowledge through an essence, you can make an Oiled Ring of the Neurotic.',30,150,2557647574,2817699641,3968,0,8192,1,'chemistry_table',11619,1,13704,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,2804256084,166521,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50376,3759354655,0,0,'Enhanced Leather Chardok Duelist Gloves','',90,450,2812765109,1386343008,206,0,2,1,'work_bench',21340,1,10185,10,3668533209,NULL,3668533209,NULL,3668533209,NULL,3668533209,NULL,1461822011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50377,3759600081,1,0,'Daro''s Sorrowful Dirge II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daro''s Sorrowful Dirge II (Journeyman).',44,220,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1367585343,105695,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50378,3759682242,0,0,'Enhanced Cloth Timorous Deep Tranquil Gauntlets','',90,450,2812765109,1386343008,483,0,2,1,'work_bench',4101,1,10185,10,4182757307,NULL,4182757307,NULL,4182757307,NULL,4182757307,NULL,3721240205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50379,3759746537,0,0,'Enhanced Chain Kunzar Jungle Forceful Linked Leggings','',90,450,2812765109,1386343008,1521,0,2,1,'work_bench',16353,1,10185,10,3687982463,NULL,3687982463,NULL,3687982463,NULL,3687982463,NULL,3978343820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50380,3759807457,1,0,'Lambent Adornment of Critical Chance (Superior)','Binding materials together to make: Lambent Adornment of Critical Chance (Superior).',59,295,931275816,931275816,3877,0,1,1,'work_bench',20289,1,9346,8,1940724050,5103,1725167433,26159,1725167433,26159,1725167433,26159,1725167433,26159,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50381,3759822693,1,0,'Thuri''s Doleful Thrust IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Thuri''s Doleful Thrust IV (Expert).',29,145,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,4135753569,122531,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50382,3759873603,0,0,'Stalk X (Ancient)','Crafting materials together to make: Stalk X (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',12189,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2675556151,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50383,3759882699,0,0,'Assassinate V (Grandmaster)','Engraving metal to create: Assassinate V (Grandmaster)',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2252899972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50384,3759938329,0,0,'Shadowed Reins of Experience','Crafting materials together to make: Shadowed Reins of Experience',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',21906,1,7093,100,832748898,NULL,3928726603,NULL,3928726603,NULL,3928726603,NULL,2196923067,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50385,3760068230,0,0,'Enhanced Cloth Chardok Duelist Helm','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',6424,1,10185,10,3386804451,NULL,3386804451,NULL,3386804451,NULL,3386804451,NULL,104898347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50386,3760131843,1,0,'Divine Vengeance IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Divine Vengeance IV (Expert).',53,265,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3421897353,107179,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50387,3760536638,0,0,'Enhanced Cloth Maj''Dul Mystic Pauldrons','',90,450,2812765109,1386343008,2738,0,2,1,'work_bench',8575,1,10185,10,2451104215,NULL,2451104215,NULL,2451104215,NULL,2451104215,NULL,3700550270,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50388,3760562716,0,0,'Ancestral Avatar V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Avatar V (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3666234509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50389,3760777879,1,0,'Iced Marr Cherry Tea','Mixing delectable foodstuffs together to cook up Iced Marr Cherry Tea',88,440,3881305672,935416212,2555,0,8,1,'stove and keg',10735,1,10509,6,1188690878,9364,2271458821,6920,2271458821,6920,4087985511,36368,4087985511,36368,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50390,3760811065,1,0,'Rusty Floor Plating','Tinkering with raw materials to make: Rusty Floor Plating.',25,125,1038997614,1038997614,734,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3534159927,65314,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50391,3760893433,0,0,'Evaded Reaper','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,809124257,NULL,809124257,NULL,809124257,NULL,809124257,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50392,3760985974,1,0,'Xegonite Plate Gussets','Fusing metal together to create a Xegonite Plate Gussets.',61,305,3108933728,1151456682,1539,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2819388241,191936,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50393,3761153930,0,0,'Enhanced Leather Feerrott Miracle Mitts','',90,450,2812765109,1386343008,2890,0,2,1,'work_bench',16143,1,10185,10,4011044843,NULL,4011044843,NULL,4011044843,NULL,4011044843,NULL,1877194996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50394,3761169364,0,0,'Small Leather Potion Pouch','',100,500,1039865549,2639209773,401,0,32,1,'woodworking_table',752,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1112151893,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50395,3761195583,0,0,'Manhandle IX (Journeyman)','Crafting materials together to make: Manhandle IX (Journeyman)',116,580,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2480905546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50396,3761220345,1,0,'Bloodcloud II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bloodcloud II (Journeyman).',30,150,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,19238302,102885,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50397,3761254020,1,0,'Bria''s Entrancing Sonnet IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bria''s Entrancing Sonnet IV (Journeyman).',62,310,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2303796981,103522,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50398,3761360113,0,0,'Enhanced Leather Erudin Mender Sleeves','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',3617,1,10185,10,2549045248,NULL,2549045248,NULL,2549045248,NULL,2549045248,NULL,2147010721,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50399,3761377562,0,0,'Enhanced Leather Deep Forge Furious Heavy Boots','',90,450,2812765109,1386343008,3258,0,2,1,'work_bench',19064,1,10185,10,4010744187,NULL,4010744187,NULL,4010744187,NULL,4010744187,NULL,1878986340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50400,3761602845,1,0,'Rejuvenation II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rejuvenation II (Expert).',7,35,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,141651628,117935,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50401,3761736402,0,0,'Blasphemy IV (Grandmaster)','Engraving metal to create: Blasphemy IV (Grandmaster)',50,250,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1966773772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50402,3761744346,0,0,'Abuse XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',16634,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2582435574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50403,3761752444,0,0,'Divine Inspiration IX (Expert)','Brewing ingredients together to make: Divine Inspiration IX (Expert)',106,530,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,193346543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50404,3761794595,0,0,'Chains of Torment IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',18866,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1682693583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50405,3761799482,0,0,'Obsidian Mind (Adept)','Scribing new formula to make: Obsidian Mind (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',22259,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2616539237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50406,3761863952,0,0,'Shanghai XII (Expert)','Engraving metal to create: Shanghai XII (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3036922334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50407,3761920771,0,0,'Twark Soothsayer''s Clash Bangle','',100,500,3330500131,2463992638,950,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1817326339,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50408,3761949750,1,0,'Velium Winds IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Velium Winds IV (Expert).',31,155,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,304264359,123641,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50409,3762022049,0,0,'Bonds of Blood (Grandmaster)','Scribing new formula to make: Bonds of Blood (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1625236212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50410,3762186624,0,0,'Hornbeam Flight Crossbow Bolt','Fusing metal together to create: Hornbeam Flight Crossbow Bolt',111,555,4032608519,3395302654,364,0,256,1,'forge',19889,2,9429,15,946740014,NULL,3273937656,NULL,3273937656,NULL,3273937656,NULL,3273937656,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50411,3762421778,1,0,'Consumption III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Consumption III (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1261021220,104772,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50412,3762433247,1,0,'Magic Imbued Bone Wand','Working materials together to make a magic imbued bone wand.',15,75,3076004370,1677747280,2161,0,4,1,'woodworking_table',21435,1,8049,4,4282821120,72502,4282821120,72502,4282821120,72502,4282821120,72502,3833036812,83982,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50413,3762508452,0,0,'Surge of Ro VII (Expert)','Scribing new formula to make: Surge of Ro VII (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2267404046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50414,3762564496,1,0,'Blessed Rosewood Quarter Staff','Working materials together to make a blessed rosewood quarter staff.',66,330,3076004370,1677747280,2157,0,16,1,'woodworking_table',18905,1,11634,10,3542372082,85889,3542372082,85889,3542372082,85889,3542372082,85889,767874301,72129,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50415,3762734570,1,0,'a pristine cedar dining chair','The art of sculpting wood into a chair.',42,210,1039865549,2639209773,560,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,3671531122,60817,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50416,3762782687,0,0,'Dreadfell Plate Bracer of Stratagem','',122,610,3108933728,1151456682,3663,0,128,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1116217900,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50417,3762880897,0,0,'Spirit of the Mammoth X (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3003121466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50418,3762955894,1,0,'Cloth Pantaloons','Binding materials together to make a Cloth Pantaloons.',36,180,2082133324,2710531826,2748,0,512,1,'sewing_table',5593,1,9917,8,3604275108,10103,3604275108,10103,3604275108,10103,3604275108,10103,2437512857,139610,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50419,3763038550,0,0,'Imbued Dweller''s Protectors Bow','',50,250,1386343008,2812765109,724,0,2,1,'work_bench',5550,1,9346,16,2445765347,NULL,2445765347,NULL,2445765347,NULL,2445765347,NULL,127838932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50420,3763112932,0,0,'Siphoned Fervor (Grandmaster)','Scribing new formula to make: Siphoned Fervor (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,787290622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50421,3763173204,0,0,'Square Window Frame in Tall Divider of Amber Marble','Channeling your knowledge to create: Square Window Frame in Tall Divider of Amber Marble',110,550,1039865549,2639209773,996,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,3484333885,NULL,3484333885,NULL,3484333885,NULL,3484333885,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50422,3763212254,0,0,'Enhanced Chain Rujark Aggressive Hauberk','',90,450,2812765109,1386343008,1516,0,2,1,'work_bench',3781,1,10185,10,3720305303,NULL,3720305303,NULL,3720305303,NULL,3720305303,NULL,1221561858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50423,3763325537,0,0,'Shar Vahl Stool','',120,600,1039865549,2639209773,649,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1366380630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50424,3763396845,0,0,'Disheartening Descant IX (Grandmaster)','Crafting materials together to make: Disheartening Descant IX (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_bench',4997,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,212890173,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50425,3763406150,0,0,'Intimidate (Grandmaster)','Engraving metal to create: Intimidate (Grandmaster)',24,120,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,751841971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50426,3763413375,0,0,'Enhanced Cloth Nektulos Unchained Woven Shirt','',90,450,2812765109,1386343008,3318,0,2,1,'work_bench',18700,1,10185,10,3718280246,NULL,3718280246,NULL,3718280246,NULL,3718280246,NULL,1221632163,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50427,3763435995,0,0,'Shroud of Bertoxxulous X (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',19376,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1147165599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50428,3763875127,1,0,'Imbued Opaline Ring of Intelligence','Conjoining various materials together to make a Imbued Opaline Ring of Intelligence.',36,180,3330500131,2463992638,557,0,2048,1,'work_bench',15538,1,8470,4,3007418824,11711,820564938,151463,820564938,151463,820564938,151463,4062918051,159663,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50429,3763979631,1,0,'Iron Knuckles','Working materials together to make an iron knuckles.',19,95,4032608519,3395302654,631,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,1515753810,83346,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50430,3764062936,0,0,'Vile Soul','Fusing metal together to create: Vile Soul',120,600,4032608519,3395302654,2722,0,256,1,'forge',16792,1,9429,25,946740014,NULL,1342516198,NULL,1342516198,NULL,1342516198,NULL,3547682555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50431,3764092170,1,0,'Calamitous Katar of Authority','By channeling your knowledge through an essence, you can make a Calamitous Katar of Authority.',20,100,4032608519,3395302654,4009,0,256,1,'forge',5099,1,11679,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,170143395,72800,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50432,3764199781,0,0,'Satchel of Discordant Intellectual Jewelery','By channeling your knowledge through metal, you can make: Discordant Intellectual Jewelery.',80,400,3330500131,2463992638,400,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,75344535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50433,3764327341,1,0,'Emberstrike VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Emberstrike VIII (Expert).',85,425,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2788735919,107726,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50434,3764358002,0,0,'Desiccation (Adept)','Scribing new formula to make: Desiccation (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',1557,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1518292290,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50435,3764366520,0,0,'Tainted Spore','Channeling your knowledge to create: Tainted Spore',105,525,1039865549,2639209773,1983,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,3850472178,NULL,3850472178,NULL,3850472178,NULL,3850472178,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50436,3764588870,1,0,'Imbued Cobalt Scourge','Working materials together to make an imbued cobalt scourge.',53,265,4032608519,3395302654,638,0,256,1,'forge',13138,1,9346,16,2214093559,73235,2214093559,73235,2214093559,73235,2214093559,73235,1525843718,80938,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50437,3764679469,0,0,'Enhanced Frostfang Forceful Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',15977,1,10185,10,2797409601,NULL,2797409601,NULL,2797409601,NULL,2797409601,NULL,2598237769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50438,3764798190,0,0,'Hewn Stone Stool','Create a hewn stone stool in the style of the dwarves of Kaladim!',10,50,1039865549,2639209773,649,0,4,1,'woodworking_table',13727,1,625,3,2279126732,7860,4282110340,NULL,4282110340,NULL,4282110340,NULL,4282110340,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50439,3764827710,1,0,'Palladium Idol','Conjoining various materials together to make a Palladium Idol.',22,110,3330500131,2463992638,372,0,2048,1,'work_bench',3461,1,11679,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,118626090,53704,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50440,3764836909,0,0,'Enhanced Plate Crushbone Unchained Hauberk','',90,450,2812765109,1386343008,3233,0,2,1,'work_bench',8820,1,10185,10,3717697380,NULL,3717697380,NULL,3717697380,NULL,3717697380,NULL,1223121905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50441,3764842861,1,0,'Death Cloud II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Death Cloud II (Journeyman).',21,105,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,912606107,105929,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50442,3764893582,1,0,'Feysteel Gavel','Working materials together to make a feysteel gavel.',39,195,4032608519,3395302654,2964,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,4124876813,77187,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50443,3764921172,1,0,'traditional Paineel greatsword','Creating a traditional Paineel greatsword',80,400,2812765109,1386343008,2151,0,2,1,'forge',16987,1,10185,1,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,332463175,14581,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50444,3765150722,0,0,'Enhanced Leather Crushbone Unchained Hauberk','',90,450,2812765109,1386343008,3298,0,2,1,'work_bench',20145,1,10185,10,3671181508,NULL,3671181508,NULL,3671181508,NULL,3671181508,NULL,1465464102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50445,3765222342,1,0,'Brellium Ring','By channeling your knowledge through metal, you can make: brellium ring.',86,430,3330500131,2463992638,3442,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2612654616,137111,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50446,3765396662,0,0,'Charcoal Chef''s Hat','',121,605,2082133324,2710531826,2685,0,512,1,'sewing_table',5672,2,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2202366770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50447,3765406294,1,0,'Stormbringer''s Purified Gloves','Working materials together to make: Stormbringer''s Purified Gloves.',90,450,1386343008,2812765109,1442,0,2,1,'sewing_table',12049,1,8264,5,1961794118,182279,1961794118,182279,1961794118,182279,1961794118,182279,1961794118,182279,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50448,3765422893,0,0,'Enhanced Spirit''s Resonance Shieldbreaker Tower Shield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',9085,1,10185,10,2791342464,NULL,2791342464,NULL,2791342464,NULL,2791342464,NULL,856708373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50449,3765633052,0,0,'Veilwalker''s Barding of the Potent','Crafting materials together to make: Veilwalker''s Barding of the Potent',111,555,2812765109,1386343008,4835,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3062172534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50450,3765728674,1,0,'Aspect of Genius (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Genius (Journeyman).',7,35,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,668303951,101462,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50451,3765768367,1,0,'Tranquil Spuncloth Cuffs','Binding materials together to make: tranquil spuncloth cuffs.',81,405,2082133324,2710531826,3226,0,512,1,'sewing_table',8870,1,8264,5,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,2331886331,186198,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50452,3765827931,1,0,'Makeshift Arrows (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Makeshift Arrows (Journeyman).',20,100,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,674255728,113734,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50453,3765983080,1,0,'Rhenium Band of Strength','By channeling your knowledge through metal, you can make: Rhenium Band of Strength.',91,455,3330500131,2463992638,597,0,2048,1,'work_bench',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,2892935692,173530,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50454,3766028013,0,0,'Enhanced Fens of Nathsar Forceful Sabre','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',118,1,10185,10,2755392248,NULL,2755392248,NULL,2755392248,NULL,2755392248,NULL,2866551337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50455,3766063716,1,0,'Lambent Adornment of Blocking (Superior)','Binding materials together to make: Lambent Adornment of Blocking (Superior).',59,295,931275816,931275816,3877,0,1,1,'work_bench',20289,1,9346,8,1940724050,5103,2058121876,26156,2058121876,26156,2058121876,26156,2058121876,26156,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50456,3766157141,0,0,'Enhanced Chain Freethinker Calm Mind Linked Leggings','',90,450,2812765109,1386343008,3081,0,2,1,'work_bench',20425,1,10185,10,3685873603,NULL,3685873603,NULL,3685873603,NULL,3685873603,NULL,3980617520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50457,3766221680,0,0,'Tranquil Deepstone Robe','',100,500,2082133324,2710531826,4119,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,2467795315,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50458,3766318730,1,0,'Lightning Fists II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Lightning Fists II (Expert).',29,145,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,4033559616,113204,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50459,3766331400,1,0,'Wyrmhide Chaps','Binding materials together to make: Wyrmhide Chaps.',79,395,2082133324,2710531826,1444,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,1257067703,191873,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50460,3766397698,1,0,'Oiled Bracelet of Discipline','By channeling your knowledge through an essence, you can make an Oiled Bracelet of Discipline.',90,450,3330500131,2463992638,3984,0,2048,1,'work_bench',21413,1,10185,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,3652292814,166493,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50461,3766411995,0,0,'Peaceful Link VIII (Ancient)','Crafting materials together to make: Peaceful Link VIII (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',15225,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2751337465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50462,3766414032,0,0,'Whirling Blades III (Grandmaster)','Engraving metal to create: Whirling Blades III (Grandmaster)',45,225,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1547599900,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50463,3766453182,0,0,'Enhanced Cloth Rujark Miracle Gloves','',90,450,2812765109,1386343008,459,0,2,1,'work_bench',4417,1,10185,10,3384745435,NULL,3384745435,NULL,3384745435,NULL,3384745435,NULL,102828563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50464,3766567710,0,0,'Touch of Magic (Grandmaster)','Scribing new formula to make: Touch of Magic (Grandmaster)',112,560,773137566,2949308177,2828,0,4096,1,'work_desk',13021,1,5628,1,285906691,NULL,285906691,NULL,285906691,NULL,285906691,NULL,2912945482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50465,3766608347,1,0,'Karana''s Hold V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Karana''s Hold V (Journeyman).',64,320,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3223202533,112850,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50466,3766649643,0,0,'Enhanced Chain Spirit''s Resonance Fighter Gauntlets','',90,450,2812765109,1386343008,1429,0,2,1,'work_bench',739,1,10185,10,4191518290,NULL,4191518290,NULL,4191518290,NULL,4191518290,NULL,3713478500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50467,3766750324,0,0,'Academic''s Saddle of Brawn','Crafting materials together to make: Archivist''s Saddle of Brawn',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',13656,1,19636,15,2537396455,NULL,2537396455,NULL,2537396455,NULL,2537396455,NULL,8110617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50468,3767063079,0,0,'Body Like Mountain VIII (Journeyman)','Brewing ingredients together to make: Body Like Mountain VIII (Journeyman)',108,540,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1736503741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50469,3767127257,0,0,'Fear VI (Grandmaster)','Scribing new formula to make: Fear VI (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3544535354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50470,3767233225,0,0,'Ebbing Spirit IV (Expert)','Crafting materials together to make: Ebbing Spirit IV (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2122651060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50471,3767306233,1,0,'Gabardine Cap','Binding materials together to make: gabardine cap.',84,420,2082133324,2710531826,2857,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2462475459,154426,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50472,3767309026,0,0,'The Boulder','Shaping materials together to create: The Boulder',120,600,3076004370,1677747280,370,0,16,1,'woodworking_table',11863,1,10890,25,2270572262,NULL,2000489895,NULL,2000489895,NULL,2000489895,NULL,2479696412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50473,3767418929,1,0,'Imbued Brellium Lance','Working materials together to create: imbued brellium lance.',86,430,4032608519,3395302654,626,0,256,1,'forge',8188,1,10185,5,3169840851,72596,3169840851,72596,3169840851,72596,3169840851,72596,1919127026,80514,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50474,3767428684,1,0,'Ball of Fire V (Expert)','Working with raw materials to scribe Ball of Fire V (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,642641540,101985,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50475,3767444144,1,0,'Tizmak Bench','Sculpting raw materials to create: Tizmak Bench.',80,400,1039865549,2639209773,570,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1681217496,66257,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50476,3767473243,0,0,'Paranoia V (Grandmaster)','Scribing new formula to make: Paranoia V (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1267626495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50477,3767479263,1,0,'Knight''s Stance VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Knight''s Stance VII (Expert).',82,410,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3097055018,113005,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50478,3767510284,0,0,'Dancing Blade VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Dancing Blade VIII (Journeyman).',94,470,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3837790364,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50479,3767536237,1,0,'a pristine small eclectic cedar table','The art of sculpting wood into a table.',48,240,1039865549,2639209773,870,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,3777470066,60975,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50480,3767556775,1,0,'Quick Strike III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Quick Strike III (Journeyman).',15,75,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,41499027,117225,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50481,3767634769,0,0,'Planar Adornment of Increased Criticals','Binding materials together to make: Planar Adornment of Increased Criticals',105,525,931275816,931275816,3877,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,3718632436,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50482,3767725506,1,0,'Wild Accretion II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Wild Accretion II (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,2009383868,124478,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50483,3768062574,1,0,'Darkruned Blood Iron Chestplate','Fusing metal together to create a Darkruned Blood Iron Chestplate.',40,200,3108933728,1151456682,3242,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,1574274676,143689,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50484,3768165916,1,0,'Holdup V (Expert)','By channeling your knowledge through metal, you can make a Rune of Holdup V (Expert).',65,325,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,4224115300,111080,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50485,3768195382,0,0,'Phantom Dirk of the Lodaka','Fusing metal together to create: Phantom Dirk of the Lodaka',98,490,4032608519,3395302654,3571,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3031528713,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50486,3768344376,0,0,'Lanet''s Excruciating Scream X (Journeyman)','Engraving metal to create: Lanet''s Excruciating Scream X (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4023906744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50487,3768356709,0,0,'Imbued Ancient''s Thaumaturgists Orb','',90,450,1386343008,2812765109,369,0,2,1,'forge',2238,1,19785,5,4024978873,NULL,4024978873,NULL,4024978873,NULL,4024978873,NULL,1055709971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50488,3768378070,0,0,'Roundhouse IX (Expert)','Brewing ingredients together to make: Roundhouse IX (Expert)',104,520,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1928235758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50489,3768410793,1,0,'Ebon Chainmail Gloves','Fusing metal together to create an Ebon Chainmail Gloves.',43,215,3108933728,1151456682,2410,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,197039423,146897,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50490,3768422290,1,0,'Challenge VI (Expert)','Working materials together to make Challenge VI (Expert).',76,380,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,4237702997,104189,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50491,3768518841,1,0,'Imbued Ferrite Short Sword','Working materials together to make an imbued ferrite short sword.',70,350,4032608519,3395302654,623,0,256,1,'forge',19803,1,6831,5,527151475,76971,527151475,76971,527151475,76971,527151475,76971,4130566324,81306,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50492,3768577636,0,0,'Triangle Tile of Rusty Metal','Tinkering with raw materials to make: Triangle Tile of Rusty Metal',25,125,1038997614,1038997614,732,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1605939997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50493,3768595957,1,0,'pristine small rounded urn','Sculpting various materials to make a small rounded urn.',57,285,1039865549,2639209773,569,0,32,1,'woodworking_table',10802,1,98,8,1786478907,4235,2990518381,8708,2990518381,8708,2990518381,8708,3781494663,64880,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50494,3768635533,0,0,'Curse of Darkness IX (Adept)','Crafting materials together to make: Curse of Darkness IX (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,841693272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50495,3768711104,1,0,'Striking Cobra VI (Expert)','Working materials together to make Striking Cobra VI (Expert).',77,385,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1922899691,121506,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50496,3768816845,0,0,'Mug XI (Expert)','Engraving metal to create: Mug XI (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3680604965,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50497,3768841633,1,0,'Romantic Purple and White Candles','The art of creating a row of candles perfect for Erollisi Day!',10,50,773137566,2949308177,192,0,1024,1,'work_desk',15379,1,22290,3,1892222154,65252,1892222154,65252,1892222154,65252,1892222154,65252,1892222154,65252,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50498,3768893310,0,0,'Arcane Symphony IX (Ancient)','Crafting materials together to make: Arcane Symphony IX (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',13850,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4165523766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50499,3768992111,1,0,'Imbued Adamantine Shamshir','Working materials together to make an imbued adamantine shamshir.',64,320,4032608519,3395302654,1662,0,256,1,'forge',7903,1,19493,10,1104961151,70123,1104961151,70123,1104961151,70123,1104961151,70123,4257489358,80259,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50500,3769040156,1,0,'Stunning Roar III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Stunning Roar III (Journeyman).',60,300,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,524687270,121560,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50501,3769134520,1,0,'Iron War Hammer','Working materials together to make an iron war hammer.',18,90,4032608519,3395302654,2261,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,2199990700,83419,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50502,3769271409,1,0,'Stalk VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Stalk VII (Expert).',90,450,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,498215648,121216,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50503,3769307030,0,0,'Enhanced Steamfont Calm Mind Baton','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',11063,1,10185,10,1792219,NULL,1792219,NULL,1792219,NULL,1792219,NULL,1855407002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50504,3769342677,1,0,'Vengeance IV (Expert)','Working with raw materials to scribe Vengeance IV (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,74284257,123713,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50505,3769397691,1,0,'Frontal Assault Protector','Working rare void shard materials together to make: Frontal Assault Protector.',89,445,1386343008,2812765109,1712,0,2,1,'forge',16987,1,2607,140,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,4230073462,153985,140,140,140,140,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50506,3769435386,0,0,'Torpor V (Ancient)','Scribing new formula to make: Torpor V (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',11813,1,16106,200,2170683809,NULL,2170683809,NULL,2170683809,NULL,2170683809,NULL,2038632430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50507,3769451057,0,0,'Medusa Gaze XII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',19003,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,714202760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50508,3769568135,1,0,'Rhenium Hand Axe','Working materials together to create: Rhenium Hand Axe.',92,460,4032608519,3395302654,644,0,256,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,2324079891,85810,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50509,3769594636,1,0,'Grobb stone chair','Sculpting raw materials to make a Grobb stone chair.',65,325,1478114179,1703539708,560,0,2,1,'woodworking_table',8984,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,4058357396,63565,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50510,3769836654,1,0,'Harm Touch (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Harm Touch (Journeyman).',20,100,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,1253227924,110401,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50511,3769961497,0,0,'Elysian Hackamore of Skill','Crafting materials together to make: Elysian Hackamore of Skill',110,550,2812765109,1386343008,4839,0,2,1,'sewing_table',10555,1,19636,60,3470588608,NULL,3470588608,NULL,3470588608,NULL,3470588608,NULL,865232718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50512,3769976449,0,0,'Killing Instinct II (Grandmaster)','Engraving metal to create: Killing Instinct II (Grandmaster)',54,270,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,698518193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50513,3770028178,0,0,'Feerrott Greens Salad','Combining materials to craft a tangy salad.',50,250,2812765109,1386343008,819,0,2,1,'stove',7757,1,15165,4,2912298792,9224,2912298792,9224,2912298792,9224,2912298792,9224,4062272269,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50514,3770109151,1,0,'Divine Inspiration VI (Expert)','Working materials together to make Divine Inspiration VI (Expert).',76,380,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3324333252,107058,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50515,3770335186,0,0,'Deadly Focus VI (Journeyman)','Engraving metal to create: Deadly Focus VI (Journeyman)',107,535,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1986852513,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50516,3770392092,0,0,'Inner Calm IX (Journeyman)','Brewing ingredients together to make: Inner Calm IX (Journeyman)',109,545,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3288779924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50517,3770470861,0,0,'Enhanced Chain Mistmyr Manor Fighter Pauldrons','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',433,1,10185,10,3657874699,NULL,3657874699,NULL,3657874699,NULL,3657874699,NULL,1468940521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50518,3770491530,1,0,'Snipe (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Snipe (Journeyman).',8,40,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,1302096236,120528,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50519,3770505773,0,0,'Enhanced Chain Barren Sky Brawler Chain Pants','',90,450,2812765109,1386343008,3073,0,2,1,'work_bench',6240,1,10185,10,3681964731,NULL,3681964731,NULL,3681964731,NULL,3681964731,NULL,3984900680,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50520,3770594671,0,0,'Enhanced Cloth Toxxulia''s Fatewalker Helm','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',12217,1,10185,10,4192815126,NULL,4192815126,NULL,4192815126,NULL,4192815126,NULL,3714783520,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50521,3770654113,1,0,'Imbued Carbonite Spiked Hammer','Working materials together to make an imbued carbonite spiked hammer.',29,145,4032608519,3395302654,3588,0,256,1,'forge',10768,1,11679,3,2345354226,72992,2345354226,72992,2345354226,72992,2345354226,72992,1101413455,80735,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50522,3770986418,0,0,'Enhanced Everfrost Shieldbreaker Bandolier','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',13653,1,10185,10,2760268711,NULL,2760268711,NULL,2760268711,NULL,2760268711,NULL,2858529654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50523,3771000731,0,0,'Heartwood Flight Crossbow Bolt','Shaping materials together to create: Heartwood Flight Crossbow Bolt',102,510,3076004370,1677747280,364,0,16,1,'woodworking_table',13787,2,18044,200,2519418015,NULL,3868509672,NULL,3868509672,NULL,3868509672,NULL,3868509672,NULL,20,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50524,3771074556,0,0,'Challenge VIII (Grandmaster)','Engraving metal to create: Challenge VIII (Grandmaster)',96,480,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2987216220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50525,3771088016,0,0,'Encase X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',1180,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2178307508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50526,3771252452,0,0,'Septic Strike (Master)','',100,500,2557647574,2817699641,711,0,8192,1,'chemistry_table',15033,10,12655,5,1260968961,NULL,1260968961,NULL,1260968961,NULL,1260968961,NULL,1076073827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50527,3771253192,0,0,'Challenge X (Adept)','Crafting materials together to make: Challenge X (Adept)',116,580,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2161206675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50528,3771281289,0,0,'Incandescent Adornment of Weaponry (Greater)','Binding materials together to make: Incandescent Adornment of Weaponry (Greater)',100,500,931275816,931275816,3877,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,820191824,NULL,820191824,NULL,820191824,NULL,820191824,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50529,3771420582,0,0,'Flash of Brilliance VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Flash of Brilliance VII (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,643502223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50530,3771576716,1,0,'Blessed Sumac Bo Staff','Working materials together to create: blessed sumac bo staff.',89,445,3076004370,1677747280,621,0,16,1,'woodworking_table',20302,1,5454,5,2859752844,88651,2859752844,88651,2859752844,88651,2859752844,88651,3340571858,72204,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50531,3771622609,0,0,'Enhanced Steamfont Calm Mind Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',17034,1,10185,10,1343648126,NULL,1343648126,NULL,1343648126,NULL,1343648126,NULL,856795226,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50532,3771673959,0,0,'Torture VIII (Grandmaster)','Engraving metal to create: Torture VIII (Grandmaster)',95,475,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1909949445,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50533,3771720191,0,0,'Enhanced Feerrott Calm Mind Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',6579,1,10185,10,8369842,NULL,8369842,NULL,8369842,NULL,8369842,NULL,1861463539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50534,3771725124,0,0,'Razor Edge X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',20083,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,537585813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50535,3771772547,0,0,'Roundhouse VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse VIII (Expert).',94,470,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,50165157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50536,3771812387,1,0,'xegonberry juice','Brewing various materials together to make a xegonberry juice.',61,305,3881305672,935416212,2209,0,8,1,'stove and keg',16064,1,17896,1,2844912355,15597,1291379589,11982,1291379589,11982,2599504721,37620,2599504721,37620,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50537,3771837015,0,0,'Zander''s Choral Rebuff VI (Grandmaster)','Engraving metal to create: Zander''s Choral Rebuff VI (Grandmaster)',101,505,3330500131,2463992638,2828,0,2048,1,'work_bench',5193,1,20818,200,3189096796,NULL,3189096796,NULL,3189096796,NULL,3189096796,NULL,1087661541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50538,3771863356,1,0,'Flickering Adornment of Intelligence (Lesser)','Binding materials together to make: Flickering Adornment of Intelligence (Lesser).',1,5,931275816,931275816,3866,0,1,1,'work_bench',8121,1,15717,1,1985859,14777,1158797448,25132,1158797448,25132,1158797448,25132,1158797448,25132,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50539,3772143394,1,0,'Feysteel Brigandine Mantle','Fusing metal together to create a Feysteel Brigandine Mantle.',33,165,3108933728,1151456682,2420,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,748382653,152183,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50540,3772213764,0,0,'Communion V (Journeyman)','Crafting materials together to make: Communion V (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3794963414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50541,3772235089,0,0,'Student''s Plate Helm of Force','Fusing metal together to create: Student''s Plate Helm of Force',110,550,3108933728,1151456682,2901,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,3197585120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50542,3772298181,0,0,'Marisha Kur''s Blessing IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Marisha Kur''s Blessing IX (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1229191922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50543,3772306320,1,0,'Sootfoot Magma Gauntlets','Working with molten magma to create the Sootfoot goblins'' magical armor.',45,225,2812765109,1386343008,2747,0,2,1,'sootfoot_forge',20617,1,16804,12,795527408,23331,795527408,23331,795527408,23331,795527408,23331,2203220107,180909,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50544,3772384373,0,0,'Five Rings IX (Expert)','Crafting materials together to make: Five Rings IX (Expert)',114,570,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2305842095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50545,3772427804,0,0,'Personal Harvest Depot (large)','Toying with materials to make: Personal Harvest Depot.',89,445,1038997614,1038997614,3151,0,1,1,'work_bench',18613,1,10185,4,1446836342,4569,683182137,NULL,683182137,NULL,683182137,NULL,683182137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50546,3772520760,0,0,'Square Window Frame in Narrow Divider of Plain Sandalwood','Sculpting raw materials to create: Square Window Frame in Narrow Divider of Plain Sandalwood.',53,265,1039865549,2639209773,997,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,523850965,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50547,3772521366,1,0,'Dexterous Augmented Gloves','Binding materials together to make a Dexterous Augmented Gloves.',49,245,2082133324,2710531826,255,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,5426400,144306,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50548,3772546896,1,0,'Demolished Sarcophagus','Using Nights of the Dead treats and a little magic to create a demolished sarcophagus.',29,145,1386343008,2812765109,2362,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,3330440097,62753,3330440097,62753,3330440097,62753,3330440097,62753,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50549,3772680337,0,0,'Enhanced Chain Qeynos Calm Mind Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',20099,1,10185,10,3675619335,NULL,3675619335,NULL,3675619335,NULL,3675619335,NULL,3991343348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50550,3772741218,1,0,'Forward Charge IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Forward Charge IV (Journeyman).',44,220,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,2819597797,109333,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50551,3772861866,1,0,'Imbued Beryllium Band of Strength','Conjoining various materials together to make a Imbued Beryllium Band of Strength.',58,290,3330500131,2463992638,596,0,2048,1,'work_bench',13738,1,9346,8,1786478907,4235,1923458117,151159,1923458117,151159,1923458117,151159,3261513353,159102,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50552,3772900352,1,0,'Imbued Feysteel Ritual Dagger','Working materials together to make an imbued feysteel ritual dagger.',37,185,4032608519,3395302654,2368,0,256,1,'forge',3109,1,8470,8,808049529,77228,808049529,77228,808049529,77228,808049529,77228,1713998452,81614,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50553,3772985919,0,0,'Enhanced Mistmoore Duelist Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',13919,1,10185,10,2803617406,NULL,2803617406,NULL,2803617406,NULL,2803617406,NULL,3290175322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50554,3773175806,0,0,'Enhanced Cloth Thundering Steppe Shieldbreaker Mantle','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',20797,1,10185,10,960655615,NULL,960655615,NULL,960655615,NULL,960655615,NULL,2517033656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50555,3773273946,1,0,'Encase III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Encase III (Journeyman).',44,220,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,3519428000,107758,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50556,3773281540,1,0,'Reverent Coat of Solace','By channeling your knowledge through an essence, you can make a Reverent Coat of Solace.',50,250,3108933728,1151456682,3988,0,128,1,'forge',1652,1,9346,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,638915441,173466,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50557,3773372200,0,0,'Glittervein Vanguard Sabatons','',100,500,3108933728,1151456682,4121,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,936139341,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50558,3773472105,0,0,'Enhanced Living Tomb Miracle Greatshield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',1800,1,10185,10,2250131910,NULL,2250131910,NULL,2250131910,NULL,2250131910,NULL,1233149454,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50559,3773562905,1,0,'Woven Boiled Pants','Binding materials together to make a Woven Boiled Pants.',27,135,2082133324,2710531826,256,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,2581187147,191331,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50560,3773627744,1,0,'Lanet''s Excruciating Scream (Expert)','By channeling your knowledge through metal, you can make a Rune of Lanet''s Excruciating Scream (Expert).',20,100,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3625573228,113054,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50561,3773778958,0,0,'Dried Chrysolis Chips','Blending ingredients together to create: Dried Chrysolis Chips',116,580,3881305672,935416212,320,0,8,1,'stove and keg',12844,2,241,30,3970938742,NULL,509378929,NULL,509378929,NULL,509378929,NULL,509378929,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50562,3773802122,0,0,'Thicket Fir Stool','Create a thicket fir stool to adorn your house or guildhall!',10,50,1039865549,2639209773,649,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,1301771103,NULL,1301771103,NULL,1301771103,NULL,1301771103,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50563,3773929275,1,0,'indium throwing axe','Combining materials to make a few indium throwing axes.',59,295,4032608519,3395302654,2263,0,256,1,'forge',19668,1,9346,4,1412190140,8307,2863519796,20480,2863519796,20480,2863519796,20480,2863519796,20480,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50564,3774001862,0,0,'Enhanced Chain Toxxulia''s Fatewalker Boots','',90,450,2812765109,1386343008,2885,0,2,1,'work_bench',5864,1,10185,10,4188360639,NULL,4188360639,NULL,4188360639,NULL,4188360639,NULL,3710328457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50565,3774077607,1,0,'Jarol''s Sorrowful Requiem (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jarol''s Sorrowful Requiem (Journeyman).',15,75,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,2412774871,112704,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50566,3774123347,0,0,'Enhanced Rujark Mender Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',17426,1,10185,10,2865214397,NULL,2865214397,NULL,2865214397,NULL,2865214397,NULL,2876395168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50567,3774125287,0,0,'Enhanced Cloth Erudin Duelist Armguards','',90,450,2812765109,1386343008,488,0,2,1,'work_bench',3952,1,10185,10,2462664974,NULL,2462664974,NULL,2462664974,NULL,2462664974,NULL,3695198887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50568,3774158234,0,0,'Enhanced Chain Stonebrunt Forceful Leggings','',90,450,2812765109,1386343008,1451,0,2,1,'work_bench',19483,1,10185,10,3678280972,NULL,3678280972,NULL,3678280972,NULL,3678280972,NULL,3989605887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50569,3774363616,1,0,'Shimmering Dust','Distilling less powerful dusts into a more powerful one',10,50,2557647574,2817699641,343,0,1024,1,'chemistry_table',6,1,1194,2,3942897705,7343,3198123067,12685,3198123067,12685,3198123067,12685,3198123067,12685,3,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50570,3774551508,1,0,'Singing Shot VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Singing Shot VI (Journeyman).',81,405,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1502959186,120087,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50571,3774557529,0,0,'Stewed Pepper','Blending ingredients together to create: Stewed Pepper',100,500,3881305672,935416212,810,0,8,1,'stove and keg',7504,5,11573,25,443307891,6672,1137685479,NULL,1137685479,NULL,1137685479,NULL,1137685479,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50572,3774687465,0,0,'Acrylia Marked Target','',120,600,2557647574,2817699641,1206,0,8192,1,'chemistry_table',8633,2,18811,15,2628957789,NULL,2096292368,NULL,2096292368,NULL,2096292368,NULL,2096292368,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50573,3774730054,1,0,'Forced Obedience IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Forced Obedience IV (Journeyman).',62,310,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2946993379,109216,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50574,3774891563,0,0,'Immolation VIII (Grandmaster)','Scribing new formula to make: Immolation VIII (Grandmaster)',97,485,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3014325683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50575,3774917092,1,0,'Dooming Darkness III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dooming Darkness III (Journeyman).',51,255,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,2855656154,107247,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50576,3774924525,0,0,'Righteousness II (Grandmaster)','Engraving metal to create: Righteousness II (Grandmaster)',22,110,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2037763631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50577,3775154999,0,0,'Scorched Earth (Adept)','',100,500,773137566,2949308177,195,0,4096,1,'work_desk',16220,10,8793,5,1893217990,NULL,1893217990,NULL,1893217990,NULL,1893217990,NULL,112097458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50578,3775266784,1,0,'Frozen Palm IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Frozen Palm IV (Expert).',45,225,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2811027367,109482,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50579,3775444523,0,0,'Savage Ruin V (Grandmaster)','Engraving metal to create: Savage Ruin V (Grandmaster)',69,345,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,4287739296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50580,3775573938,1,0,'Bloody Reminder IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bloody Reminder IV (Journeyman).',54,270,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,6393652,103026,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50581,3775633241,1,0,'Fashioned Ruthenium Hoop','Conjoining various materials together to make a Fashioned Ruthenium Hoop.',38,190,3330500131,2463992638,377,0,2048,1,'work_bench',358,1,8470,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,3798579241,151586,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50582,3775722585,1,0,'Aria of Magic VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Aria of Magic VI (Expert).',85,425,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2341727147,101264,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50583,3775907450,1,0,'redwood table','Sculpting raw materials to make a Redwood Table.',78,390,1039865549,2639209773,871,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,692406637,65128,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50584,3775929529,0,0,'Mechanamagica Spark Case','Tinkering with raw materials to make: Mechanamagica Spark Case',25,125,1038997614,1038997614,3150,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,688621720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50585,3776168350,0,0,'Shadowed Shoes of Prospecting','Crafting materials together to make: Shadowed Shoes of Prospecting',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',14339,3,7093,50,832748898,NULL,682589190,NULL,682589190,NULL,682589190,NULL,682589190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50586,3776174196,0,0,'Everburning Flame VI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',17490,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3323192078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50587,3776184081,0,0,'Sinister Countenance V (Grandmaster)','Scribing new formula to make: Sinister Countenance V (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3134410121,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50588,3776194311,1,0,'Searing Shot II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Searing Shot II (Journeyman).',16,80,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,2010463464,119180,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50589,3776239867,0,0,'Enhanced Vuulan''s Unchained Impaler','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',5293,1,10185,10,335265057,NULL,335265057,NULL,335265057,NULL,335265057,NULL,930737175,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50590,3776615836,0,0,'Empyral Rune: Symphony of the Void','Binding materials together to make: Empyral Rune: Symphony of the Void',120,600,931275816,931275816,3869,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,3995818599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50591,3776648468,0,0,'Bloodcoil IV (Grandmaster)','Scribing new formula to make: Bloodcoil IV (Grandmaster)',31,155,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,4206747152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50592,3776901771,0,0,'Enhanced Clockwork Fighter Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',8082,1,10185,10,28222918,NULL,28222918,NULL,28222918,NULL,28222918,NULL,1864547975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50593,3777003227,0,0,'Harmony X (Ancient)','Crafting materials together to make: Harmony X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',14782,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3923480342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50594,3777005482,1,0,'Carbonite Tablet','Conjoining various materials together to make a Carbonite Tablet.',26,130,3330500131,2463992638,371,0,2048,1,'work_bench',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2504140905,50809,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50595,3777126539,0,0,'Ceremonial Blade XI (Journeyman)','Engraving metal to create: Ceremonial Blade XI (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3867997463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50596,3777427531,0,0,'Boon of the Damned VI (Grandmaster)','Scribing new formula to make: Boon of the Damned VI (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,300446252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50597,3777551456,0,0,'Bladeweaver X (Ancient)','Crafting materials together to make: Bladeweaver X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',14231,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3830137797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50598,3777575697,1,0,'Strengthened Wrist Brace','Working rare void shard materials together to make: Strengthened Wrist Brace.',89,445,1386343008,2812765109,2206,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2440733200,182477,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50599,3777633646,0,0,'Spiritshard Arrow','',95,475,3076004370,1677747280,363,0,16,1,'woodworking_table',3071,1,13672,5,4070558083,NULL,1331586290,NULL,1331586290,NULL,1331586290,NULL,1331586290,NULL,1,50,100,500,2000,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50600,3777694385,1,0,'Imbued Fulginate Katana','Working materials together to make an imbued fulginate katana.',45,225,4032608519,3395302654,2863,0,256,1,'forge',15425,1,16804,6,1284891395,79143,1284891395,79143,1284891395,79143,1284891395,79143,2626885118,81782,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50601,3777702875,0,0,'Enhanced Ulteran Mountaineer Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',12554,1,10185,10,2798901146,NULL,2798901146,NULL,2798901146,NULL,2798901146,NULL,3319008958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50602,3777755063,0,0,'Enhanced Plate Shimmering Citadel Enchanted Helm','',90,450,2812765109,1386343008,2874,0,2,1,'work_bench',3171,1,10185,10,4168878798,NULL,4168878798,NULL,4168878798,NULL,4168878798,NULL,3707657208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50603,3777780586,1,0,'Imbued Tranquil Cloth Pantaloons','',36,180,2082133324,2710531826,2741,0,512,1,'sewing_table',238,1,9917,8,3604275108,10103,430533597,186109,430533597,186109,430533597,186109,1819107825,159894,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50604,3777838846,0,0,'Arched Door Frame of Elm','Sculpting raw materials to create: Arched Door Frame of Elm.',3,15,1039865549,2639209773,997,0,2,1,'woodworking_table',10225,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,2593859333,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50605,3777883041,1,0,'Asylum II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Asylum II (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,4145338111,101620,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50606,3777999204,0,0,'Enhanced Cloth Frostfang Fighter Wrist Wraps','',90,450,2812765109,1386343008,3266,0,2,1,'work_bench',7901,1,10185,10,3994204421,NULL,3994204421,NULL,3994204421,NULL,3994204421,NULL,1860349466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50607,3778092220,1,0,'Incarnadine Short Sword','Working materials together to make an incarnadine short sword.',70,350,4032608519,3395302654,623,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,4041453587,83111,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50608,3778111296,0,0,'Mahogany Round Shield','Crafting materials together to make a Mahogany Round Shield.',70,350,3076004370,1677747280,18,0,16,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,2967436925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50609,3778143912,0,0,'Elven Bedside Table','Sculpting raw materials to create: Elven Bedside Table.',94,470,1039865549,2639209773,649,0,32,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,3287818000,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50610,3778151416,0,0,'Raging Blow X (Journeyman)','Brewing ingredients together to make: Raging Blow X (Journeyman)',107,535,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,758799217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50611,3778508506,0,0,'Shoulder Charge VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Shoulder Charge VIII (Expert).',99,495,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,37672507,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50612,3778553265,1,0,'Shackle V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shackle V (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2087788065,119319,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50613,3778592230,1,0,'Rhenium Melodic Boots','Fusing metal together to create: Rhenium Melodic Boots.',91,455,3108933728,1151456682,1426,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,2619662793,173536,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50614,3778603886,1,0,'pristine fulginate hammer head','Modling a fulginate bar into a hammer head',40,200,4032608519,3395302654,698,0,256,1,'forge',19450,1,16804,1,702426622,6358,2531858976,5857,1034599112,12303,1777968685,7565,3016892338,10814,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50615,3778744049,1,0,'Defile III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Defile III (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,551093331,106212,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50616,3778871598,0,0,'Geotic Rune XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',18614,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4224314658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50617,3778880422,0,0,'Exquisite Torment II (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2879517289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50618,3778942850,0,0,'Acrylia Saddle of the Artisan','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3978026320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50619,3778966035,1,0,'Ebon Scourge','Working materials together to make an ebon scourge.',43,215,4032608519,3395302654,638,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2126113570,76068,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50620,3778972923,0,0,'Insolence VI (Expert)','Crafting materials together to make: Insolence VI (Expert)',112,560,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,649326246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50621,3778999152,0,0,'Enhanced Chain Charasis Sorcerous Gauntlets','',90,450,2812765109,1386343008,3685,0,2,1,'work_bench',11213,1,10185,10,3372117269,NULL,3372117269,NULL,3372117269,NULL,3372117269,NULL,123763421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50622,3779132666,1,0,'Puncture VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Puncture VI (Expert).',57,285,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2152854267,117066,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50623,3779161125,1,0,'Faith Strike VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Faith Strike VII (Journeyman).',81,405,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3624202758,108330,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50624,3779193270,0,0,'Onslaught Earring','Working rare void shard materials together to make: Onslaught Earring.',79,395,2812765109,1386343008,3466,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2378091891,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50625,3779283636,1,0,'Defender of the Harvest Foliage','Binding materials together to make a Defender of the Harvest Foliage.',20,100,2082133324,2710531826,2448,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,261074139,143995,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50626,3779367414,0,0,'Surf and Turf','Sculpting raw materials to create: Surf and Turf',96,480,3881305672,935416212,319,0,8,1,'stove and keg',8308,1,11573,25,1774080107,10310,443307891,6672,443307891,6672,443307891,6672,3828671706,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50627,3779465182,0,0,'Artisan''s Amalgamation','',20,100,2812765109,1386343008,407,0,2,1,'chemistry_table',10338,1,3163,5,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,3523839377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50628,3779579476,0,0,'Arrow Rip IX (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',22164,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,821711760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50629,3779609162,0,0,'Aspect of the Forest (Grandmaster)','Scribing new formula to make: Aspect of the Forest (Grandmaster)',3,15,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1759308515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50630,3779719000,0,0,'Unholy Strength IX (Expert)','Crafting materials together to make: Unholy Strength IX (Expert)',114,570,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3070677125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50631,3779829775,0,0,'Enhanced Klak''anon Fighter Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',5040,1,10185,10,420930254,NULL,420930254,NULL,420930254,NULL,420930254,NULL,4262151257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50632,3780048755,0,0,'Holy Strike X (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2188933260,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50633,3780227531,1,0,'Mana Trickle V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mana Trickle V (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3473701176,113942,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50634,3780274025,1,0,'Crafted Altar of Innoruuk','Binding materials together to make a Crafted Altar of Innoruuk.',35,175,1039865549,2639209773,3217,0,32,1,'woodworking_table',1426,1,12538,8,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,4032930212,62478,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50635,3780305038,0,0,'Voidpiercer''s Stirrups of Resounding Blows','Crafting materials together to make: Voidpiercer''s Stirrups of Resounding Blows',119,595,2812765109,1386343008,4832,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,4130353316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50636,3780314840,1,0,'Imbued Incarnadine Vanguard Greaves','Working materials together to make a Pristine Imbued Incarnadine Vanguard Greaves.',77,385,3108933728,1151456682,2873,0,128,1,'forge',17215,1,6831,10,3943198447,160435,3943198447,160435,3943198447,160435,3943198447,160435,2694429454,159537,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50637,3780740443,0,0,'Ember Ring of Intensity','Engraving metal to create: Ember Ring of Intensity',110,550,3330500131,2463992638,592,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,2304007580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50638,3780904581,0,0,'Enhanced Plate Maj''Dul Mystic Hauberk','',90,450,2812765109,1386343008,3064,0,2,1,'work_bench',8560,1,10185,10,3365705952,NULL,3365705952,NULL,3365705952,NULL,3365705952,NULL,117608232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50639,3780963333,0,0,'Hadooken II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',6427,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2398620735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50640,3781028073,1,0,'Ore Quality Assay','Working common materials together to make: Ore Quality Assay.',35,175,2591116872,574366497,8,0,2,1,'chemistry_table',13812,1,13704,3,3024217472,5032,3665896375,7712,3665896375,7712,3665896375,7712,3041833320,10216,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50641,3781112702,1,0,'Bum Rush (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bum Rush (Journeyman).',5,25,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,2288278401,103657,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50642,3781125704,0,0,'Enhanced Chain Nektulos Unchained Helmet','',90,450,2812765109,1386343008,1519,0,2,1,'work_bench',1973,1,10185,10,3365926957,NULL,3365926957,NULL,3365926957,NULL,3365926957,NULL,117567461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50643,3781205783,1,0,'Aery Hunter (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aery Hunter (Journeyman).',32,160,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,2347552130,100379,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50644,3781301026,0,0,'Xiocite Great Axe of the Explorer','Fusing metal together to create: Xiocite Great Axe of the Explorer',99,495,4032608519,3395302654,1646,0,256,1,'forge',18230,10,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,594165063,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50645,3781364225,0,0,'Phantom Windjammer Belt','Binding materials together to make: Phantom Windjammer Belt',97,485,2082133324,2710531826,757,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,1528641528,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50646,3781532178,0,0,'Corrosive Nimbus Chain Boots','Fusing metal together to create: Corrosive Nimbus Chain Boots',120,600,3108933728,1151456682,3069,0,128,1,'forge',15886,1,9429,25,946740014,NULL,3556132320,NULL,3556132320,NULL,3556132320,NULL,1351051926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50647,3781897115,1,0,'Night Strike (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Night Strike (Journeyman).',2,10,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,1566782165,115387,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50648,3781905264,0,0,'Soulrend IX (Ancient)','Brewing ingredients together to make: Soulrend IX (Ancient)',104,520,2557647574,2817699641,4814,0,8192,1,'chemistry_table',3186,1,7257,200,3777207768,NULL,3777207768,NULL,3777207768,NULL,3777207768,NULL,1905187029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50649,3781957483,1,0,'Radiant Bangle of Impetus','By channeling your knowledge through an essence, you can make a Radiant Bangle of Impetus.',40,200,3330500131,2463992638,3982,0,2048,1,'work_bench',14748,1,16804,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,3895938310,171263,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50650,3781957682,0,0,'Imbued Gnashtooth Oathtakers Staff','',70,350,1386343008,2812765109,2720,0,2,1,'work_bench',13858,1,6831,5,3299239584,NULL,3299239584,NULL,3299239584,NULL,3299239584,NULL,2300761526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50651,3782142219,0,0,'Torment X (Grandmaster)','Scribing new formula to make: Torment X (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',7992,1,16106,200,3690088539,NULL,3690088539,NULL,3690088539,NULL,3690088539,NULL,2576171389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50652,3782145054,0,0,'Hemorrhage V (Grandmaster)','Scribing new formula to make: Hemorrhage V (Grandmaster)',26,130,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,31310882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50653,3782185468,0,0,'Enhanced Frostfang Miracle Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',2467,1,10185,10,234110616,NULL,234110616,NULL,234110616,NULL,234110616,NULL,1668818393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50654,3782221401,0,0,'Tall Column of Green Marble','',120,600,1039865549,2639209773,1215,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3042864839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50655,3782253986,0,0,'Earthquake VIII (Grandmaster)','Scribing new formula to make: Earthquake VIII (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',19268,1,16106,200,2862937496,NULL,2862937496,NULL,2862937496,NULL,2862937496,NULL,2678250535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50656,3782638979,0,0,'Imbued Primevil Stalkers Round Shield','',60,300,1386343008,2812765109,3601,0,2,1,'work_bench',2756,1,19493,20,3547573155,NULL,3547573155,NULL,3547573155,NULL,3547573155,NULL,3852592579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50657,3782689534,0,0,'Marisha Kur''s Blessing XI (Expert)','Scribing new formula to make: Marisha Kur''s Blessing XI (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,47693173,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50658,3782763305,1,0,'Riana''s Relentless Tune VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Riana''s Relentless Tune VII (Expert).',90,450,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2891701129,118220,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50659,3782785610,0,0,'Acrylia Nail of Experimental Progress','',120,600,931275816,931275816,706,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,2248680428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50660,3782862891,0,0,'Acid XI (Grandmaster)','Crafting materials together to make: Acid XI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',9791,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1876639996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50661,3782876386,0,0,'Enhanced Sanctorium Calm Mind Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',8099,1,10185,10,30034863,NULL,30034863,NULL,30034863,NULL,30034863,NULL,1866879214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50662,3782893418,0,0,'Enhanced Chain Fens of Nathsar Fighter Chain Pants','',90,450,2812765109,1386343008,3073,0,2,1,'work_bench',21139,1,10185,10,3669055484,NULL,3669055484,NULL,3669055484,NULL,3669055484,NULL,3963864847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50663,3782899654,0,0,'Enhanced Shimmering Citadel Mender Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',16841,1,10185,10,2812481962,NULL,2812481962,NULL,2812481962,NULL,2812481962,NULL,2613310114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50664,3782938707,0,0,'Enhanced Cloth Freeport Unbroken Robe','',90,450,2812765109,1386343008,2737,0,2,1,'work_bench',5027,1,10185,10,4163693866,NULL,4163693866,NULL,4163693866,NULL,4163693866,NULL,3702438940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50665,3782957045,0,0,'Rune: Hate Reduction','',95,475,931275816,931275816,4215,0,1,1,'work_bench',4518,1,16205,15,710294261,NULL,710294261,NULL,710294261,NULL,710294261,NULL,710294261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50666,3783072612,0,0,'Enhanced Mistmyr Manor Forceful Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',10959,1,10185,10,2812574984,NULL,2812574984,NULL,2812574984,NULL,2812574984,NULL,2613353984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50667,3783170280,0,0,'Phantasmal Awe VII (Journeyman)','Crafting materials together to make: Phantasmal Awe VII (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,231860135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50668,3783177166,0,0,'Snap of the Wrist VIII (Grandmaster)','Engraving metal to create: Snap of the Wrist VIII (Grandmaster)',98,490,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3200541935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50669,3783181721,1,0,'Succulent Brutemarrow Infusion','Mixing delectable foodstuffs together to cook up Succulent Brutemarrow Infusion.',75,375,3881305672,935416212,3100,0,8,1,'stove and keg',18034,1,4242,3,822193166,4713,3522626291,13007,3522626291,13007,2508113072,37268,2508113072,37268,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50670,3783244762,1,0,'Berserk Rage IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Berserk Rage IV (Expert).',34,170,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3450027859,102363,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50671,3783253455,0,0,'Cae''dal Inkwell','',100,500,1039865549,2639209773,2350,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,4239037661,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50672,3783286408,0,0,'Granite Protector (Expert)','Scribing new formula to make: Granite Protector (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3415989610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50673,3783293379,1,0,'Blessed Feyiron Sai','Working materials together to make a blessed feyiron sai.',31,155,4032608519,3395302654,2369,0,256,1,'forge',18500,1,8470,4,3712766989,77109,3712766989,77109,3712766989,77109,3712766989,77109,158162970,71784,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50674,3783439734,1,0,'Blessed Feysteel Katar','Working materials together to make a blessed feysteel katar.',39,195,4032608519,3395302654,1672,0,256,1,'forge',14259,1,8470,8,2915787013,77204,2915787013,77204,2915787013,77204,2915787013,77204,3516600803,71821,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50675,3783566135,0,0,'Enhanced Zarrakon''s Enchanted Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',7660,1,10185,10,2781239074,NULL,2781239074,NULL,2781239074,NULL,2781239074,NULL,2871115763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50676,3783702722,0,0,'Rectangular Door Frame of Plain Sandalwood','Sculpting raw materials to create: Rectangular Door Frame of Plain Sandalwood.',53,265,1039865549,2639209773,997,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3413597126,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50677,3783747777,0,0,'Veilwalker''s Bracelet of Rage','Engraving metal to create: Veilwalker''s Bracelet of Rage',118,590,3330500131,2463992638,387,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3174901641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50678,3783764339,1,0,'a pristine halasian boiling pot','Crafting a halasian boiling pot.',20,100,1039865549,2639209773,650,0,32,1,'Forge',11324,1,11679,8,583576193,9308,3144594533,60359,2332247700,61209,2279758696,60632,2097964041,60878,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50679,3783840546,1,0,'Armor of Seasons (Expert)','By channeling your knowledge through the quill, you can make a scroll of Armor of Seasons (Expert).',5,25,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,707121990,101308,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50680,3783843860,1,0,'Merciless Stomp II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Merciless Stomp II (Journeyman).',24,120,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2648021619,114364,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50681,3783923851,0,0,'Vector of Life VII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',14695,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3650014697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50682,3783954607,1,0,'Imbued Ferrite Sai','Working materials together to make an imbued ferrite sai.',71,355,4032608519,3395302654,2369,0,256,1,'forge',1008,1,6831,5,761804372,76961,761804372,76961,761804372,76961,761804372,76961,1813213791,81296,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50683,3783993996,0,0,'Storm Gauntlets of Rage','Binding materials together to make: Storm Gauntlets of Rage',104,520,2082133324,2710531826,1519,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3608089310,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50684,3784181380,0,0,'Enhanced Chain Freeport Aggressive Chestguard','',90,450,2812765109,1386343008,3070,0,2,1,'work_bench',16652,1,10185,10,3699332045,NULL,3699332045,NULL,3699332045,NULL,3699332045,NULL,1225754456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50685,3784213735,0,0,'Silent Threat VII (Grandmaster)','Engraving metal to create: Silent Threat VII (Grandmaster)',72,360,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,243767590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50686,3784286647,0,0,'Forlorn Staff of Stratagem','',122,610,4032608519,3395302654,3598,0,256,1,'forge',221,20,6104,40,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2951005682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50687,3784321948,1,0,'Fortify Elements IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fortify Elements IV (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1288890783,109293,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50688,3784337096,0,0,'Essence of Magic (Journeyman)','Scribing new formula to make: Essence of Magic (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1876796853,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50689,3784371543,0,0,'Mercenary Rubicite Shoulders of Rage','Fusing metal together to create: Mercenary Rubicite Shoulders of Rage',101,505,3108933728,1151456682,1473,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2014187261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50690,3784401651,1,0,'Dedicated Elixir of Intellect','Working materials together to make Dedicated Elixir of Intellect.',75,375,2557647574,2817699641,325,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,4196707441,45905,4196707441,45905,4196707441,45905,4196707441,45905,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50691,3784459300,1,0,'Bewilderment IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Bewilderment IV (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3212883380,102455,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50692,3784556102,0,0,'Putrefy X (Grandmaster)','Scribing new formula to make: Putrefy X (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',21176,1,16106,200,1861384408,NULL,1861384408,NULL,1861384408,NULL,1861384408,NULL,3085521940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50693,3784617430,0,0,'Power Cleave IV (Grandmaster)','Engraving metal to create: Power Cleave IV (Grandmaster)',57,285,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,977794106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50694,3784677467,0,0,'Splitiron Reverent Boots','',100,500,3108933728,1151456682,3676,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1421171082,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50695,3784742445,0,0,'Elysian Essence of Clarity','Crafting materials together to make: Elysian Essence of Clarity',110,550,2812765109,1386343008,329,0,2,1,'work_bench',18000,1,7257,30,3945555117,NULL,3340487161,NULL,3340487161,NULL,3340487161,NULL,3340487161,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50696,3784854754,1,0,'Imbued Rosewood Club','Working materials together to make an imbued rosewood club.',60,300,3076004370,1677747280,836,0,16,1,'woodworking_table',20355,1,11634,10,631704286,85879,631704286,85879,631704286,85879,631704286,85879,1092659210,82443,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50697,3784923791,0,0,'Round Vacrul Rug','',122,610,1039865549,2639209773,563,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2796766426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50698,3785029169,0,0,'Nature''s Renewal VII (Journeyman)','Scribing new formula to make: Nature''s Renewal VII (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,49018348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50699,3785184489,1,0,'Entrance (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Entrance (Journeyman).',1,5,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3245230275,107909,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50700,3785230382,1,0,'pristine ornate cobalt wall sconce','Sculpting metal into an Ornate Cobalt Wall Sconce.',56,280,1039865549,2639209773,565,0,32,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1744648761,64835,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50701,3785295275,1,0,'Xegonite Vanguard Gauntlets','Fusing metal together to create a Xegonite Vanguard Gauntlets.',65,325,3108933728,1151456682,2452,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1010665504,191948,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50702,3785297119,1,0,'Dire Mace of Smiting','By channeling your knowledge through an essence, you can make a Dire Mace of Smiting.',10,50,1386343008,2812765109,3973,0,2,1,'forge',3131,1,19938,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,3166899069,75496,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50703,3785357551,0,0,'Imbued Dweller''s Thaumaturgists Earring','',50,250,1386343008,2812765109,2216,0,2,1,'work_bench',16681,1,9346,16,1378389765,NULL,1378389765,NULL,1378389765,NULL,1378389765,NULL,2426526781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50704,3785386678,1,0,'tynnonium round table','Sculpting raw materials to make a Tynnonium Round Table.',74,370,1039865549,2639209773,871,0,32,1,'woodworking_table',3880,1,14106,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3785095661,66444,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50705,3785389917,0,0,'Deathward V (Journeyman)','Crafting materials together to make: Deathward V (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,934792810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50706,3785391846,1,0,'Imbued Cured Fistwraps','Working materials together to make an imbued cured fistwraps.',19,95,4032608519,3395302654,283,0,64,1,'sewing_table',15208,1,3107,4,939408529,75194,939408529,75194,939408529,75194,939408529,75194,1345694661,80999,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50707,3785491263,0,0,'Rhenium Reverent Coif','Fusing metal together to create: Rhenium Reverent Coif.',94,470,3108933728,1151456682,1450,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,2978064794,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50708,3785551302,1,0,'feyiron throwing dagger','Combining materials to make a few feyiron throwing daggers',39,195,3076004370,1677747280,362,0,16,1,'woodworking_table',17744,1,12538,4,3828510310,7187,1972825873,20455,1972825873,20455,1972825873,20455,1972825873,20455,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50709,3785573345,0,0,'Xiocite Deathwatch Gauntlets','Fusing metal together to create: Xiocite Deathwatch Gauntlets',96,480,3108933728,1151456682,3063,0,128,1,'forge',18230,6,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3447117306,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50710,3785584937,1,0,'Blackened Iron Chainmail Bracers','Fusing metal together to create a Blackened Iron Chainmail Bracers.',12,60,3108933728,1151456682,2409,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,1389193250,135455,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50711,3785644658,0,0,'Waking Dragon VIII (Grandmaster)','Engraving metal to create: Waking Dragon VIII (Grandmaster)',91,455,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2165637268,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50712,3785665853,1,0,'Fashioned Boiled Leather Belt','Conjoining various materials together to make a Fashioned Boiled Leather Belt.',22,110,3330500131,2463992638,380,0,2048,1,'work_bench',10865,1,11679,3,420312695,4477,4192257262,13143,4192257262,13143,4192257262,13143,2482630485,151206,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50713,3785674135,0,0,'Conjuror''s Pact VIII (Grandmaster)','Scribing new formula to make: Conjuror''s Pact VIII (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,993560253,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50714,3785681277,0,0,'Resolute Flagellant V (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',11761,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1722635815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50715,3785725607,1,0,'Dire Wand of Revelations','By channeling your knowledge through an essence, you can make a Dire Wand of Revelations.',90,450,3076004370,1677747280,3980,0,16,1,'woodworking_table',21413,1,5454,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,3963486683,40863,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50716,3785804307,1,0,'Imbued Ferrite Vanguard Greaves','Working materials together to make a Pristine Imbued Ferrite Vanguard Greaves.',77,385,3108933728,1151456682,1570,0,128,1,'forge',4014,1,6831,5,1405187708,151978,1405187708,151978,1405187708,151978,1405187708,151978,1400691341,159422,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50717,3785866636,1,0,'battle mount armor','Working materials together to make a battle mount armor.',78,390,2812765109,1386343008,753,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,4165584552,4164,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50718,3785959653,1,0,'Strong Leather Stocking','Using special Frostfell materials and magic to create a strong leather stocking.',30,150,2082133324,2710531826,269,0,512,1,'everfrost_sewingtable',4113,1,19880,2,766986079,7540,969857867,65848,969857867,65848,969857867,65848,969857867,65848,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50719,3786012174,0,0,'Enhanced Lavastorm Miracle Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',12741,1,10185,10,3761602548,NULL,3761602548,NULL,3761602548,NULL,3761602548,NULL,3696598268,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50720,3786090956,0,0,'Ice Lattice Katar','Fusing metal together to create: Ice Lattice Katar',120,600,3108933728,1151456682,2159,0,128,1,'forge',19992,1,9429,25,946740014,NULL,119047903,NULL,119047903,NULL,119047903,NULL,1506095102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50721,3786152824,0,0,'Shield of the Autumn''s Harvest','Shaping materials together to create: Shield of the Autumn''s Harvest',120,600,3076004370,1677747280,3603,0,16,1,'woodworking_table',11863,1,10890,25,2270572262,NULL,2000489895,NULL,2000489895,NULL,2000489895,NULL,342614367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50722,3786192488,0,0,'Darksong Blade X (Grandmaster)','Crafting materials together to make: Darksong Blade X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_bench',20201,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2066658496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50723,3786196507,0,0,'Hawk Attack VII (Expert)','Engraving metal to create: Hawk Attack VII (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1591837350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50724,3786392183,0,0,'Enhanced Zarrakon''s Slayer Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',2236,1,10185,10,2812315866,NULL,2812315866,NULL,2812315866,NULL,2812315866,NULL,852515919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50725,3786536639,0,0,'Bloody Tooth Soothsayer Stick','',100,500,4032608519,3395302654,2955,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,2575805822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50726,3786557231,0,0,'Ensorcelled Dreadfell Adornment of Strikethrough','',121,605,931275816,931275816,3871,0,1,1,'work_bench',18127,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1551533282,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50727,3786713227,0,0,'Enhanced Silent City Furious Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',10998,1,10185,10,3168612096,NULL,3168612096,NULL,3168612096,NULL,3168612096,NULL,2990196689,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50728,3786720434,1,0,'Crippling Arrow III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Crippling Arrow III (Journeyman).',48,240,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,4036321879,104925,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50729,3786830019,0,0,'Mana Cloak VI (Journeyman)','Scribing new formula to make: Mana Cloak VI (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4259475289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50730,3786897428,0,0,'Rob VIII (Grandmaster)','Engraving metal to create: Rob VIII (Grandmaster)',85,425,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3905941044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50731,3786993071,0,0,'Overpower IX (Journeyman)','Brewing ingredients together to make: Overpower IX (Journeyman)',101,505,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2013133028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50732,3787033221,1,0,'Willow Wisp (Expert)','By channeling your knowledge through the quill, you can make a scroll of Willow Wisp (Expert).',13,65,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,3150226181,124562,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50733,3787156824,1,0,'Sleight of Hand II (Expert)','By channeling your knowledge through metal, you can make a Rune of Sleight of Hand II (Expert).',90,450,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2673319630,120282,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50734,3787226200,0,0,'Etherium Dagger of Endurance','Fusing metal together to create: Etherium Dagger of Endurance',104,520,4032608519,3395302654,612,0,256,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3694015029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50735,3787303947,0,0,'Jarol''s Sorrowful Requiem IX (Ancient)','Crafting materials together to make: Jarol''s Sorrowful Requiem IX (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',9631,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,579340456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50736,3787465832,1,0,'Street Smarts II (Expert)','By channeling your knowledge through metal, you can make a Rune of Street Smarts II (Expert).',27,135,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1703598420,121444,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50737,3787540891,0,0,'Festive Yellow and Purple Urn','Create a festive urn to spread Bristlebane''s mischief!',10,50,1039865549,2639209773,1202,0,4,1,'work_bench',15150,1,15717,3,2353279924,6938,1287232590,NULL,1287232590,NULL,1287232590,NULL,1287232590,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50738,3787595443,1,0,'Luda''s Nefarious Wail IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Luda''s Nefarious Wail IV (Expert).',40,200,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1555830289,113546,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50739,3787625816,0,0,'Swamp Ash Pike','Working materials together to create: Swamp Ash Pike.',94,470,3076004370,1677747280,1683,0,16,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,2637894787,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50740,3787632488,0,0,'Mug (Grandmaster)','Engraving metal to create: Mug (Grandmaster)',8,40,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,2306542075,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50741,3787702518,0,0,'Veilwalker''s Symbol of Frenzy','Fusing metal together to create: Veilwalker''s Symbol of Frenzy',120,600,4032608519,3395302654,158,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2939223744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50742,3787842141,0,0,'Mend VII (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3224598716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50743,3787852438,1,0,'Imbued Ferrite Sledge','Working materials together to make an imbued ferrite sledge',76,380,4032608519,3395302654,2963,0,256,1,'forge',5815,1,6831,5,1262259740,76972,1262259740,76972,1262259740,76972,1262259740,76972,346768137,81307,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50744,3787876969,0,0,'Enhanced Cloth Guk Shieldbreaker Mantle','',90,450,2812765109,1386343008,529,0,2,1,'work_bench',4602,1,10185,10,945950056,NULL,945950056,NULL,945950056,NULL,945950056,NULL,2535890735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50745,3787909672,0,0,'Taunting Blow XI (Journeyman)','Crafting materials together to make: Taunting Blow XI (Journeyman)',117,585,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,24144315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50746,3787987893,0,0,'Pure Awe VII (Expert)','Crafting materials together to make: Pure Awe VII (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2196898713,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50747,3788067493,0,0,'Forlorn Cure Elemental','',121,605,2557647574,2817699641,327,0,8192,1,'chemistry_table',6297,2,18049,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3711484992,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50748,3788107861,0,0,'Righteous Blaze','',100,500,3330500131,2463992638,350,0,2048,1,'work_bench',13825,5,17015,5,2802883448,NULL,2802883448,NULL,2802883448,NULL,2802883448,NULL,134895757,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50749,3788125158,1,0,'Keenblade of Despair','Binding materials together to make: Keenblade of Despair.',90,450,4032608519,3395302654,623,0,256,1,'forge',1077,1,10185,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,3100761710,83659,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50750,3788150291,0,0,'Acrylia Belt of Fortitude','',120,600,2082133324,2710531826,2127,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3544080251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50751,3788189865,0,0,'Construct''s Sacrifice XII (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1865356716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50752,3788402978,0,0,'Jawbone of the Wyvern','Channeling your knowledge to create: Jawbone of the Wyvern',106,530,1039865549,2639209773,2707,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,860202625,NULL,860202625,NULL,860202625,NULL,860202625,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50753,3788473072,1,0,'Scaled Leather Notebook','Working with raw materials to scribe a scaled leather notebook.',59,295,773137566,2949308177,3807,0,4096,1,'work_desk',8857,1,4767,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,1895821694,21307,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50754,3788478800,0,0,'Enhanced Plate Crushbone Unchained Pauldrons','',90,450,2812765109,1386343008,1550,0,2,1,'work_bench',4498,1,10185,10,946601553,NULL,946601553,NULL,946601553,NULL,946601553,NULL,2536467478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50755,3788530269,0,0,'Arcane Symphony VI (Grandmaster)','Engraving metal to create: Arcane Symphony VI (Grandmaster)',84,420,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3535929493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50756,3788600831,1,0,'Green Shiny Bell','Using special Frostfell materials and magic to create a green shiny bell.',30,150,3330500131,2463992638,349,0,2048,1,'everfrost_workbench',4296,1,18047,2,961517342,6949,1496762395,63543,1496762395,63543,1496762395,63543,1496762395,63543,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50757,3788717576,1,0,'Dirk of the Draconic Miscreant','Working materials together to create: Dirk of the Draconic Miscreant.',91,455,1386343008,2812765109,617,0,2,1,'forge',11597,1,19785,20,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,891691393,75519,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50758,3788752366,0,0,'Holy Salvation VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Holy Salvation VI (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,388280352,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50759,3788752846,1,0,'Lucky Brontotherium Horn','Binding materials together to make: Lucky Brontotherium Horn.',90,450,3881305672,935416212,1219,0,8,1,'stove and keg',1077,1,10509,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,1256110724,163294,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50760,3788817176,0,0,'Clean Bedroll','Working common materials together to make: Clean Bedroll.',90,450,1386343008,2812765109,567,0,2,1,'sewing_table',20372,1,14904,5,827962118,6670,827962118,6670,827962118,6670,827962118,6670,671874973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50761,3788819609,1,0,'Nullify IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nullify IV (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1531582767,115586,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50762,3788893149,0,0,'Spirits IX (Expert)','Scribing new formula to make: Spirits IX (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,160133238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50763,3788899589,0,0,'Truespirit''s Legacy','Binding materials together to make: Truespirit''s Legacy',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,1778297799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50764,3789023748,0,0,'Glacial Wind V (Grandmaster)','Scribing new formula to make: Glacial Wind V (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,687371598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50765,3789052093,0,0,'Chromatic Storm X (Ancient)','Crafting materials together to make: Chromatic Storm X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',9875,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1096956434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50766,3789322047,0,0,'Death Mark IX (Ancient)','Crafting materials together to make: Death Mark IX (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',10526,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,431480837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50767,3789366672,0,0,'Paranoia (Grandmaster)','Scribing new formula to make: Paranoia (Grandmaster)',2,10,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,2500964999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50768,3789407096,1,0,'spicy skyfire skewered wyrm','Working materials together to make a spicy skyfire skewered wyrm.',80,400,2812765109,1386343008,297,0,2,1,'stove and keg',10333,1,4242,10,3334834547,11257,3522626291,13007,3522626291,13007,3522626291,13007,3602250610,13169,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50769,3789539867,0,0,'Clothing Iron','',5,25,2812765109,1386343008,2335,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1327422427,NULL,1327422427,NULL,1327422427,NULL,1327422427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50770,3789569264,0,0,'Chaos IV (Grandmaster)','Engraving metal to create: Chaos IV (Grandmaster)',54,270,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1611091174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50771,3789592779,0,0,'Ancestral Ward XI (Grandmaster)','Crafting materials together to make: Ancestral Ward XI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',20919,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3881520285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50772,3789640072,1,0,'Blessed Incarnadine Shamshir','Working materials together to make a blessed incarnadine shamshir.',74,370,4032608519,3395302654,1662,0,256,1,'forge',2373,1,6831,10,3738661214,83109,3738661214,83109,3738661214,83109,3738661214,83109,1073267211,71949,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50773,3789700576,1,0,'Blessed Incarnadine Rapier','Working materials together to make a blessed incarnadine rapier.',71,355,4032608519,3395302654,1679,0,256,1,'forge',18393,1,6831,10,554964834,83098,554964834,83098,554964834,83098,554964834,83098,3199068502,71942,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50774,3789753281,1,0,'Her Night of the Dead','Sewing and weaving materials together to make a Her Night of the Dead.',70,350,2082133324,2710531826,2440,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,2312702342,158050,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50775,3789830970,0,0,'Imbued Shieldwrought Stalkers Charm','',80,400,1386343008,2812765109,1022,0,2,1,'work_bench',19920,1,10185,5,827321268,NULL,827321268,NULL,827321268,NULL,827321268,NULL,3568473480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50776,3789950928,1,0,'Blackened Iron Kris','Working materials together to make a blackened iron kris.',17,85,4032608519,3395302654,2368,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,2176190860,71140,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50777,3789958121,0,0,'Enhanced Chain Qeynos Slayer Sleeves','',90,450,2812765109,1386343008,535,0,2,1,'work_bench',16617,1,10185,10,943869160,NULL,943869160,NULL,943869160,NULL,943869160,NULL,2533809839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50778,3789959737,1,0,'high grade dark rolled oat malt','Brewing various materials together to make dark rolled oat malt.',32,160,3881305672,935416212,406,0,8,1,'stove and keg',16812,1,6200,1,1424847239,3377,3420313016,9175,3500218677,9730,861715583,6266,2340093537,8104,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50779,3790027513,0,0,'Jarol''s Sorrowful Requiem IX (Adept)','Crafting materials together to make: Jarol''s Sorrowful Requiem IX (Adept)',111,555,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1123797462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50780,3790106171,0,0,'Essence Shift XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4006786273,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50781,3790227004,1,0,'Scintillating Adornment of Critical Chance (Greater)','Binding materials together to make: Scintillating Adornment of Critical Chance (Greater).',67,335,931275816,931275816,3877,0,1,1,'work_bench',9873,1,19493,10,1048168005,8333,1183205504,26820,1183205504,26820,1183205504,26820,1183205504,26820,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50782,3790230920,1,0,'Woven Boiled Shoulder Pads','Binding materials together to make a Woven Boiled Shoulder Pads',24,120,2082133324,2710531826,253,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,333107076,191332,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50783,3790328202,0,0,'Shadowed Barding of Health','Crafting materials together to make: Shadowed Barding of Health',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',13366,1,7093,100,832748898,NULL,1154582529,NULL,1154582529,NULL,1154582529,NULL,1159747288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50784,3790397196,1,0,'Stormbringer''s Purified Bracers','Working materials together to make: Stormbringer''s Purified Bracers.',90,450,1386343008,2812765109,1441,0,2,1,'sewing_table',12049,1,8264,5,2200486089,182277,2200486089,182277,2200486089,182277,2200486089,182277,2200486089,182277,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50785,3790503253,0,0,'Mastermind (Master)','Crafting materials together to make: Mastermind (Master)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2813470663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50786,3790506010,0,0,'Winds of Permafrost II (Grandmaster)','Scribing new formula to make: Winds of Permafrost II (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1380645274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50787,3790602867,0,0,'Peel V (Expert)','Crafting materials together to make: Peel V (Expert)',120,600,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4101055716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50788,3790734676,1,0,'sack of grain','The art of sculpting raw materials into a sack of grain.',38,190,1039865549,2639209773,397,0,32,1,'woodworking_table',13005,1,12538,4,4170683392,14752,2428855455,7724,2428855455,7724,2428855455,7724,1055466575,65328,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50789,3790787564,1,0,'Adamantine Vanguard Gauntlets','Fusing metal together to create Adamantine Vanguard Gauntlets.',65,325,3108933728,1151456682,3252,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3928583740,130243,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50790,3791126193,0,0,'Ancient Wine Bottle','Create an ancient wine bottle, perfect for Erollisi Day!',10,50,1039865549,2639209773,2699,0,4,1,'work_bench',15379,1,15717,3,884894826,NULL,884894826,NULL,884894826,NULL,884894826,NULL,884894826,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50791,3791139902,0,0,'Dogma VII (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3047085821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50792,3791182736,1,0,'Cobalt Flail','Working materials together to make a cobalt flail.',54,270,4032608519,3395302654,34,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,3052381517,73210,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50793,3791203558,0,0,'Imbued Ancient''s Cloth Mantle','',90,450,1386343008,2812765109,4127,0,2,1,'forge',17853,1,19785,5,3933086012,NULL,3933086012,NULL,3933086012,NULL,3933086012,NULL,1372624713,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50794,3791228768,1,0,'Communion (Journeyman)','Working with raw materials to scribe Communion (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3069281454,104607,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50795,3791235269,0,0,'Twark Overseer''s Pantaloons','',100,500,2082133324,2710531826,3687,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2966792313,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50796,3791261592,0,0,'Demonstration of Faith VII (Grandmaster)','Engraving metal to create: Demonstration of Faith VII (Grandmaster)',89,445,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3663515837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50797,3791319510,0,0,'Voidpiercer''s Chain Pauldrons of Rage','Fusing metal together to create: Voidpiercer''s Chain Pauldrons of Rage',117,585,3108933728,1151456682,1620,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3850985752,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50798,3791330053,0,0,'Mercenary Rubicite Breastplate of Force','Fusing metal together to create: Mercenary Rubicite Breastplate of Force',101,505,3108933728,1151456682,1404,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,482640695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50799,3791465420,0,0,'Brewcrew Captain''s Cabinet','Create a cabinet worthy of a Brewcrew captain''s quarters.',10,50,1039865549,2639209773,4805,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,960343005,NULL,960343005,NULL,960343005,NULL,960343005,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50800,3791476741,0,0,'Shield of Blackwood XI (Journeyman)','Crafting materials together to make: Shield of Blackwood XI (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2117578412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50801,3791483064,0,0,'Passionate Filigree Heart Rug','The art of crafting a passionate filigree heart rug to adorn your home.',10,50,1039865549,2639209773,563,0,4,1,'sewing_table',15379,1,8799,3,2879379050,NULL,2879379050,NULL,2879379050,NULL,2879379050,NULL,2879379050,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50802,3791540271,0,0,'Acrylia Leather Mantle of Frenzy','',120,600,2082133324,2710531826,1557,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3437422047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50803,3791548847,0,0,'Imbued Underforged Protectors Ring','',30,150,1386343008,2812765109,554,0,2,1,'work_bench',16943,1,8470,8,3197022187,NULL,3197022187,NULL,3197022187,NULL,3197022187,NULL,728638639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50804,3791649407,1,0,'Singing Shot V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Singing Shot V (Journeyman)',71,355,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,349227129,120083,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50805,3791713310,0,0,'Sinister Countenance IX (Ancient)','Crafting materials together to make: Sinister Countenance IX (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',20065,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,225437401,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50806,3791719040,1,0,'Greater Essence of Runes','By channeling your knowledge, you can make a Greater Essence of Runes.',90,450,4032608519,3395302654,2946,0,256,1,'forge',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3139509396,20208,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50807,3791814895,1,0,'pristine marble eggs','Sculpting various materials to make a marble egg.',58,290,1039865549,2639209773,144,0,32,1,'woodworking_table',11919,1,98,8,899907070,11707,2990518381,8708,2990518381,8708,2990518381,8708,1785156353,64821,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50808,3791918474,1,0,'Blessed Fir Wand','Working materials together to make a blessed fir wand.',25,125,3076004370,1677747280,2161,0,16,1,'woodworking_table',16618,1,12864,6,3691880378,77310,3691880378,77310,3691880378,77310,3691880378,77310,2447823657,71860,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50809,3791940550,0,0,'Enhanced Feerrott Mender Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',9448,1,10185,10,245351586,NULL,245351586,NULL,245351586,NULL,245351586,NULL,1611915235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50810,3792132308,1,0,'ornate sumac screen','Sculpting raw materials to create: ornate sumac screen.',82,410,1039865549,2639209773,846,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,3429873094,64395,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50811,3792209571,0,0,'Fancy Footwork X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',1097,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,200883290,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50812,3792218107,1,0,'Imbued Feyiron Katana','Working materials together to make an imbued feyiron katana.',35,175,4032608519,3395302654,2863,0,256,1,'forge',5720,1,8470,4,1817034529,77064,1817034529,77064,1817034529,77064,1817034529,77064,4228714334,81400,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50813,3792490414,1,0,'Najena''s Essence Summoning (Expert)','Working with raw materials to scribe Najena''s Essence Summoning (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1303987193,114979,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50814,3792731467,1,0,'Grandmaster''s Noxious Reprieve','Blending various ingredients together to make a Grandmaster''s Noxious Reprieve.',67,335,2557647574,2817699641,329,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,1067617189,46556,1067617189,46556,1067617189,46556,1067617189,46556,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50815,3792778181,1,0,'Song of Magic VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Song of Magic VI (Expert)',72,360,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1881150995,120670,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50816,3792839316,0,0,'Divine Smite XII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3695831810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50817,3792928184,0,0,'Enhanced Chain Freeport Aggressive Leggings','',90,450,2812765109,1386343008,3673,0,2,1,'work_bench',4726,1,10185,10,3419661277,NULL,3419661277,NULL,3419661277,NULL,3419661277,NULL,72217621,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50818,3793195161,1,0,'Awestruck (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Awestruck (Journeyman).',39,195,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,1371786804,101855,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50819,3793218052,0,0,'Reveal Fate II (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2247075392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50820,3793239761,1,0,'Eye Gouge IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Eye Gouge IV (Expert).',70,350,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,5,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2126611405,108242,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50821,3793282820,1,0,'Fashioned Topaz Noxious Signet','Conjoining various materials together to make a fashioned topaz noxious signet.',60,300,3330500131,2463992638,603,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3781121389,151654,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50822,3793355305,0,0,'Empyral Mercenary Bracers of Rage','Fusing metal together to create: Empyral Mercenary Bracers of Rage',120,600,3108933728,1151456682,1574,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,802181075,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50823,3793388375,1,0,'Imbued Cobalt Rapier','Working materials together to make an imbued cobalt rapier.',51,255,4032608519,3395302654,1679,0,256,1,'forge',7250,1,9346,16,4016295191,73229,4016295191,73229,4016295191,73229,4016295191,73229,870113534,80916,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50824,3793432314,1,0,'Moldering Pumpkin','Using Nights of the Dead treats and a little magic to create a Moldering Pumpkin.',29,145,1386343008,2812765109,191,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,3083424761,64166,3083424761,64166,3083424761,64166,3083424761,64166,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50825,3793599303,0,0,'Dauntless Arcane Reprieve','Brewing ingredients together to make: Dauntless Arcane Reprieve',110,550,2557647574,2817699641,329,0,8192,1,'chemistry_table',16827,1,7257,30,3945555117,NULL,1159039407,NULL,1159039407,NULL,1159039407,NULL,1159039407,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50826,3793612604,1,0,'Glacial Lance V (Expert)','By channeling your knowledge through metal, you can make a Rune of Glacial Lance V (Expert).',34,170,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,4085758856,109726,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50827,3793739512,1,0,'Imbued Tungsten Long Sword','Working materials together to create: Imbued Tungsten Long Sword.',91,455,4032608519,3395302654,3577,0,256,1,'forge',1457,1,19785,10,337355999,89484,337355999,89484,337355999,89484,337355999,89484,499752367,82811,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50828,3793888518,1,0,'Barracuda Bone Soup','Mixing delectable foodstuffs together to cook up Barracuda Bone Soup.',72,360,3881305672,935416212,292,0,8,1,'stove and keg',166,1,4242,3,3401263313,4133,3522626291,13007,3522626291,13007,2634489222,35092,2634489222,35092,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50829,3793923211,0,0,'Vile Soul Cloth Mantle','Binding materials together to make: Vile Soul Cloth Mantle',120,600,2082133324,2710531826,1634,0,512,1,'sewing_table',15382,1,3642,25,3348779779,NULL,2555109441,NULL,2555109441,NULL,2555109441,NULL,4247358951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50830,3794060606,0,0,'Berserk Rage X (Ancient)','Brewing ingredients together to make: Berserk Rage X (Ancient)',104,520,2557647574,2817699641,4814,0,8192,1,'chemistry_table',17947,1,7257,200,3106837921,NULL,3106837921,NULL,3106837921,NULL,3106837921,NULL,1768824304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50831,3794080110,1,0,'Ancestral Avenger III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Avenger III (Journeyman).',69,345,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,734911209,100682,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50832,3794120390,1,0,'eucalyptus washstand','Sculpting raw materials to create: eucalyptus washstand.',81,405,1039865549,2639209773,891,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,571195197,63104,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50833,3794193730,0,0,'Phantom Deathwatch Greaves','Fusing metal together to create: Phantom Deathwatch Greaves',99,495,3108933728,1151456682,3061,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3704075654,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50834,3794196329,1,0,'Blessed Briarwood Cudgel','Working materials together to make a blessed briarwood cudgel.',32,160,3076004370,1677747280,1658,0,16,1,'woodworking_table',2957,1,12538,4,2819984263,72628,2819984263,72628,2819984263,72628,2819984263,72628,3645342511,71502,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50835,3794211997,1,0,'Blackened Iron Claws','Working materials together to make a blackened iron claws.',19,95,4032608519,3395302654,1676,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,3343558229,71102,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50836,3794254222,1,0,'Grasp of Bertoxxulous VI (Journeyman)','Working with raw materials to scribe Grasp of Bertoxxulous VI (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1248655907,109916,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50837,3794336236,0,0,'Ancestral Sentry V (Expert)','Crafting materials together to make: Ancestral Sentry V (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3589339547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50838,3794396922,0,0,'Celestial Nail of Durability','Binding materials together to make: Celestial Nail of Durability',110,550,931275816,931275816,706,0,1,1,'work_bench',21092,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,385550255,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50839,3794517669,1,0,'Imbued Briarwood Sorcerer''s Staff','Working materials together to make an imbued briarwood sorcerer''s staff.',38,190,3076004370,1677747280,618,0,16,1,'woodworking_table',6744,1,12538,4,3675517688,72643,3675517688,72643,3675517688,72643,3675517688,72643,3375196162,80572,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50840,3794521888,1,0,'Blessed Xegonite War Mace','Working materials together to make a blessed xegonite war mace.',67,335,4032608519,3395302654,1656,0,256,1,'forge',5187,1,19493,20,354119146,90413,354119146,90413,354119146,90413,354119146,90413,3312532166,72331,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50841,3794533587,0,0,'Transfer Life VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Transfer Life VI (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,868940296,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50842,3794699248,1,0,'wide-fletched bodkin arrow','Creating a wide-fletched bodkin arrow',80,400,1478114179,1703539708,364,0,2,1,'woodworking_table',16987,1,5454,1,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,3730872505,15442,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50843,3794758604,0,0,'Seasoned Chops','Sculpting raw materials to create: Seasoned Chops',94,470,3881305672,935416212,383,0,8,1,'stove and keg',14407,1,11573,5,3798208833,NULL,443307891,6672,443307891,6672,443307891,6672,3887083700,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50844,3794862311,0,0,'Vacrul Barding of Power','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',19471,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,437086518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50845,3794908619,1,0,'Alchemical Flasks','This recipe uses the QA testing results table for Geomancy results.',6,30,1386343008,2812765109,2800,0,2,1,'forge',14900,1,15717,2,1221801322,7163,1300726987,61576,1300726987,61576,1300726987,61576,1300726987,61576,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50846,3794916118,0,0,'Enhanced Leather Jarsath Wastes Fighter Heavy Boots','',90,450,2812765109,1386343008,3624,0,2,1,'work_bench',12332,1,10185,10,3421588851,NULL,3421588851,NULL,3421588851,NULL,3421588851,NULL,74406587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50847,3794959848,0,0,'Enhanced Cloth Guk Tranquil Woven Shirt','',90,450,2812765109,1386343008,1,0,2,1,'work_bench',10863,1,10185,10,4217733265,NULL,4217733265,NULL,4217733265,NULL,4217733265,NULL,3756511655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50848,3794964937,1,0,'Stalk VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Stalk VII (Journeyman).',90,450,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1320057676,121217,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50849,3794973684,0,0,'Acrylia Earring of Fortitude','',120,600,3330500131,2463992638,3465,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2257821382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50850,3794991524,0,0,'Ethermancy (Grandmaster)','Scribing new formula to make: Ethermancy (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1315982179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50851,3795055175,0,0,'Essential Items for the Wayward Defenders','',90,450,2812765109,1386343008,2180,0,2,1,'work_desk',9937,1,5408,1,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,87481975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50852,3795079543,1,0,'Rawhide Fistwraps','Working materials together to make a rawhide fistwraps.',9,45,4032608519,3395302654,283,0,2,1,'sewing_table',20113,1,8799,1,1545988262,11271,2668579910,4143,2668579910,4143,2668579910,4143,2938587102,85730,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50853,3795237724,1,0,'Smoldering Waterstone','Working materials together to make a Smoldering Waterstone.',73,365,4032608519,3395302654,3886,0,256,1,'forge',5317,1,6831,15,3137914403,13008,3137914403,13008,3137914403,13008,3137914403,13008,3649454449,27300,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50854,3795255291,0,0,'Roundhouse IX (Ancient)','Brewing ingredients together to make: Roundhouse IX (Ancient)',104,520,2557647574,2817699641,4814,0,8192,1,'chemistry_table',8744,1,7257,200,3928832506,NULL,3928832506,NULL,3928832506,NULL,3928832506,NULL,2234970522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50855,3795288292,1,0,'Bolt of Fine Green Cloth','Weaving a bolt of fine cloth',80,400,2896808154,2530063117,1089,0,2,1,'sewing_table',8870,1,8264,1,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,3740665978,62122,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50856,3795602747,0,0,'Wasted Wilderness Leggings','Working rare void shard materials together to make: Wasted Wilderness Leggings.',79,395,2896808154,2530063117,1430,0,2,1,'sewing_table',10580,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1108949059,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50857,3795613234,0,0,'Timelord (Expert)','Crafting materials together to make: Timelord (Expert)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2197639112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50858,3795616532,0,0,'Recuso Tor: Elegant Weapon Rack','Channeling your knowledge to create: Recuso Tor: Elegant Weapon Rack',116,580,1039865549,2639209773,651,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1130124179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50859,3795623691,1,0,'Lung Puncture III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lung Puncture III (Journeyman).',86,430,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2237268857,113622,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50860,3795707732,1,0,'Chaos Anthem III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Chaos Anthem III (Journeyman).',60,300,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2750660838,104226,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50861,3795709369,0,0,'Hunker Down IX (Grandmaster)','Brewing ingredients together to make: Hunker Down IX (Grandmaster)',109,545,2557647574,2817699641,2828,0,8192,1,'chemistry_table',5827,1,7257,200,3169686040,NULL,3169686040,NULL,3169686040,NULL,3169686040,NULL,931439145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50862,3795740490,1,0,'Daro''s Sorrowful Dirge IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Daro''s Sorrowful Dirge IV (Expert)',72,360,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,4044362696,105705,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50863,3795918509,0,0,'Entwood Wand of Frenzy','Shaping materials together to create: Entwood Wand of Frenzy',109,545,3076004370,1677747280,1673,0,16,1,'woodworking_table',5549,10,18044,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2645152638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50864,3795999722,1,0,'Demolish II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Demolish II (Journeyman).',54,270,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3647117665,106224,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50865,3796050532,1,0,'Arcane Remedy','Blending various ingredients together to make a Arcane Remedy.',16,80,2557647574,2817699641,328,0,1024,1,'chemistry_table',7623,1,1194,4,1109260113,11873,2600243513,45224,2600243513,45224,2600243513,45224,2600243513,45224,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50866,3796157475,0,0,'Whirling Blades VIII (Grandmaster)','Engraving metal to create: Whirling Blades VIII (Grandmaster)',102,510,3330500131,2463992638,2828,0,2048,1,'work_bench',5738,1,20818,200,252790268,NULL,252790268,NULL,252790268,NULL,252790268,NULL,3187637429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50867,3796170801,0,0,'Splitiron Dagger','',100,500,4032608519,3395302654,3570,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1108171616,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50868,3796201043,0,0,'Bloody Tooth Battlemaster''s Cloak','',100,500,2082133324,2710531826,239,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,1292523843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50869,3796221478,0,0,'Student''s Barding of Striking','Crafting materials together to make: Student''s Barding of Striking',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',10838,1,19636,10,1181753668,NULL,1181753668,NULL,1181753668,NULL,1181753668,NULL,3510008762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50870,3796413155,0,0,'Shadowscream Elixir of Constitution','',120,600,2557647574,2817699641,325,0,8192,1,'chemistry_table',7958,1,18811,30,2628957789,NULL,2752522258,NULL,2752522258,NULL,2752522258,NULL,2752522258,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50871,3796565827,1,0,'Dark Nebula IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dark Nebula IV (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1298478986,105482,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50872,3796735276,1,0,'Rune-scribed Ulteran Robe','Binding materials together to make: Rune-scribed Ulteran Robe.',90,450,2082133324,2710531826,2447,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,265515495,174806,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50873,3796989018,0,0,'Wild Accretion III (Grandmaster)','Scribing new formula to make: Wild Accretion III (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1941327482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50874,3797269948,0,0,'Evade V (Grandmaster)','Engraving metal to create: Evade V (Grandmaster)',60,300,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1748834820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50875,3797387277,0,0,'Voidpiercer''s Katar of Fortitude','Fusing metal together to create: Voidpiercer''s Katar of Fortitude',112,560,4032608519,3395302654,2970,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1200638907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50876,3797451012,0,0,'Voidpiercer''s Fist of Rage','Fusing metal together to create: Voidpiercer''s Fist of Rage',115,575,4032608519,3395302654,3757,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,701354699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50877,3797454487,1,0,'Necromantic Pact VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Necromantic Pact VII (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1301787576,115234,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50878,3797579205,0,0,'Night Strike XI (Grandmaster)','Crafting materials together to make: Night Strike XI (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_bench',18695,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1107040777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50879,3797711518,0,0,'Distracting Shot II (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2510830292,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50880,3797724549,1,0,'Feyiron Devout Spaulders','Fusing metal together to create a Feyiron Devout Spaulders',34,170,3108933728,1151456682,271,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1658416289,152127,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50881,3797775061,0,0,'Decayed Urn','Channeling your knowledge to create: Decayed Urn',108,540,1039865549,2639209773,569,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,2517806291,NULL,2517806291,NULL,2517806291,NULL,2517806291,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50882,3797883595,0,0,'Rock Skin IX (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',1468,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3378277251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50883,3797916245,0,0,'Ebbing Spirit V (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1373114655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50884,3797918473,0,0,'Oration of Sacrifice V (Journeyman)','Engraving metal to create: Oration of Sacrifice V (Journeyman)',106,530,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1681623881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50885,3797981751,0,0,'Dancing Blade XI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',11522,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,251402344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50886,3798003401,1,0,'Blessed Ferrite Maul','Working materials together to make a blessed ferrite maul.',75,375,4032608519,3395302654,636,0,256,1,'forge',18392,1,6831,5,2124328281,76951,2124328281,76951,2124328281,76951,2124328281,76951,1130711874,71729,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50887,3798014136,1,0,'Dire Balm X (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dire Balm X (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,4155522780,106745,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50888,3798085676,0,0,'Storming Tempest VI (Adept)','Crafting materials together to make: Storming Tempest VI (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1628594315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50889,3798112780,0,0,'Enhanced Plate Kylong Plains Miracle Helm','',90,450,2812765109,1386343008,1723,0,2,1,'work_bench',4482,1,10185,10,4214581109,NULL,4214581109,NULL,4214581109,NULL,4214581109,NULL,3753326147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50890,3798398869,0,0,'Triangle Iron Framed Glass Window','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3501110107,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50891,3798478084,0,0,'Veilwalker''s Cowl of Rage','Binding materials together to make: Veilwalker''s Cowl of Rage',113,565,2082133324,2710531826,1436,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2154199893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50892,3798632766,1,0,'Portable Sewing Table','Toying with materials to make a Portable Sewing Table.',45,225,1038997614,1038997614,2283,0,1,1,'work_bench',4130,1,16804,4,4266906353,7562,3038833380,47563,3038833380,47563,3038833380,47563,3038833380,47563,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50893,3798637899,0,0,'Ethermancy (Ancient)','',100,500,773137566,2949308177,4814,0,4096,1,'work_desk',17507,1,8793,5,290175763,NULL,290175763,NULL,290175763,NULL,290175763,NULL,101777036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50894,3798648516,0,0,'Dominion of Fire (Celestial)','Scribing new formula to make: Dominion of Fire (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',770,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2497187382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50895,3798758652,0,0,'Tranquil Umbrite Ring','',100,500,3330500131,2463992638,595,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3870175325,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50896,3798795042,1,0,'Blessed Mahogany Fighting Baton','Working materials together to make a blessed mahogany fighting baton.',77,385,3076004370,1677747280,2159,0,16,1,'woodworking_table',11528,1,14106,10,1438089306,84105,1438089306,84105,1438089306,84105,1438089306,84105,1543089346,72074,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50897,3798824559,0,0,'Imbued Ancient''s Thaumaturgists Rod','',90,450,1386343008,2812765109,3173,0,2,1,'work_bench',2490,1,19785,5,3853733965,NULL,3853733965,NULL,3853733965,NULL,3853733965,NULL,884459239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50898,3798931398,0,0,'Enhanced Chardok Spellweaver Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',20532,1,10185,10,2415309273,NULL,2415309273,NULL,2415309273,NULL,2415309273,NULL,2116858995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50899,3798948387,1,0,'Imbued Cobalt Claws','Working materials together to make an imbued cobalt claws.',59,295,4032608519,3395302654,1676,0,256,1,'forge',10554,1,9346,16,608573463,73203,608573463,73203,608573463,73203,608573463,73203,1298546233,80807,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50900,3798971088,0,0,'Enhanced Charasis Calm Mind Maul','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',16171,1,10185,10,2787985093,NULL,2787985093,NULL,2787985093,NULL,2787985093,NULL,2831855124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50901,3799056984,0,0,'Small Bamboo Light Lamp (Lightsource)','Crafting materials together to make: Small Bamboo Light Lamp (Lightsource)',110,550,2812765109,1386343008,1052,0,2,1,'woodworking_table',12997,1,12613,10,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,3846381745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50902,3799124404,1,0,'Wooly Earmuff','Working rare void shard materials together to make: Wooly Earmuff.',89,445,1386343008,2812765109,2225,0,2,1,'work_bench',8788,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,105761588,191218,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50903,3799240706,0,0,'Alin''s Serene Serenade III (Grandmaster)','Engraving metal to create: Alin''s Serene Serenade III (Grandmaster)',52,260,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,112681190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50904,3799320753,0,0,'Enhanced Chelsith Fighter Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',10756,1,10185,10,46489596,NULL,46489596,NULL,46489596,NULL,46489596,NULL,1816741053,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50905,3799437536,1,0,'Antagonize VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Antagonize VII (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2955947824,101013,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50906,3799504593,1,0,'Blessed Incarnadine Tulwar','Working materials together to make a blessed incarnadine tulwar.',76,380,4032608519,3395302654,616,0,256,1,'forge',22023,1,6831,10,171337316,83123,171337316,83123,171337316,83123,171337316,83123,2509215824,71958,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50907,3799542120,0,0,'Rescue (Grandmaster)','Engraving metal to create: Rescue (Grandmaster)',25,125,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,3276881761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50908,3799623423,0,0,'Fanatic''s Faith IX (Journeyman)','Crafting materials together to make: Fanatic''s Faith IX (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,888084462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50909,3799648115,0,0,'Xiocite Harpoon of the Windjammer','Fusing metal together to create: Xiocite Harpoon of the Windjammer',100,500,4032608519,3395302654,1666,0,256,1,'forge',18230,10,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,1174489804,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50910,3799699655,0,0,'Acrylia Barding of Practice','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,443418840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50911,3799784873,0,0,'Thunderous Overture IX (Journeyman)','Crafting materials together to make: Thunderous Overture IX (Journeyman)',118,590,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4242422949,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50912,3799795961,1,0,'Translucent Elixir of Vivication','Using various materials together to make elixir of vivication.',22,110,2557647574,2817699641,324,0,8192,1,'chemistry_table',16583,1,3163,1,1262626657,9138,1389568442,47230,2990322434,45659,2323827094,46129,1507470918,48779,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50913,3799835660,0,0,'Grisly Protection X (Ancient)','Crafting materials together to make: Grisly Protection X (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',18057,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2556352642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50914,3799860862,0,0,'Imbued Dweller''s Plate Breastplate','',50,250,1386343008,2812765109,4104,0,2,1,'forge',4636,1,9346,16,2358282351,NULL,2358282351,NULL,2358282351,NULL,2358282351,NULL,2448589541,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50915,3799862649,1,0,'Firestorm II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Firestorm II (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,2682373893,108803,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50916,3799959950,1,0,'Tempest (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tempest (Expert).',3,15,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,1413625104,122154,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50917,3800139146,1,0,'Roundhouse Kick VI (Expert)','Working materials together to make Roundhouse Kick VI (Expert).',74,370,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2337301896,118671,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50918,3800170308,1,0,'Xegonite Parrying Blade','Working materials together to make a xegonite parrying blade.',63,315,4032608519,3395302654,2367,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3771505064,90393,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50919,3800187397,0,0,'Epiphany IV (Grandmaster)','Scribing new formula to make: Epiphany IV (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,131269300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50920,3800202040,1,0,'Blessed Ebon Scourge','Working materials together to make a blessed ebon scourge.',43,215,4032608519,3395302654,638,0,256,1,'forge',1165,1,16804,12,2126113570,76068,2126113570,76068,2126113570,76068,2126113570,76068,4238976346,71665,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50921,3800254429,1,0,'Imbued Tranquil Gabardine Vest','Binding materials together to make: imbued tranquil gabardine vest.',87,435,2082133324,2710531826,1481,0,512,1,'sewing_table',18301,1,8264,10,1322054550,186134,1322054550,186134,1322054550,186134,1322054550,186134,3470993649,159905,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50922,3800495092,0,0,'Spirit of the Mammoth IV (Grandmaster)','Scribing new formula to make: Spirit of the Mammoth IV (Grandmaster)',60,300,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,4120831795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50923,3800778654,0,0,'Mana Trickle VII (Journeyman)','Scribing new formula to make: Mana Trickle VII (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,967504113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50924,3800805718,0,0,'Enhanced Antonica Sorcerous Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',5860,1,10185,10,2775797015,NULL,2775797015,NULL,2775797015,NULL,2775797015,NULL,3329528883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50925,3800839474,0,0,'Enhanced Cloth Vuulan''s Mountaineer Bracers','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',4854,1,10185,10,3987815763,NULL,3987815763,NULL,3987815763,NULL,3987815763,NULL,1832987212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50926,3801029527,0,0,'Ball of Fire VIII (Journeyman)','Scribing new formula to make: Ball of Fire VIII (Journeyman)',107,535,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1223692146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50927,3801043008,0,0,'Celestial Wine','Working materials together to create: Celestial Wine.',95,475,1386343008,2812765109,3193,0,2,1,'stove and keg',6078,1,11573,1,3503086729,NULL,3503086729,NULL,3503086729,NULL,3503086729,NULL,218542002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50928,3801062288,1,0,'Rebuke IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rebuke IV (Journeyman).',38,190,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3820083884,117671,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50929,3801179998,1,0,'Tranquil Threadbare Cap','Binding materials together to make a Tranquil Threadbare Cap.',3,15,2082133324,2710531826,2889,0,2,1,'sewing_table',9300,1,8799,1,2684335306,11637,2668579910,4143,2668579910,4143,2668579910,4143,3880698215,186213,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50930,3801296538,1,0,'Zander''s Choral Rebuff V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Zander''s Choral Rebuff V (Journeyman).',91,455,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,4106814951,124838,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50931,3801415011,0,0,'Chillburn Mage Staff','Using special Frostfell materials and magic to create a chillburn mage staff.',30,150,4032608519,3395302654,2959,0,256,1,'everfrost_workbench',5232,1,19880,2,4076068777,9301,2833986990,NULL,2833986990,NULL,2833986990,NULL,2833986990,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50932,3801419691,0,0,'Acrylia Necklace of Fortitude','',120,600,3330500131,2463992638,3455,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,724582406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50933,3801438620,0,0,'Shadebringer II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',13278,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,237272154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50934,3801643526,0,0,'Rounded Tile of Pastel Marble','Craft a rounded tile of pastel marble.',10,50,1039865549,2639209773,2600,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,3136613570,NULL,3136613570,NULL,3136613570,NULL,3136613570,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50935,3801663968,0,0,'Natural Blooming Chandelier (Lightsource)','Crafting materials together to make: Natural Blooming Chandelier (Lightsource)',110,550,2812765109,1386343008,574,0,2,1,'woodworking_table',11143,1,12613,10,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,2210471085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50936,3801751740,1,0,'Flamboyant Strike V (Expert)','By channeling your knowledge through metal, you can make a Rune of Flamboyant Strike V (Expert).',92,460,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1640351605,108887,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50937,3801794303,1,0,'sumac towel rack','Sculpting raw materials to create: sumac towel rack.',88,440,1039865549,2639209773,842,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,4094908094,65876,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50938,3801801637,0,0,'Granite Tile','Sculpting raw materials to create: Granite Tile.',10,50,1039865549,2639209773,2601,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,946329377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50939,3801941147,0,0,'Hewn Stone Cup','Create a hewn stone cup for your home.',10,50,1039865549,2639209773,943,0,4,1,'woodworking_table',13727,1,625,3,2279126732,7860,4198106378,NULL,4198106378,NULL,4198106378,NULL,4198106378,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50940,3801962857,0,0,'Student''s Saddle of Parry','Crafting materials together to make: Student''s Saddle of Parry',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',7395,1,19636,10,114381455,NULL,114381455,NULL,114381455,NULL,114381455,NULL,122728720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50941,3801974007,1,0,'ferrite nails','Working materials together to make ferrite nails.',80,400,2812765109,1386343008,710,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3629371254,7165,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50942,3801978916,0,0,'Enhanced Plate Stonebrunt Furious Mantle','',90,450,2812765109,1386343008,3249,0,2,1,'work_bench',5183,1,10185,10,993656613,NULL,993656613,NULL,993656613,NULL,993656613,NULL,2491247970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50943,3802128051,1,0,'salted dried chokidai strips','Working materials together to make a salted dried chokidai strips.',74,370,2812765109,1386343008,762,0,2,1,'stove and keg',18578,1,4242,10,3401263313,4133,3522626291,13007,3522626291,13007,3522626291,13007,2999176799,11871,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50944,3802137205,0,0,'Unending Agony (Grandmaster)','Engraving metal to create: Unending Agony (Grandmaster)',14,70,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,980010648,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50945,3802324905,0,0,'Divine Vengeance II (Grandmaster)','Engraving metal to create: Divine Vengeance II (Grandmaster)',25,125,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,3272632410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50946,3802411213,0,0,'Crippling Strike VIII (Journeyman)','Engraving metal to create: Crippling Strike VIII (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,940937580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50947,3802419342,0,0,'Ice Lattice Greataxe','Fusing metal together to create: Ice Lattice Greataxe',120,600,4032608519,3395302654,2957,0,256,1,'forge',19460,1,9429,50,946740014,NULL,3399164738,NULL,3399164738,NULL,3399164738,NULL,3170454103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50948,3802439443,0,0,'Holy Intercession III (Grandmaster)','Scribing new formula to make: Holy Intercession III (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2883065321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50949,3802449528,0,0,'Swift Umbrite Necklace','',100,500,3330500131,2463992638,3456,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2815038867,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50950,3802622407,1,0,'Imbued Cured Leather Tunic','',16,80,2082133324,2710531826,228,0,64,1,'sewing_table',14582,1,3107,4,2333096905,6232,1884353000,143131,1884353000,143131,1884353000,143131,3133675101,159297,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50951,3802628959,0,0,'Taunting Blow XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',843,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4272980607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50952,3802634514,0,0,'Enhanced Leather Antonica Forceful Jerkin','',90,450,2812765109,1386343008,3257,0,2,1,'work_bench',1430,1,10185,10,3747007579,NULL,3747007579,NULL,3747007579,NULL,3747007579,NULL,1244010702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50953,3802680392,0,0,'Enhanced Barren Sky Duelist Kiteshield','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',5236,1,10185,10,2402413143,NULL,2402413143,NULL,2402413143,NULL,2402413143,NULL,2129391613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50954,3802929212,0,0,'Ward of the Untamed IV (Grandmaster)','Scribing new formula to make: Ward of the Untamed IV (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,307938866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50955,3803020437,0,0,'Polar Fire II (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2743481019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50956,3803088576,0,0,'Imbued Dweller''s Thaumaturgists Cloak','',50,250,1386343008,2812765109,1100,0,2,1,'work_bench',2975,1,9346,16,3145206109,NULL,3145206109,NULL,3145206109,NULL,3145206109,NULL,2478323856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50957,3803160641,1,0,'Imbued Feyiron Spiked Hammer','Working materials together to make an imbued feyiron spiked hammer.',39,195,4032608519,3395302654,3588,0,256,1,'forge',20810,1,8470,4,673425560,77133,673425560,77133,673425560,77133,673425560,77133,3447366338,81480,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50958,3803175134,0,0,'Void Etched Adornment of Weaponry','',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,3594165275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50959,3803193165,0,0,'Aneurysm IX (Journeyman)','Scribing new formula to make: Aneurysm IX (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3613236705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50960,3803195047,0,0,'Gut Kick IX (Grandmaster)','Brewing ingredients together to make: Gut Kick IX (Grandmaster)',104,520,2557647574,2817699641,2828,0,8192,1,'chemistry_table',4577,1,7257,200,381119818,NULL,381119818,NULL,381119818,NULL,381119818,NULL,2842603600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50961,3803283510,0,0,'Phoenix Rising (Grandmaster)','Scribing new formula to make: Phoenix Rising (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,788715279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50962,3803458636,0,0,'Enhanced Plate Stonebrunt Miracle Slippers','',90,450,2812765109,1386343008,3254,0,2,1,'work_bench',14449,1,10185,10,4226011445,NULL,4226011445,NULL,4226011445,NULL,4226011445,NULL,3747708931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50963,3803480719,0,0,'Personae Reflection X (Grandmaster)','Scribing new formula to make: Personae Reflection X (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',3043,1,16106,200,3256515513,NULL,3256515513,NULL,3256515513,NULL,3256515513,NULL,1443324052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50964,3803644114,0,0,'Shield of Blackwood X (Expert)','Scribing new formula to make: Shield of Blackwood X (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,649933719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50965,3803647404,0,0,'Imbued Thrall''s Chain Boots','',10,50,1386343008,2812765109,4105,0,2,1,'forge',15910,1,19938,4,3407626309,NULL,3407626309,NULL,3407626309,NULL,3407626309,NULL,503754325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50966,3803762180,0,0,'Alleviation V (Grandmaster)','Scribing new formula to make: Alleviation V (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,300461674,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50967,3803983574,0,0,'Empyral Gauntlets of Force','Binding materials together to make: Empyral Gauntlets of Force',120,600,2082133324,2710531826,1428,0,512,1,'sewing_table',19955,1,7093,75,832748898,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,796165972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50968,3804049954,0,0,'Phantom Striker Targe','Shaping materials together to create: Phantom Striker Targe',97,485,3076004370,1677747280,21,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,511325392,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50969,3804153786,0,0,'Triple Shot VII (Grandmaster)','Engraving metal to create: Triple Shot VII (Grandmaster)',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,248271732,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50970,3804163486,1,0,'Glimmering Adornment of Weaponry (Greater)','Binding materials together to make: Glimmering Adornment of Weaponry (Greater).',37,185,931275816,931275816,3877,0,1,1,'work_bench',17198,1,8470,4,253396058,8337,3545366346,25921,3545366346,25921,3545366346,25921,3545366346,25921,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50971,3804164892,0,0,'Aneurysm XI (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',10798,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2416481755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50972,3804233556,1,0,'Malice IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Malice IV (Expert).',41,205,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2410713646,113825,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50973,3804308255,0,0,'Dissolve XII (Journeyman)','Crafting materials together to make: Dissolve XII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3721438577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50974,3804345736,0,0,'Phantastic Bolt Flinger','',120,600,3076004370,1677747280,4563,0,16,1,'woodworking_table',16734,1,21674,50,2006980351,NULL,2006980351,NULL,2006980351,NULL,2006980351,NULL,1173422628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50975,3804361625,0,0,'Daring Advance X (Grandmaster)','Crafting materials together to make: Daring Advance X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_bench',19711,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2225531040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50976,3804401023,1,0,'Imbued Fulginate Hand Axe','Working materials together to make an imbued fulginate hand axe.',43,215,4032608519,3395302654,2154,0,256,1,'forge',2179,1,16804,6,1688599575,79130,1688599575,79130,1688599575,79130,1688599575,79130,2439636168,81777,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50977,3804888598,0,0,'Insidious Whisper IV (Grandmaster)','Engraving metal to create: Insidious Whisper IV (Grandmaster)',31,155,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,2612407080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50978,3805002954,1,0,'Dragonhide Tunic','Binding materials together to make a dragonhide tunic.',63,315,2082133324,2710531826,2428,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,3327848725,145990,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50979,3805055699,1,0,'Seahorse Roe Blue Cheese','Mixing delectable foodstuffs together to cook up Seahorse Roe Blue Cheese',88,440,3881305672,935416212,293,0,8,1,'stove and keg',7722,1,10509,6,3530922408,12037,2271458821,6920,2271458821,6920,4036234045,37168,4036234045,37168,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50980,3805084756,1,0,'Soul Cannibalize II (Expert)','Working with raw materials to scribe Soul Cannibalize II (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1374031520,120760,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50981,3805108658,1,0,'Nightshade (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nightshade (Journeyman).',32,160,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,773058556,115471,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50982,3805128498,1,0,'Seahorse Roe Consommee','Mixing delectable foodstuffs together to cook up Seahorse Roe Consommee',85,425,3881305672,935416212,290,0,8,1,'stove and keg',7722,1,10509,5,3530922408,12037,2271458821,6920,2271458821,6920,1600377969,37169,1600377969,37169,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50983,3805131989,0,0,'refreshing rolled oat malted milk','Brewing various materials together to make rolled oat malted milk.',36,180,3881305672,935416212,2561,0,8,1,'stove and keg',19248,1,6200,1,1424847239,3377,1355318512,37517,164058236,35639,1324228811,NULL,578214587,36808,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50984,3805223983,0,0,'Torture IX (Grandmaster)','Engraving metal to create: Torture IX (Grandmaster)',105,525,3330500131,2463992638,2828,0,2048,1,'work_bench',21118,1,20818,200,832237896,NULL,832237896,NULL,832237896,NULL,832237896,NULL,1447300458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50985,3805258678,0,0,'Enhanced Plate Darklight Blademaster Gauntlets','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',7970,1,10185,10,3745445631,NULL,3745445631,NULL,3745445631,NULL,3745445631,NULL,1246634602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50986,3805296091,1,0,'The Ganak Battlements','Sculpting raw materials to create: The Ganak Battlements.',83,415,1039865549,2639209773,856,0,32,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,1043375782,66055,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50987,3805320562,0,0,'Railing of Riveted Plate','Tinkering with raw materials to make: Railing of Riveted Plate.',25,125,1038997614,1038997614,773,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2028979247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50988,3805478845,1,0,'Incarnadine Plate Barbute','Working materials together to make a Pristine Incarnadine Plate Barbute.',74,370,3108933728,1151456682,2866,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1577318434,160411,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50989,3805610428,1,0,'Draconic Hanging Torch','Sculpting raw materials to create: Draconic Hanging Torch.',91,455,1039865549,2639209773,2233,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,3915080870,62822,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50990,3805615341,0,0,'Enhanced Faydark Shieldbreaker Greatblade','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',15111,1,10185,10,1873838270,NULL,1873838270,NULL,1873838270,NULL,1873838270,NULL,1497501773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50991,3805707098,0,0,'Dreadful Wrath (Grandmaster)','Engraving metal to create: Dreadful Wrath (Grandmaster)',40,200,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2992609916,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50992,3805718122,0,0,'Greased Tinker''s Cloak','Crafting materials together to make: Greased Tinker''s Cloak',110,550,2812765109,1386343008,1233,0,2,1,'ts_innovation',8034,1,7257,200,2009461662,NULL,2009461662,NULL,2009461662,NULL,2009461662,NULL,825538276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50993,3805739287,0,0,'Rune: Planar Etherealist','Crafting materials together to make: Rune: Planar Etherealist',110,550,2812765109,1386343008,4537,0,2,1,'work_bench',15618,5,20818,200,3545866285,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,1627689038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50994,3805761684,0,0,'Square Window Frame in Tall Divider of Sumac','Sculpting raw materials to create: Square Window Frame in Tall Divider of Sumac.',83,415,1039865549,2639209773,997,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,4018870033,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50995,3805808110,1,0,'Rounded Tile of Banded Sandalwood','Sculpting raw materials to create: Rounded Tile of Banded Sandalwood.',53,265,1039865549,2639209773,2601,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,1332455943,65271,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50996,3805867939,1,0,'Baked Crab','Cooking various materials together to make Baked Crab.',10,50,3881305672,935416212,296,0,4,1,'stove and keg',12159,1,795,1,714890707,11246,691358021,7750,691358021,7750,497448982,35068,497448982,35068,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50997,3805907854,0,0,'Forlorn Plate Greaves of Stratagem','',125,625,3108933728,1151456682,3681,0,128,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,540127370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50998,3805950299,1,0,'Endemic Leggings of the Augur','Reforging materials from the Fortress of Drunder into: Endemic Leggings of the Augur.',90,450,1386343008,2812765109,460,0,2,1,'drunder_great_forge',17562,1,19227,45,3724841692,148644,3724841692,148644,3724841692,148644,3724841692,148644,3724841692,148644,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(50999,3806017366,1,0,'Warden of the Forest IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Warden of the Forest IV (Expert).',62,310,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2182602340,124335,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51000,3806018259,0,0,'Fancy Footwork IX (Journeyman)','Crafting materials together to make: Fancy Footwork IX (Journeyman)',113,565,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,698304406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51001,3806036537,0,0,'Enhanced Leather Feerrott Miracle Shoes','',90,450,2812765109,1386343008,449,0,2,1,'work_bench',13789,1,10185,10,3744126832,NULL,3744126832,NULL,3744126832,NULL,3744126832,NULL,1247413221,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51002,3806312663,1,0,'Tranquil Rough Linen Robe','Binding materials together to make a Tranquil Rough Linen Robe',45,225,2082133324,2710531826,2871,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,3776222117,186161,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51003,3806343248,0,0,'Healing Arrow II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Healing Arrow II (Journeyman).',11,55,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2459123821,NULL,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51004,3806385067,0,0,'Enhanced Cloth Jarsath Wastes Enchanted Bracers','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',9157,1,10185,10,3629825901,NULL,3629825901,NULL,3629825901,NULL,3629825901,NULL,1439842959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51005,3806400763,1,0,'Tempest II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tempest II (Journeyman).',11,55,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3792589361,122161,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51006,3806752103,1,0,'Consecrate III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Consecrate III (Expert).',84,420,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1463679273,104753,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51007,3806770055,0,0,'Enhanced Leather Rujark Aggressive Cover','',90,450,2812765109,1386343008,1506,0,2,1,'work_bench',991,1,10185,10,3990600678,NULL,3990600678,NULL,3990600678,NULL,3990600678,NULL,1831578873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51008,3806813506,0,0,'Hammered Thalumbral Cloak','',100,500,2082133324,2710531826,241,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2955413411,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51009,3806840853,0,0,'Imbued Rhenium Melodic Leggings','Fusing metal together to create: Imbued Rhenium Melodic Leggings.',95,475,3108933728,1151456682,1430,0,128,1,'forge',3734,1,19785,5,644301506,NULL,644301506,NULL,644301506,NULL,644301506,NULL,3888024737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51010,3806878218,0,0,'Enhanced Silent City Blademaster Knuckles','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',21683,1,10185,10,1378897829,NULL,1378897829,NULL,1378897829,NULL,1378897829,NULL,825726593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51011,3806879863,1,0,'Sandalwood Sorcerer''s Staff','Working materials together to make a sandalwood sorcerer''s staff.',58,290,3076004370,1677747280,618,0,16,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,171659028,86079,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51012,3806930569,0,0,'Amends IV (Expert)','Crafting materials together to make: Amends IV (Expert)',113,565,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1002911100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51013,3807068533,1,0,'Quick Swipe III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Quick Swipe III (Journeyman).',12,60,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,3249239675,117267,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51014,3807166707,0,0,'Knee Break IX (Ancient)','Brewing ingredients together to make: Knee Break IX (Ancient)',104,520,2557647574,2817699641,4814,0,8192,1,'chemistry_table',17128,1,7257,200,3212320647,NULL,3212320647,NULL,3212320647,NULL,3212320647,NULL,1314605554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51015,3807355978,1,0,'Raging Blow II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Raging Blow II (Journeyman).',10,50,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,4278039186,117377,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51016,3807407482,0,0,'Apply Poison VII (Journeyman)','Engraving metal to create: Apply Poison VII (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3217206886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51017,3807684579,0,0,'Withering (Journeyman)','',100,500,2557647574,2817699641,2183,0,8192,1,'chemistry_table',6378,1,12655,5,2853598410,NULL,2853598410,NULL,2853598410,NULL,2853598410,NULL,810876238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51018,3807686486,1,0,'Knockout Combination (Expert)','By channeling your knowledge through an essence, you can make an Essence of Knockout Combination (Expert).',65,325,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1805397921,113019,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51019,3807698757,0,0,'Enhanced Leather Maj''Dul Mystic Pauldrons','',90,450,2812765109,1386343008,1515,0,2,1,'work_bench',17854,1,10185,10,2502577076,NULL,2502577076,NULL,2502577076,NULL,2502577076,NULL,2101205781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51020,3807759762,1,0,'Focus Aim IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Focus Aim IV (Expert).',64,320,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2848628492,109125,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51021,3807818595,0,0,'Vacrul Stirrups of Ability','',125,625,2812765109,1386343008,4832,0,2,1,'work_bench',5588,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,449501874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51022,3807867891,1,0,'Savant''s Vitality Breach','Blending various ingredients together to make: Savant''s Vitality Breach.',92,460,2557647574,2817699641,1205,0,8192,1,'chemistry_table',541,1,7730,10,329131239,6669,1023105100,47939,1023105100,47939,1023105100,47939,1023105100,47939,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51023,3807926500,0,0,'Enhanced Cloth Kylong Plains Shieldbreaker Mitts','',90,450,2812765109,1386343008,435,0,2,1,'work_bench',4003,1,10185,10,3741912493,NULL,3741912493,NULL,3741912493,NULL,3741912493,NULL,1249499448,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51024,3807988131,1,0,'Faith Strike V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Faith Strike V (Journeyman).',57,285,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2602816140,108321,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51025,3808177126,0,0,'Acrylia Accolade of Vitality','',120,600,3330500131,2463992638,4102,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3272162264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51026,3808184868,1,0,'Marr Cherry Liqueur','Mixing delectable foodstuffs together to cook up Marr Cherry Liqueur',82,410,3881305672,935416212,2563,0,8,1,'stove and keg',10735,1,10509,4,1188690878,9364,2271458821,6920,2271458821,6920,255585340,36505,255585340,36505,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51027,3808192223,1,0,'Fulginate Tribal Spear','Working materials together to make a fulginate tribal spear.',44,220,4032608519,3395302654,626,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2754149561,79220,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51028,3808199974,1,0,'Maul VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Maul VII (Journeyman).',87,435,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,126342203,114215,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51029,3808218910,1,0,'Alleviation II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Alleviation II (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,3420432064,100532,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51030,3808315987,0,0,'Storm Belt of Rage','Binding materials together to make: Storm Belt of Rage',102,510,2082133324,2710531826,2128,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2287293948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51031,3808371826,0,0,'Rapturous Strike II (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,426419431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51032,3808405298,0,0,'Lucan''s Pact X (Ancient)','Crafting materials together to make: Lucan''s Pact X (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',6711,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3738365994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51033,3808446148,0,0,'Geotic Rune VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Geotic Rune VIII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2854208807,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51034,3808517501,0,0,'Simple Minds XI (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2648099212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51035,3808584485,0,0,'Goahmari Graze Brush','Using special Frostfell materials and magic to create a goahmari graze brush.',20,100,3076004370,1677747280,1998,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,166646818,NULL,166646818,NULL,166646818,NULL,166646818,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51036,3808603084,0,0,'Personae Reflection XI (Expert)','Crafting materials together to make: Personae Reflection XI (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3332463368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51037,3808618020,0,0,'Aged Rock Wall','',124,620,1039865549,2639209773,846,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3657499133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51038,3808789538,0,0,'Harmony XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',3953,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1202452710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51039,3808936352,0,0,'Berserker''s Sash','Working rare void shard materials together to make: Berserker''s Sash.',79,395,2896808154,2530063117,2127,0,2,1,'sewing_table',10580,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,583328049,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51040,3808955409,1,0,'Blessed Incarnadine Tribal Spear','Working materials together to make a blessed incarnadine tribal spear.',74,370,4032608519,3395302654,626,0,256,1,'forge',15450,1,6831,10,3875541244,83121,3875541244,83121,3875541244,83121,3875541244,83121,433735078,71957,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51041,3809048018,0,0,'Murderous Rake IX (Journeyman)','Crafting materials together to make: Murderous Rake IX (Journeyman)',114,570,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4028643313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51042,3809149043,0,0,'Roaring Flames VII (Expert)','Scribing new formula to make: Roaring Flames VII (Expert)',105,525,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3725928609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51043,3809348835,1,0,'Translucent Visions of Lunacy','Using various materials together to make visions of lunacy.',35,175,2557647574,2817699641,326,0,8192,1,'chemistry_table',2362,1,13704,1,2820589607,9142,3503111639,48522,2490491651,47027,1943658343,49080,2216884497,48954,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51044,3809393172,0,0,'Aurora VII (Adept)','Crafting materials together to make: Aurora VII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1035883557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51045,3809421173,0,0,'Eye Shot IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Eye Shot IV (Journeyman).',58,290,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,1863544125,NULL,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51046,3809500834,1,0,'Ebon Plate Gussets','Fusing metal together to create an Ebon Plate Gussets.',44,220,3108933728,1151456682,1560,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,3748632817,146930,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51047,3809557751,0,0,'Diseased Shadowscream Rounded Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,1061289723,NULL,1061289723,NULL,1061289723,NULL,1868884947,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51048,3809612202,0,0,'Enhanced Sebilis Slayer Greatblade','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',777,1,10185,10,1853326841,NULL,1853326841,NULL,1853326841,NULL,1853326841,NULL,1485116682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51049,3809659723,0,0,'Arcane Tome','',100,500,773137566,2949308177,3807,0,4096,1,'work_desk',15720,1,8793,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,3765176409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51050,3809732467,0,0,'Acrylia Nail of the Crafter','',120,600,931275816,931275816,706,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,1872034468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51051,3809804922,1,0,'Remarkable Mental Breach','Blending various ingredients together to make a Remarkable Mental Breach.',58,290,2557647574,2817699641,1205,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,1482660864,47736,1482660864,47736,1482660864,47736,1482660864,47736,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51052,3809931045,0,0,'Imbued Infested Thaumaturgists Girdle','',20,100,1386343008,2812765109,2191,0,2,1,'work_bench',8349,1,11679,6,3506051363,NULL,3506051363,NULL,3506051363,NULL,3506051363,NULL,4164561134,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51053,3809944044,1,0,'Remarkable Essence of Regeneration','Blending various ingredients together to make a Remarkable Essence of Regeneration.',52,260,2557647574,2817699641,329,0,8192,1,'chemistry_table',2165,1,19492,4,2726937035,13116,3484474646,47730,3484474646,47730,3484474646,47730,3484474646,47730,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51054,3810056992,1,0,'a pristine ornate linen rug','The art of sculpting cloth into a rug.',45,225,1039865549,2639209773,563,0,32,1,'sewing_table',13235,1,12020,12,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,20778965,60943,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51055,3810075668,0,0,'Highhold Round Rug','Channeling your knowledge to create: Highhold Round Rug',100,500,1039865549,2639209773,563,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,300474789,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51056,3810080587,0,0,'Savant''s Fettering Poison','Blending various ingredients together to make: Savant''s Fettering Poison.',93,465,2557647574,2817699641,1203,0,8192,1,'chemistry_table',541,1,7730,10,329131239,6669,3676195929,NULL,3676195929,NULL,3676195929,NULL,3676195929,NULL,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51057,3810146473,1,0,'Undead Knight VII (Journeyman)','Working with raw materials to scribe Undead Knight VII (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3432740654,123077,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51058,3810205827,0,0,'Terrene Destruction (Ancient)','Scribing new formula to make: Terrene Destruction (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',10635,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2689244387,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51059,3810289518,1,0,'hot brute meat broth','Working materials together to make a hot brute meat broth.',72,360,2812765109,1386343008,294,0,2,1,'stove and keg',10333,1,4242,10,3334834547,11257,3522626291,13007,3522626291,13007,3522626291,13007,3575854994,8180,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51060,3810298696,0,0,'Searing Shot VI (Grandmaster)','Engraving metal to create: Searing Shot VI (Grandmaster)',71,355,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2602964209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51061,3810321027,1,0,'Reverent Wristguard of Alleviation','By channeling your knowledge through an essence, you can make a Reverent Wristguard of Alleviation.',60,300,3108933728,1151456682,3989,0,128,1,'forge',1809,1,19493,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,1702245326,173486,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51062,3810354881,0,0,'Thunderous Essence of Health','Crafting materials together to make: Thunderous Essence of Health',110,550,2812765109,1386343008,329,0,2,1,'work_bench',5480,1,7257,30,3945555117,NULL,465315908,NULL,465315908,NULL,465315908,NULL,465315908,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51063,3810360735,0,0,'Red Bolts of Cloth','',122,610,1039865549,2639209773,1089,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,701106044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51064,3810405967,1,0,'Abomination III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Abomination III (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,1405913287,100108,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51065,3810538528,1,0,'Long Baneful Rug','Using Nights of the Dead treats and a little magic to create a long baneful rug.',29,145,2896808154,2530063117,563,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,3902062363,64013,3902062363,64013,3902062363,64013,3902062363,64013,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51066,3810572546,0,0,'Undergrowth VIII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',5619,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,615052574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51067,3810576614,1,0,'Daro''s Sorrowful Dirge (Expert)','By channeling your knowledge through metal, you can make a Rune of Daro''s Sorrowful Dirge (Expert).',30,150,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,735200194,105690,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51068,3810901354,0,0,'Arcane Symphony IV (Grandmaster)','Engraving metal to create: Arcane Symphony IV (Grandmaster)',62,310,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3897726964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51069,3810938570,0,0,'Daelis'' Dance of Blades VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daelis'' Dance of Blades VIII (Journeyman).',99,495,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,824817967,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51070,3811016479,0,0,'Enhanced Chain Steamfont Shieldbreaker Mitts','',90,450,2812765109,1386343008,3297,0,2,1,'work_bench',4652,1,10185,10,3738577494,NULL,3738577494,NULL,3738577494,NULL,3738577494,NULL,1269235395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51071,3811262695,0,0,'Desiccation (Journeyman)','Scribing new formula to make: Desiccation (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3060673614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51072,3811298799,0,0,'Marauder''s Vaunt III (Expert)','Crafting materials together to make: Marauder''s Vaunt III (Expert)',116,580,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,389117835,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51073,3811583781,0,0,'Healing Fate IX (Expert)','Crafting materials together to make: Healing Fate IX (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2197193861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51074,3811612746,1,0,'Frontal Assault Gemstone','Working rare void shard materials together to make: Frontal Assault Gemstone.',89,445,1386343008,2812765109,1191,0,2,1,'work_bench',6377,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1933243089,153983,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51075,3811642674,1,0,'Rounded Tile of Rhodium','Tinkering with raw materials to make: Rounded Tile of Rhodium.',25,125,1038997614,1038997614,2601,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3064764436,65286,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51076,3811952231,0,0,'War Cry VIII (Journeyman)','Brewing ingredients together to make: War Cry VIII (Journeyman)',107,535,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3287981138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51077,3812043008,1,0,'Greater Essence of Regeneration','Blending various ingredients together to make a Greater Essence of Regeneration.',22,110,2557647574,2817699641,329,0,8192,1,'chemistry_table',8760,1,3163,4,888101529,10475,468553709,46579,468553709,46579,468553709,46579,468553709,46579,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51078,3812078420,0,0,'Rectangular Door Frame of Sandstone','Sculpting raw materials to create: Rectangular Door Frame of Sandstone',10,50,1039865549,2639209773,995,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,4214535250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51079,3812098500,1,0,'Entrance VII (Journeyman)','Working with raw materials to scribe Entrance VII (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,27106939,107944,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51080,3812110525,0,0,'Empyral Chain Boots of Rage','Fusing metal together to create: Empyral Chain Boots of Rage',120,600,3108933728,1151456682,3317,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4119802454,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51081,3812116226,0,0,'Prismatic Chaos IX (Expert)','Crafting materials together to make: Prismatic Chaos IX (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3272373279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51082,3812329668,0,0,'Forlorn Buckler of Stratagem','',125,625,3076004370,1677747280,2265,0,16,1,'woodworking_table',221,10,8818,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3559342553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51083,3812519530,0,0,'Blistering Waste (Expert)','Scribing new formula to make: Blistering Waste (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3659242465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51084,3812530976,0,0,'Divide and Conquer V (Adept)','Crafting materials together to make: Divide and Conquer V (Adept)',120,600,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1697098752,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51085,3812541452,0,0,'Enhanced Kylong Plains Blademaster Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',933,1,10185,10,2764453965,NULL,2764453965,NULL,2764453965,NULL,2764453965,NULL,3351372137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51086,3812701590,0,0,'Square Autumnal Window Pane','Using Nights of the Dead treats and a little magic to create a Square Autumnal Window Pane.',29,145,1386343008,2812765109,572,0,2,1,'work_desk',7766,1,4875,2,3249401396,4775,4069881688,NULL,4069881688,NULL,4069881688,NULL,4069881688,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51087,3812758116,0,0,'Peerless Predator VIII (Expert)','Scribing new formula to make: Peerless Predator VIII (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3638610292,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51088,3812896250,0,0,'Imbued Briarwood Round Shield','Conditioning wood to craft an Imbued Briarwood Round Shield.',30,150,3076004370,1677747280,18,0,16,1,'woodworking_table',5776,1,12538,4,1699653706,12095,1936925835,NULL,1936925835,NULL,1936925835,NULL,3002191330,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51089,3812916678,1,0,'Invoker''s Prophetic Epaulets','Working materials together to make: Invoker''s Prophetic Epaulets.',90,450,1386343008,2812765109,433,0,2,1,'sewing_table',6343,1,8264,5,3236061163,160850,3236061163,160850,3236061163,160850,3236061163,160850,3236061163,160850,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51090,3812925885,1,0,'Miracle Shot (Expert)','By channeling your knowledge through metal, you can make a Rune of Miracle Shot (Expert).',32,160,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,4280845881,114578,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51091,3812981750,0,0,'Harm Touch VI (Grandmaster)','Engraving metal to create: Harm Touch VI (Grandmaster)',84,420,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2630981313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51092,3813119586,0,0,'Arctic Blast X (Journeyman)','Engraving metal to create: Arctic Blast X (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2227865252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51093,3813197031,0,0,'Square Window Frame in Narrow Divider of Maple','Sculpting raw materials to create: Square Window Frame in Narrow Divider of Maple.',13,65,1039865549,2639209773,997,0,4,1,'woodworking_table',6274,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,3646369097,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51094,3813416953,1,0,'Stealth Assault (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Stealth Assault (Journeyman).',28,140,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,1064336742,121283,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51095,3813679255,0,0,'Bum Rush X (Ancient)','Crafting materials together to make: Bum Rush X (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',459,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3676495457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51096,3813706772,0,0,'Mana Cloak VIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',7339,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2234171108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51097,3813760889,0,0,'Enhanced Cloth Silent City Tranquil Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',10206,1,10185,10,4194738688,NULL,4194738688,NULL,4194738688,NULL,4194738688,NULL,3733254966,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51098,3813763021,1,0,'Growth-Imbued Sarsen Stone','Create a Growth-Imbued Sarsen Stone to help empower the druid rings.',10,50,1386343008,2812765109,3488,0,2,1,'tunarian_work_bench',12755,1,19938,3,3974283287,2540,316112877,7743,316112877,7743,316112877,7743,614839834,7970,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51099,3813789282,0,0,'Harmonic Museweave Spaulders','Working rare void shard materials together to make: Harmonic Museweave Spaulders.',79,395,2812765109,1386343008,2887,0,2,1,'forge',15842,1,22176,27,1235519920,NULL,1235519920,NULL,1235519920,NULL,1235519920,NULL,2341919497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51100,3813804127,1,0,'Lambent Dust','Distilling less powerful dusts into a more powerful one',50,250,2557647574,2817699641,347,0,8192,1,'chemistry_table',7870,1,19492,8,323649170,9217,2221325657,8699,2221325657,8699,2221325657,8699,2221325657,8699,3,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51101,3813805430,0,0,'Enhanced Cloth Guk Shieldbreaker Woven Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',10078,1,10185,10,3398603539,NULL,3398603539,NULL,3398603539,NULL,3398603539,NULL,84706523,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51102,3813837783,1,0,'Imbued Dexterous Cuirboilli Vest','',29,145,2082133324,2710531826,228,0,512,1,'sewing_table',2515,1,1747,6,1544830992,6231,1430673038,144325,1430673038,144325,1430673038,144325,8386654,159310,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51103,3813875254,1,0,'Fashioned Linen Sash','Conjoining various materials together to make a Fashioned Linen Sash.',46,230,3330500131,2463992638,379,0,2048,1,'work_bench',1370,1,16804,12,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,2804753934,151336,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51104,3813882138,1,0,'Mana Intromission V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mana Intromission V (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2663281841,113898,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51105,3813892981,0,0,'Enhanced Chardok Mountaineer Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',5538,1,10185,10,1401648858,NULL,1401648858,NULL,1401648858,NULL,1401648858,NULL,814526462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51106,3813974148,0,0,'Barroom Negotiation IX (Grandmaster)','Engraving metal to create: Barroom Negotiation IX (Grandmaster)',110,550,3330500131,2463992638,2828,0,2048,1,'work_bench',13675,1,20818,200,44640186,NULL,44640186,NULL,44640186,NULL,44640186,NULL,2131797612,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51107,3813980252,0,0,'Enhanced Veksar Mountaineer Tower Shield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',18921,1,10185,10,297524614,NULL,297524614,NULL,297524614,NULL,297524614,NULL,892964016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51108,3814160194,0,0,'Dead Calm IV (Grandmaster)','Engraving metal to create: Dead Calm IV (Grandmaster)',64,320,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,2728862818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51109,3814193754,0,0,'Head Crush IV (Grandmaster)','Engraving metal to create: Head Crush IV (Grandmaster)',59,295,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2577768124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51110,3814256413,0,0,'Armor of Nature IX (Expert)','Scribing new formula to make: Armor of Nature IX (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1237745660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51111,3814516338,0,0,'Enhanced Plate Faydark Forceful Armguards','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',13163,1,10185,10,3965840915,NULL,3965840915,NULL,3965840915,NULL,3965840915,NULL,1821505804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51112,3814523458,0,0,'Veilwalker''s Bracers of Force','Binding materials together to make: Veilwalker''s Bracers of Force',114,570,2082133324,2710531826,260,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2020783240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51113,3814529874,1,0,'Bronze Claymore','Working materials together to make a bronze claymore.',5,25,4032608519,3395302654,2258,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,2116731744,72682,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51114,3814534585,0,0,'Sentinel V (Expert)','Crafting materials together to make: Sentinel V (Expert)',115,575,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4135714336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51115,3814645888,0,0,'Iceshield X (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',3457,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3661038212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51116,3814648004,0,0,'Imbued Ancient''s Cloth Gauntlets','',90,450,1386343008,2812765109,4115,0,2,1,'forge',6540,1,19785,5,451115241,NULL,451115241,NULL,451115241,NULL,451115241,NULL,125923939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51117,3814789540,1,0,'Invigorating Barkskin Shoulderpads','Binding materials together to make: Invigorating Barkskin Shoulderpads.',90,450,2082133324,2710531826,1529,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,3221604766,160820,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51118,3814888291,1,0,'Imbued Iron Claws','Working materials together to make an imbued iron claws.',19,95,4032608519,3395302654,1676,0,64,1,'forge',348,1,19938,2,925627577,83296,925627577,83296,925627577,83296,925627577,83296,3195824896,82179,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51119,3815215176,0,0,'Enhanced Leather Faydark Forceful Jerkin','',90,450,2812765109,1386343008,1460,0,2,1,'work_bench',18198,1,10185,10,3734422785,NULL,3734422785,NULL,3734422785,NULL,3734422785,NULL,1273368980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51120,3815217281,0,0,'Crippling Strike (Grandmaster)','Engraving metal to create: Crippling Strike (Grandmaster)',44,220,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,3576092565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51121,3815236187,1,0,'Malice VII (Journeyman)','Working materials together to make Malice VII (Journeyman).',79,395,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1387208710,113843,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51122,3815248030,1,0,'Runnyeye Brazier','A dim light for goblin workers to work by. Smells funny, almost like cabbage. ',10,50,1039865549,2639209773,2353,0,4,1,'woodworking_table',14251,1,15717,3,3143530258,10142,588690487,65312,588690487,65312,588690487,65312,588690487,65312,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51123,3815494682,0,0,'Purple Flowered Shrubbery','Next time someone asks you for a shrubbery, you''ll be prepared with this beautiful recipe!',10,50,1386343008,2812765109,1941,0,2,1,'work_bench',15379,1,15717,3,4224505227,NULL,4224505227,NULL,4224505227,NULL,4224505227,NULL,4224505227,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51124,3815609465,1,0,'Befuddle II (Expert)','By channeling your knowledge through metal, you can make a Rune of Befuddle II (Expert).',31,155,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,782662298,102291,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51125,3815642801,0,0,'Enhanced Cloth Living Tomb Calm Mind Mantle','',90,450,2812765109,1386343008,529,0,2,1,'work_bench',12767,1,10185,10,3654580855,NULL,3654580855,NULL,3654580855,NULL,3654580855,NULL,1415350165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51126,3815829013,0,0,'Grisly Protection X (Grandmaster)','Crafting materials together to make: Grisly Protection X (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',4813,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2500726965,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51127,3815883542,0,0,'Enhanced Timorous Deep Slayer Greatblade','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',18400,1,10185,10,1846826821,NULL,1846826821,NULL,1846826821,NULL,1846826821,NULL,1491519414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51128,3815918905,1,0,'Taunting Blow II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Taunting Blow II (Expert).',10,50,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2993414943,122031,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51129,3815921369,0,0,'Grisly Protection X (Expert)','Crafting materials together to make: Grisly Protection X (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2112077814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51130,3815941013,1,0,'Bash VII (Journeyman)','Working materials together to make Shield Bash VII (Journeyman).',79,395,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2894572758,102120,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51131,3815947107,0,0,'Karana''s Hold IX (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',1297,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3508419732,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51132,3815971689,1,0,'Garsin''s Funeral March V (Expert)','By channeling your knowledge through metal, you can make a Rune of Garsin''s Funeral March V (Expert)',78,390,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3175051072,109585,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51133,3815994830,1,0,'Armor of Nature III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Armor of Nature III (Expert).',33,165,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,611828856,101282,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51134,3816024984,1,0,'Dexterous Mottled Boots','Binding materials together to make: dexterous mottled boots.',80,400,2082133324,2710531826,1482,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,3660886164,144361,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51135,3816030793,0,0,'Empyral Ears of Energy','Engraving metal to create: Empyral Ears of Energy',120,600,3330500131,2463992638,3472,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,553762600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51136,3816067980,1,0,'a pristine oval ash table','The art of sculpting wood into a table.',29,145,1039865549,2639209773,870,0,32,1,'woodworking_table',11841,1,12864,1,583576193,9308,3364051554,60420,1050528606,61271,2815618994,61780,2834547580,60947,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51137,3816096150,1,0,'Fiery Magician V (Journeyman)','Working with raw materials to scribe Inferno Golem (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1780897186,108754,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51138,3816185319,1,0,'Blessed Weapon V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blessed Weapon V (Expert).',66,330,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1356352148,102751,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51139,3816203657,1,0,'Puncture (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Puncture (Journeyman).',1,5,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,2390969033,117033,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51140,3816240170,0,0,'Xiocite Great Axe of the Bluejacket','Fusing metal together to create: Xiocite Great Axe of the Bluejacket',99,495,4032608519,3395302654,1649,0,256,1,'forge',18230,10,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,1918688690,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51141,3816296910,1,0,'Imbued Feysteel Katana','Working materials together to make an imbued feysteel katana.',35,175,4032608519,3395302654,2863,0,256,1,'forge',18544,1,8470,8,2886022013,77203,2886022013,77203,2886022013,77203,2886022013,77203,1889667220,81572,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51142,3816357369,0,0,'Warder''s Ferocity II (Adept)','Crafting materials together to make: Warder''s Ferocity II (Adept)',111,555,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3012401001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51143,3816486821,1,0,'Grandmaster Service Summoning Scroll','Crafting materials together to make a Grandmaster Service Summoning Scroll.',79,395,773137566,2949308177,3165,0,4096,1,'work_desk',14702,1,20485,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,2725670833,46526,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51144,3816490553,1,0,'Sanctified Band','Working rare void shard materials together to make: Sanctified Band.',89,445,1386343008,2812765109,3434,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2229418307,175248,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51145,3816630398,0,0,'Veilwalker''s Adornment of Blocking','Binding materials together to make: Veilwalker''s Adornment of Blocking',112,560,931275816,931275816,3877,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,1318472628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51146,3816915939,0,0,'Vampire Bats VII (Ancient)','Scribing new formula to make: Vampire Bats VII (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',19371,1,16106,200,3401379186,NULL,3401379186,NULL,3401379186,NULL,3401379186,NULL,3657008550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51147,3817189437,1,0,'sinister robe','Using Nights of the Dead treats and a little magic to create a sinister robe',29,145,2896808154,2530063117,3236,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,500850896,179314,500850896,179314,500850896,179314,500850896,179314,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51148,3817309120,1,0,'Incarcerate IV (Journeyman)','Working with raw materials to scribe Incarcerate IV (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1526414817,112048,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51149,3817463438,0,0,'Sanctum Saddle of the Innovator','Crafting materials together to make: Sanctum Saddle of the Innovator',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',16914,1,3642,60,3348779779,NULL,3752946071,NULL,3752946071,NULL,3752946071,NULL,70667478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51150,3817524347,0,0,'Conjuror''s Pact XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,611047680,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51151,3817721448,0,0,'Enhanced Fens of Nathsar Forceful Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',20895,1,10185,10,2773788676,NULL,2773788676,NULL,2773788676,NULL,2773788676,NULL,2570341132,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51152,3817780369,0,0,'Imbued Hammerblow Plate Breastplate','',40,200,1386343008,2812765109,4104,0,2,1,'forge',16697,1,16804,12,188105516,NULL,188105516,NULL,188105516,NULL,188105516,NULL,374622630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51153,3817821529,1,0,'Grisly Protection VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Grisly Protection VII (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1223796541,110120,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51154,3817868833,0,0,'Tyrant''s Pact X (Adept)','Crafting materials together to make: Tyrant''s Pact X (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,929842158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51155,3818066341,0,0,'Tranquil Outrider Bracers','Binding materials together to make: Tranquil Outrider Bracers',96,480,2082133324,2710531826,1462,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,249262651,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51156,3818244611,0,0,'Devious Blade IX (Journeyman)','Engraving metal to create: Devious Blade IX (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3853838431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51157,3818251325,0,0,'Bruising VII (Expert)','Crafting materials together to make: Bruising VII (Expert)',111,555,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,77009685,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51158,3818336448,0,0,'Tile of Catacomb Brick','Using Nights of the Dead treats and a little magic to create a Tile of Catacomb Brick.',29,145,1386343008,2812765109,2601,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,1915297142,NULL,1915297142,NULL,1915297142,NULL,1915297142,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51159,3818451773,0,0,'Purple Svarni Blooms','',122,610,1039865549,2639209773,1941,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2068437459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51160,3818664127,0,0,'Earthen Phalanx (Master)','Brewing ingredients together to make: Earthen Phalanx (Master)',113,565,2557647574,2817699641,711,0,8192,1,'chemistry_table',2302,1,5628,1,1364476037,NULL,1364476037,NULL,1364476037,NULL,1364476037,NULL,1448128731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51161,3818673325,0,0,'Enhanced Silent City Enchanted Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',20319,1,10185,10,2758060268,NULL,2758060268,NULL,2758060268,NULL,2758060268,NULL,3345183176,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51162,3818783203,0,0,'Enhanced Clockwork Duelist Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',16723,1,10185,10,2816275958,NULL,2816275958,NULL,2816275958,NULL,2816275958,NULL,2839223591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51163,3818834392,0,0,'Street Smarts VII (Grandmaster)','Engraving metal to create: Street Smarts VII (Grandmaster)',89,445,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2703454745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51164,3818916280,0,0,'Ancient Wrath VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Ancient Wrath VIII (Journeyman).',100,500,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,3238931019,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51165,3818941737,0,0,'Perfection of the Maestro IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Perfection of the Maestro IV (Journeyman).',96,480,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,2278233435,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51166,3818993801,1,0,'Blessed Feysteel Lance','Working materials together to make a blessed feysteel lance.',36,180,4032608519,3395302654,626,0,256,1,'forge',15440,1,8470,8,3216997622,77210,3216997622,77210,3216997622,77210,3216997622,77210,3287223312,71824,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51167,3819003859,1,0,'Blessed Adamantine Long Sword','Working materials together to make a blessed adamantine long sword.',61,305,4032608519,3395302654,617,0,256,1,'forge',10295,1,19493,10,2135977788,70097,2135977788,70097,2135977788,70097,2135977788,70097,1271994020,71353,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51168,3819084229,1,0,'Velocity (Expert)','By channeling your knowledge through the quill, you can make a scroll of Velocity (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3143641635,123672,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51169,3819148918,0,0,'Terror Chant VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Terror Chant VIII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2658637049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51170,3819183045,0,0,'Enhanced Frostfang Forceful Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',18234,1,10185,10,51661960,NULL,51661960,NULL,51661960,NULL,51661960,NULL,1838700489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51171,3819256806,0,0,'Shadowscream Hackamore of Skill','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3274659698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51172,3819259813,1,0,'Ice Spears VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ice Spears VI (Journeyman).',69,345,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3545427653,111612,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51173,3819356742,1,0,'Iron Javelin','Working materials together to make an iron javelin.',12,60,4032608519,3395302654,1675,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,2270097064,83340,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51174,3819377571,0,0,'Fusion VII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',14935,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2675729171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51175,3819422999,1,0,'Chains of Torment II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Chains of Torment II (Expert).',19,95,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,1165229460,104104,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51176,3819426321,0,0,'Enhanced Cloth Steamfont Mystic Pauldrons','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',728,1,10185,10,2442792952,NULL,2442792952,NULL,2442792952,NULL,2442792952,NULL,3742565457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51177,3819443693,0,0,'Fervent Faith (Grandmaster)','Scribing new formula to make: Fervent Faith (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2742390958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51178,3819462106,1,0,'Rilissian Trooper Chainmail Coif','Working materials together to make a Rilissian Trooper Chainmail Coif.',79,395,3108933728,1151456682,2882,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,840459877,173664,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51179,3819495907,0,0,'Beatdown IX (Expert)','Brewing ingredients together to make: Beatdown IX (Expert)',105,525,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3902180755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51180,3819498615,0,0,'Enhanced Vuulan''s Unchained Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',13937,1,10185,10,2385594984,NULL,2385594984,NULL,2385594984,NULL,2385594984,NULL,2146127810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51181,3819843688,0,0,'Blasted Night Chain Helm','Fusing metal together to create: Blasted Night Chain Helm',120,600,3108933728,1151456682,3643,0,128,1,'forge',5107,1,9429,25,946740014,NULL,1257433011,NULL,1257433011,NULL,1257433011,NULL,3501120076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51182,3819911539,0,0,'Armor of Nature III (Grandmaster)','Scribing new formula to make: Armor of Nature III (Grandmaster)',33,165,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1702199602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51183,3820003655,0,0,'Soulrot XI (Ancient)','Scribing new formula to make: Soulrot XI (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',16432,1,16106,200,3405498129,NULL,3405498129,NULL,3405498129,NULL,3405498129,NULL,3697138611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51184,3820066523,0,0,'Enhanced Sanctorium Spellweaver Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',8076,1,10185,10,254425535,NULL,254425535,NULL,254425535,NULL,254425535,NULL,1638277886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51185,3820206943,1,0,'Halasian tile','',63,315,1039865549,2639209773,845,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3036667292,63617,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51186,3820381806,0,0,'Enhanced Feerrott Unchained Greatblade','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',3656,1,10185,10,1859383869,NULL,1859383869,NULL,1859383869,NULL,1859383869,NULL,1478582990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51187,3820646598,0,0,'Halasian Tall Divider','Sculpting raw materials to create: Halasian Tall Divider',63,315,1039865549,2639209773,846,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1303686152,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51188,3820738592,1,0,'Carbonite Hand Axe','Working materials together to make a carbonite hand axe.',23,115,4032608519,3395302654,2154,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,541181902,72915,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51189,3820791435,0,0,'Obliterated Psyche VIII (Journeyman)','Scribing new formula to make: Obliterated Psyche VIII (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2387113011,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51190,3820821013,0,0,'Mitigating Lumicite censer','',100,500,3330500131,2463992638,370,0,2048,1,'work_bench',13825,5,17015,5,2802883448,NULL,2802883448,NULL,2802883448,NULL,2802883448,NULL,1098001869,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51191,3820878810,0,0,'Enhanced Leather Fens of Nathsar Furious Pants','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',13936,1,10185,10,3967873979,NULL,3967873979,NULL,3967873979,NULL,3967873979,NULL,1819337892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51192,3820908229,0,0,'Earthen Phalanx (Expert)','Brewing ingredients together to make: Earthen Phalanx (Expert)',113,565,2557647574,2817699641,713,0,8192,1,'chemistry_table',2302,1,5628,1,1364476037,NULL,1364476037,NULL,1364476037,NULL,1364476037,NULL,876773455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51193,3820955329,0,0,'Garsin''s Funeral March II (Grandmaster)','Engraving metal to create: Garsin''s Funeral March II (Grandmaster)',40,200,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1365188531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51194,3820978615,1,0,'Smoldering Adornment of Strength (Greater)','Binding materials together to make: Smoldering Adornment of Strength (Greater).',77,385,931275816,931275816,3866,0,1,1,'work_bench',10569,1,6831,5,1063564340,8335,2956310367,27151,2956310367,27151,2956310367,27151,2956310367,27151,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51195,3821073836,0,0,'Enhanced Kunzar Jungle Fighter Baton','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',11398,1,10185,10,57713377,NULL,57713377,NULL,57713377,NULL,57713377,NULL,1845279136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51196,3821103831,0,0,'Enhanced Plate Chardok Duelist Heavy Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',17358,1,10185,10,3389125810,NULL,3389125810,NULL,3389125810,NULL,3389125810,NULL,94364538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51197,3821381869,1,0,'ion stones','Working materials together to make an ion stones.',76,380,2812765109,1386343008,2784,0,2,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,1218537255,8379,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51198,3821683374,0,0,'Empyral Rune: Foundation of Excitement','Binding materials together to make: Empyral Rune: Foundation of Excitement',120,600,931275816,931275816,3879,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,393123602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51199,3821824427,0,0,'Pummel IV (Grandmaster)','Engraving metal to create: Pummel IV (Grandmaster)',43,215,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2460602108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51200,3821837225,1,0,'Swamp Ash Buckler','Working materials together to create: Swamp Ash Buckler.',91,455,3076004370,1677747280,21,0,16,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,1529899978,54842,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51201,3821902249,1,0,'Tempest VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tempest VIII (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3404379804,122193,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51202,3822038532,1,0,'Blackened Iron Hand Axe','Working materials together to make a blackened iron hand axe.',13,65,4032608519,3395302654,2154,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,2538056404,71130,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51203,3822132453,1,0,'battle boomerang','Working materials together to make a battle boomerang.',80,400,2812765109,1386343008,2530,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,1819743249,4163,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51204,3822144329,1,0,'Black Coffee','Brewing various materials together to make Black Coffee.',3,15,3881305672,935416212,2554,0,2,1,'stove and keg',9710,1,6529,1,51217299,4290,3023743027,4145,3023743027,4145,2851682219,35126,2851682219,35126,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51205,3822178573,0,0,'Xiocite Bluejacket Robe','Binding materials together to make: Xiocite Bluejacket Robe',100,500,2082133324,2710531826,2439,0,512,1,'sewing_table',14596,8,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,2858303350,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51206,3822253757,0,0,'Dragonbone Hard Hat','Crafting materials together to make: Dragonbone Hard Hat',1,5,2812765109,1386343008,2770,0,2,1,'work_bench',10902,1,1,5,2826622109,NULL,2826622109,NULL,2826622109,NULL,2826622109,NULL,2283403383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51207,3822277929,0,0,'Divide and Conquer V (Grandmaster)','Crafting materials together to make: Divide and Conquer V (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'chemistry_table',19041,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1787543208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51208,3822329776,0,0,'Ethershadow Assassin (Adept)','',100,500,773137566,2949308177,195,0,4096,1,'work_desk',14119,10,8793,5,1025999429,NULL,1025999429,NULL,1025999429,NULL,1025999429,NULL,3365385778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51209,3822331812,0,0,'Brood Cure IV (Expert)','Crafting materials together to make: Brood Cure IV (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2032350023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51210,3822341293,0,0,'Astral Adornment of Haste (Lesser)','Binding materials together to make: Astral Adornment of Haste (Lesser).',95,475,931275816,931275816,3877,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,4133462528,NULL,4133462528,NULL,4133462528,NULL,4133462528,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51211,3822427527,1,0,'Adamantine Devout Sabatons','Fusing metal together to create a Adamantine Devout Sabatons.',68,340,3108933728,1151456682,1713,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3344678476,130200,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51212,3822433490,0,0,'Enhanced Freeport Duelist Falchion','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',3595,1,10185,10,1857036417,NULL,1857036417,NULL,1857036417,NULL,1857036417,NULL,1480765554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51213,3822528431,0,0,'Tap Essence VII (Grandmaster)','Scribing new formula to make: Tap Essence VII (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',7816,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3155574306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51214,3822721959,0,0,'Aneurysm X (Adept)','Crafting materials together to make: Aneurysm X (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,896073347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51215,3822824271,0,0,'Triangle Tile of Pastel Marble','Craft a triangle tile of pastel marble.',10,50,1039865549,2639209773,2600,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,2690400028,NULL,2690400028,NULL,2690400028,NULL,2690400028,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51216,3823148101,0,0,'Daelis'' Dance of Blades XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',18187,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3821912585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51217,3823224516,0,0,'Silence VIII (Ancient)','Scribing new formula to make: Silence VIII (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',6958,1,16106,200,1876162633,NULL,1876162633,NULL,1876162633,NULL,1876162633,NULL,3905178353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51218,3823227246,0,0,'Shroud of Armor IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Armor IV (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2473484155,119741,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51219,3823254327,1,0,'Dissolve (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dissolve (Journeyman).',1,5,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,2670294980,106915,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51220,3823342265,0,0,'Masked Strike X (Expert)','Crafting materials together to make: Masked Strike X (Expert)',114,570,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3519686925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51221,3823352092,0,0,'Undertow Palace Table','Channeling your knowledge to create: Undertow Palace Table',110,550,1039865549,2639209773,4803,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,3067212582,NULL,3067212582,NULL,3067212582,NULL,3067212582,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51222,3823370933,0,0,'Bloody Ritual (Grandmaster)','Scribing new formula to make: Bloody Ritual (Grandmaster)',13,65,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1034601798,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51223,3823380376,1,0,'Primordial Hand Wraps of the Brute','Reforging materials from the Fortress of Drunder into: Primordial Hand Wraps of the Brute.',90,450,1386343008,2812765109,261,0,2,1,'drunder_great_forge',17047,1,19227,30,2046708481,170599,2046708481,170599,2046708481,170599,2046708481,170599,2046708481,170599,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51224,3823406538,0,0,'Shattered Faydark Vase','',5,25,2812765109,1386343008,2365,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1036193390,NULL,1036193390,NULL,1036193390,NULL,1036193390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51225,3823484939,1,0,'Majestic Damask Cloak','Sewing and weaving materials together to make a Pristine Majestic Damask Cloak.',73,365,2082133324,2710531826,1099,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,1990984409,163651,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51226,3823527946,0,0,'Tendrils of Horror II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tendrils of Horror II (Expert).',49,245,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3022904890,122248,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51227,3823554111,0,0,'Emergency Power (Journeyman)','Crafting materials together to make: Emergency Power (Journeyman)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,4164594467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51228,3823628549,0,0,'Shoulder Charge X (Journeyman)','Crafting materials together to make: Shoulder Charge X (Journeyman)',119,595,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,788684458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51229,3823641181,1,0,'Glowing Adornment of Endurance (Superior)','Binding materials together to make: Glowing Adornment of Endurance (Superior).',19,95,931275816,931275816,3871,0,1,1,'work_bench',792,1,19938,2,3536468971,11107,4023720437,26053,4023720437,26053,4023720437,26053,4023720437,26053,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51230,3823654247,0,0,'Healing Arrow XII (Grandmaster)','Crafting materials together to make: Healing Arrow XII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',20303,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3885006757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51231,3823656511,1,0,'Clockwork Manservant','Toying with materials to make a Clockwork Manservant.',29,145,1038997614,1038997614,3094,0,1,1,'work_bench',17744,1,8470,4,3828510310,7187,1047092127,45528,1047092127,45528,1047092127,45528,1047092127,45528,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51232,3823718759,0,0,'Meliorate III (Grandmaster)','Scribing new formula to make: Meliorate III (Grandmaster)',15,75,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1060138922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51233,3824205320,1,0,'Fulginate Plate Gauntlets','Fusing metal together to create a Fulginate Plate Gauntlets.',45,225,3108933728,1151456682,1561,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,4060622136,154309,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51234,3824285604,1,0,'extra-strength erudian espresso','Creating an extra-strength erudian espresso',80,400,2591116872,574366497,2555,0,2,1,'stove and keg',10007,1,10509,1,3806877786,8716,2271458821,6920,2271458821,6920,2271458821,6920,2511858889,6994,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51235,3824378698,0,0,'Devious Evasion VI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',4964,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3035529452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51236,3824394293,1,0,'Magma Chamber VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Magma Chamber VIII (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,4210713852,113710,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51237,3824411985,1,0,'Deadly Shot III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Deadly Shot III (Journeyman).',30,150,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1741923166,105880,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51238,3824421266,0,0,'Double Blast II (Grandmaster)','Engraving metal to create: Double Blast II (Grandmaster)',30,150,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3471011178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51239,3824434542,0,0,'Ball Lightning VI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',14618,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,493642008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51240,3824471250,0,0,'Essence Shift XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',9119,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,807562376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51241,3824866631,0,0,'Enhanced Cloth Chelsith Mender Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',11255,1,10185,10,3392817954,NULL,3392817954,NULL,3392817954,NULL,3392817954,NULL,94657770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51242,3824994689,0,0,'Phoenix Rising (Celestial)','Scribing new formula to make: Phoenix Rising (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',21190,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3434395639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51243,3825004687,1,0,'Obliterated Psyche IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Obliterated Psyche IV (Expert).',64,320,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,1222613272,115653,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51244,3825083811,0,0,'Stone Soul (Journeyman)','Brewing ingredients together to make: Stone Soul (Journeyman)',111,555,2557647574,2817699641,2183,0,8192,1,'chemistry_table',5824,1,5628,1,635455092,NULL,635455092,NULL,635455092,NULL,635455092,NULL,1475416409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51245,3825084889,0,0,'Enhanced Vuulan''s Unchained Falchion','',90,450,2812765109,1386343008,3583,0,2,1,'work_bench',19100,1,10185,10,1855700362,NULL,1855700362,NULL,1855700362,NULL,1855700362,NULL,1483287929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51246,3825109113,0,0,'Cannibalize Thoughts VII (Expert)','Scribing new formula to make: Cannibalize Thoughts VII (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,490228359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51247,3825168286,0,0,'Empyral Necklace of Frenzy','Engraving metal to create: Empyral Necklace of Frenzy',120,600,3330500131,2463992638,391,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3282911951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51248,3825284790,1,0,'Hallowed Gemstone','Working rare void shard materials together to make: Hallowed Gemstone.',89,445,1386343008,2812765109,1174,0,2,1,'work_bench',6377,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3186168727,157412,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51249,3825319457,0,0,'Umbral Leather Tunic','',100,500,2082133324,2710531826,4104,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,3479953736,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51250,3825328972,0,0,'Imbued Hammerblow Protectors Torque','',40,200,1386343008,2812765109,579,0,2,1,'work_bench',10363,1,16804,12,989403527,NULL,989403527,NULL,989403527,NULL,989403527,NULL,359897214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51251,3825396793,1,0,'Ignore Pain (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Ignore Pain (Journeyman).',3,15,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,2831726054,111757,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51252,3825468088,1,0,'Lightning Palm (Expert)','By channeling your knowledge through an essence, you can make an Essence of Lightning Palm (Expert).',15,75,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1465775750,113235,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51253,3825469596,1,0,'Rob VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rob VIII (Journeyman).',85,425,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1191415280,118551,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51254,3825535897,0,0,'Diseased Shadowscream Broadhead Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,4036984870,NULL,4036984870,NULL,4036984870,NULL,224010557,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51255,3825550005,0,0,'Immolation X (Adept)','Crafting materials together to make: Immolation X (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2826372267,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51256,3825563602,0,0,'Poison Infusion','',50,250,931275816,931275816,3836,0,1,1,'work_bench',10321,2,3642,5,1473967674,NULL,1473967674,NULL,1473967674,NULL,1473967674,NULL,1543621330,NULL,1,1,1,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51257,3825581996,1,0,'Rob IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Rob IV (Expert).',35,175,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,599030331,118529,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51258,3825627271,0,0,'Shield of Blackwood IX (Grandmaster)','Scribing new formula to make: Shield of Blackwood IX (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3039082880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51259,3825739531,1,0,'Chained Spider','Using Nights of the Dead treats and a little magic to create a chained spider.',29,145,1386343008,2812765109,1849,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,3106274444,62300,3106274444,62300,3106274444,62300,3106274444,62300,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51260,3825806369,1,0,'Uncanny Stave of War','Binding materials together to make: Uncanny Stave of War.',90,450,4032608519,3395302654,621,0,256,1,'forge',13041,1,10185,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,449926013,89614,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51261,3825837594,0,0,'Rending V (Grandmaster)','Scribing new formula to make: Rending V (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1692587876,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51262,3826093469,1,0,'Bloodcoil III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bloodcoil III (Journeyman).',17,85,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,77301922,102928,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51263,3826166177,1,0,'Searing Shot VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Searing Shot VIII (Expert).',91,455,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,4221348495,119210,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51264,3826425816,1,0,'Bria''s Inspiring Ballad II (Expert)','By channeling your knowledge through metal, you can make a Rune of Bria''s Inspiring Ballad II (Expert).',27,135,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3792879270,103542,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51265,3826444085,0,0,'Enhanced Tenebrous Tangle Forceful Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',9285,1,10185,10,2307604778,NULL,2307604778,NULL,2307604778,NULL,2307604778,NULL,2018591872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51266,3826547871,1,0,'Steel Flamberge','Working materials together to make a steel flamberge.',20,100,4032608519,3395302654,615,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,3363864853,88356,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51267,3826758335,1,0,'Involuntary Gift (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Involuntary Gift (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3230820617,112573,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51268,3826894323,0,0,'Empyral Nail of Experience','Binding materials together to make: Empyral Nail of Experience',120,600,931275816,931275816,706,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,2549001127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51269,3827095998,0,0,'Enhanced Leather Guk Spellweaver Hat','',90,450,2812765109,1386343008,462,0,2,1,'work_bench',10009,1,10185,10,3656223991,NULL,3656223991,NULL,3656223991,NULL,3656223991,NULL,1285380194,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51270,3827133463,0,0,'Nightshade IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',319,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2450659305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51271,3827380739,1,0,'Imbued Incarnadine Sceptre','Working materials together to make an imbued incarnadine sceptre.',74,370,4032608519,3395302654,634,0,256,1,'forge',18221,1,6831,10,3977241259,83104,3977241259,83104,3977241259,83104,3977241259,83104,2383850784,81958,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51272,3827462574,0,0,'Dauntless Elixir of Constitution','Brewing ingredients together to make: Dauntless Elixir of Constitution',110,550,2557647574,2817699641,325,0,8192,1,'chemistry_table',17904,1,7257,30,3945555117,NULL,2098418949,NULL,2098418949,NULL,2098418949,NULL,2098418949,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51273,3827483703,0,0,'Enhanced Cloth Crushbone Sorcerous Bracers','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',2595,1,10185,10,3734546673,NULL,3734546673,NULL,3734546673,NULL,3734546673,NULL,1393579283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51274,3827534487,0,0,'Veilwalker''s Blade of Energy','Crafting materials together to make: Veilwalker''s Blade of Energy',117,585,4032608519,3395302654,1668,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1912387202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51275,3827597304,1,0,'Intimidate (Expert)','By channeling your knowledge through an essence, you can make an Essence of Intimidate (Expert).',24,120,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2398888338,112430,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51276,3827611184,0,0,'Armor of Seasons IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Armor of Seasons IV (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,806122107,101326,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51277,3827758906,0,0,'Enhanced Plate Chelsith Mender Slippers','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',17972,1,10185,10,4252043843,NULL,4252043843,NULL,4252043843,NULL,4252043843,NULL,3656604533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51278,3827761370,1,0,'Brainshock VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brainshock VIII (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2163412834,103392,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51279,3827892016,1,0,'square redwood gaming table','Sculpting raw materials to make a Square Redwood Gaming Table.',75,375,1039865549,2639209773,568,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,2362905962,65768,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51280,3827949245,0,0,'Ice Spears XI (Grandmaster)','Crafting materials together to make: Ice Spears XI (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',20170,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1959128633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51281,3828033370,1,0,'Head Shot V (Expert)','By channeling your knowledge through metal, you can make a Rune of Head Shot V (Expert)',78,390,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3148921375,110648,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51282,3828161559,0,0,'Iron Will VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Iron Will VII (Expert).',100,500,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,4083405753,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51283,3828180110,1,0,'Adamantine Brigandine Coif','Fusing metal together to create a Adamantine Brigandine Coif.',62,310,3108933728,1151456682,2418,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,102201147,130172,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51284,3828208137,1,0,'Death Cloud (Expert)','By channeling your knowledge through an essence, you can make an Essence of Death Cloud (Expert).',7,35,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2907769110,105922,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51285,3828322662,0,0,'a pristine fulginate militia sconce','The art of sculpting metal into a sconce.',47,235,1039865549,2639209773,565,0,32,1,'forge',15992,1,16804,1,702426622,6358,2673517424,60348,3931038397,NULL,1990635903,60580,3669710720,60867,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51286,3828405987,0,0,'Basket of Colored Pebbles','Crafting materials together to make: Basket of Colored Pebbles',110,550,2812765109,1386343008,3897,0,2,1,'woodworking_table',11143,25,18044,15,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,3400278144,NULL,1,3,5,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51287,3828408564,0,0,'Lanet''s Excruciating Scream IX (Grandmaster)','Crafting materials together to make: Lanet''s Excruciating Scream IX (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_bench',3462,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3283455399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51288,3828444110,1,0,'Devout Breastplate of Revelations','By channeling your knowledge through an essence, you can make a Devout Breastplate of Revelations.',90,450,3108933728,1151456682,3977,0,128,1,'forge',21413,1,10185,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,938226226,144290,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51289,3828457198,0,0,'Shadowed Reins of Striding','Crafting materials together to make: Shadowed Reins of Striding',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',656,1,7093,100,832748898,NULL,852711518,NULL,852711518,NULL,852711518,NULL,54712362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51290,3828521787,0,0,'Torsis Sconce','',100,500,1039865549,2639209773,565,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2255220011,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51291,3828657403,1,0,'Etched Locket of Acuity','Binding materials together to make: Etched Locket of Acuity.',90,450,773137566,2949308177,959,0,4096,1,'work_desk',19195,1,6342,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,3433867318,149025,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51292,3828658878,0,0,'Void Etched Hackamore of Doublestrike','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',6833,1,7093,75,832748898,NULL,1264833704,NULL,1264833704,NULL,1264833704,NULL,3985169131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51293,3828667840,0,0,'Vengeance IX (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',15744,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2205536773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51294,3828698454,0,0,'Blood Contract (Adept)','Scribing new formula to make: Blood Contract (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',5397,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,872450833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51295,3828752562,0,0,'Exquisite Torment II (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2903421756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51296,3828770456,0,0,'Vital Transfer XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',6703,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4102151257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51297,3828850667,1,0,'pristine carbonite sheet','Molding a carbonite bar into a sheet',20,100,3108933728,1151456682,733,0,128,1,'forge',12169,1,11679,1,1073874392,6351,3165393090,5756,2548804777,12203,2311136960,4842,4136362028,10705,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51298,3828918763,0,0,'Granite Protector (Ancient)','',100,500,3330500131,2463992638,4814,0,2048,1,'work_bench',17743,1,17015,5,543072054,NULL,543072054,NULL,543072054,NULL,543072054,NULL,534150895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51299,3828976556,0,0,'Imbued Primevil Thaumaturgists Cloak','',60,300,1386343008,2812765109,1100,0,2,1,'work_bench',20134,1,19493,20,2461056431,NULL,2461056431,NULL,2461056431,NULL,2461056431,NULL,3127938146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51300,3829012343,0,0,'Enhanced Chain Timorous Deep Tranquil Linked Shirt','',90,450,2812765109,1386343008,3289,0,2,1,'work_bench',14149,1,10185,10,4251838990,NULL,4251838990,NULL,4251838990,NULL,4251838990,NULL,3656366904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51301,3829076509,0,0,'Nature''s Embrace XI (Journeyman)','Crafting materials together to make: Nature''s Embrace XI (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1515606629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51302,3829122543,0,0,'Storm of Steel VI (Expert)','Crafting materials together to make: Storm of Steel VI (Expert)',114,570,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1571209761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51303,3829407058,1,0,'Everburning Flame III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Everburning Flame III (Expert).',60,300,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3640264150,108132,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51304,3829434477,0,0,'Dreadfell Arcane Reprieve','',122,610,2557647574,2817699641,329,0,8192,1,'chemistry_table',16307,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3348676173,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51305,3829446759,1,0,'Condemn VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Condemn VI (Expert).',66,330,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3589675744,104687,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51306,3829483849,1,0,'Blessed Iron Great Flail','Working materials together to make a blessed iron great flail.',15,75,4032608519,3395302654,639,0,64,1,'forge',11397,1,19938,2,1580455427,83324,1580455427,83324,1580455427,83324,1580455427,83324,3101416874,72024,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51307,3829634209,1,0,'Inquest (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Inquest (Journeyman).',45,225,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2320581708,112246,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51308,3829732391,1,0,'Imbued Indium Chainmail Leggings','',54,270,3108933728,1151456682,2412,0,128,1,'forge',7777,1,9346,8,1412190140,8307,3514840055,160481,3514840055,160481,3514840055,160481,2816853979,159547,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51309,3829767973,1,0,'Phantom Powder','Diluting transmuting components to create: Phantom Powder.',25,125,931275816,931275816,344,0,1,1,'work_bench',20860,1,11679,3,3183070271,8332,1912835754,10377,1912835754,10377,1912835754,10377,1912835754,10377,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51310,3829834055,1,0,'Blessed Indium Sai','Working materials together to make a blessed indium sai.',51,255,4032608519,3395302654,2369,0,256,1,'forge',19929,1,9346,8,1521584625,83209,1521584625,83209,1521584625,83209,1521584625,83209,3897410764,71994,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51311,3829862304,0,0,'Putrefy VIII (Grandmaster)','Scribing new formula to make: Putrefy VIII (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,453241500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51312,3829940583,0,0,'Silence X (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3339645138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51313,3829984199,0,0,'Enhanced Chain Guk Shieldbreaker Coif','',90,450,2812765109,1386343008,2418,0,2,1,'work_bench',13178,1,10185,10,3448272290,NULL,3448272290,NULL,3448272290,NULL,3448272290,NULL,35021418,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51314,3830002042,0,0,'Tall Column of Acrylia','',120,600,1039865549,2639209773,1215,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2189889860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51315,3830156042,0,0,'Enhanced Plate Chelsith Mender Breastplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',3017,1,10185,10,3448444271,NULL,3448444271,NULL,3448444271,NULL,3448444271,NULL,34931367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51316,3830377061,0,0,'Acrylia Katar of Frenzy','',120,600,4032608519,3395302654,3594,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3051728206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51317,3830451206,0,0,'Peach Stucco Tall Column','Craft a stone column of peach stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,1215,0,4,1,'woodworking_table',15379,1,625,3,3447927588,NULL,3447927588,NULL,3447927588,NULL,3447927588,NULL,3447927588,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51318,3830502471,0,0,'iron bodkin crossbow bolt','Combining simple materials to make a few bodkin crossbow bolts.',14,70,3076004370,1677747280,363,0,4,1,'woodworking_table',10011,1,8049,4,1926707855,8395,1385227856,NULL,1385227856,NULL,1385227856,NULL,1385227856,NULL,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51319,3830660057,0,0,'Enhanced Chain Kunzar Jungle Forceful Bracers','',90,450,2812765109,1386343008,2402,0,2,1,'work_bench',441,1,10185,10,3949867960,NULL,3949867960,NULL,3949867960,NULL,3949867960,NULL,1805526183,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51320,3830772690,1,0,'Guardian Sphere (Expert)','By channeling your knowledge through an essence, you can make an Essence of Guardian Sphere (Expert).',50,250,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,4654484,110130,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51321,3830844067,1,0,'Carrion Warding IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Carrion Warding IV (Expert).',56,280,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3157468337,103930,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51322,3830896445,0,0,'Brutality X (Ancient)','Crafting materials together to make: Brutality X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',20386,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1981126474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51323,3830922467,1,0,'Translucent Elixir of Precision','Using various materials together to make elixir of precision.',22,110,2557647574,2817699641,325,0,8192,1,'chemistry_table',16583,1,3163,1,1262626657,9138,2611371417,47199,2715679635,45628,3345328945,46097,1232502870,48748,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51324,3831024283,0,0,'Devout Sacrament IX (Expert)','Crafting materials together to make: Devout Sacrament IX (Expert)',118,590,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1683424200,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51325,3831070710,0,0,'Rejuvenating Celebration VII (Grandmaster)','Engraving metal to create: Rejuvenating Celebration VII (Grandmaster)',102,510,3330500131,2463992638,2828,0,2048,1,'work_bench',7238,1,20818,200,3449577222,NULL,3449577222,NULL,3449577222,NULL,3449577222,NULL,966689341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51326,3831075839,1,0,'Holy Salvation V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Holy Salvation V (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2670074835,111277,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51327,3831133914,0,0,'Enhanced Vuulan''s Brawler Spear','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',4299,1,10185,10,2311311557,NULL,2311311557,NULL,2311311557,NULL,2311311557,NULL,2014958959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51328,3831192184,0,0,'Enhanced Mistmoore Duelist Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',25,1,10185,10,3107118579,NULL,3107118579,NULL,3107118579,NULL,3107118579,NULL,3084203298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51329,3831221549,1,0,'Cedar Pantry','Conditioning wood to craft a Cedar Pantry.',44,220,1039865549,2639209773,648,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,411627576,20304,411627576,20304,411627576,20304,411627576,20304,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51330,3831273649,0,0,'Mephit Blood Bangle','Crafting materials together to make: Mephit Blood Bangle',110,550,2812765109,1386343008,2216,0,2,1,'ts_solro',4721,1,7257,200,1816200148,NULL,1816200148,NULL,1816200148,NULL,1816200148,NULL,888696867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51331,3831400796,1,0,'Imbued Carbonite Plate Cuirass','',29,145,3108933728,1151456682,1558,0,128,1,'forge',7491,1,11679,3,1272401169,4834,3067762251,137836,3067762251,137836,3067762251,137836,1706172221,159208,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51332,3831428680,0,0,'Chromatic Storm X (Expert)','Crafting materials together to make: Chromatic Storm X (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1533235765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0);
INSERT INTO `recipe` VALUES
(51333,3831432241,1,0,'Blessed Carbonite War Maul','Working materials together to make a blessed carbonite war maul.',28,140,4032608519,3395302654,635,0,256,1,'forge',18442,1,11679,3,2976864765,73013,2976864765,73013,2976864765,73013,2976864765,73013,1960537852,71563,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51334,3831493681,1,0,'Vengeance II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vengeance II (Journeyman).',43,215,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,3388387094,123703,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51335,3831539398,0,0,'Shackle XI (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,957727489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51336,3831695762,1,0,'Eye Gouge II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Eye Gouge II (Expert).',42,210,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3156688516,108230,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51337,3831724557,0,0,'Heartwood Staff of Frenzy','Shaping materials together to create: Heartwood Staff of Frenzy',108,540,3076004370,1677747280,2960,0,16,1,'woodworking_table',13787,4,18044,200,3316739539,NULL,3316739539,NULL,3316739539,NULL,3316739539,NULL,3553450788,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51338,3831885982,1,0,'Devastation Fist II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Devastation Fist II (Expert).',49,245,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3985144378,106517,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51339,3831915957,1,0,'Radiant Cincture of Impetus','By channeling your knowledge through an essence, you can make a Radiant Cincture of Impetus.',40,200,1386343008,2812765109,2129,0,2,1,'sewing_table',14748,1,12020,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,2444134146,171387,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51340,3831956848,0,0,'Necrotic Caress (Adept)','',100,500,2557647574,2817699641,195,0,8192,1,'chemistry_table',12960,10,12655,5,3581858371,NULL,3581858371,NULL,3581858371,NULL,3581858371,NULL,99127692,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51341,3831984848,1,0,'Eucalyptus Shortbow','Working materials together to create: eucalyptus shortbow.',86,430,3076004370,1677747280,629,0,16,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,2799370451,41088,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51342,3832048833,1,0,'Nature''s Renewal III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Renewal III (Journeyman).',69,345,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2469288925,115133,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51343,3832116434,0,0,'Absolute Corruption IX (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4250215579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51344,3832124880,1,0,'Draconic Rug, Version 1','Sculpting raw materials to create: Draconic Rug, version 1.',91,455,1039865549,2639209773,1095,0,32,1,'woodworking_table',8427,1,13672,5,905664489,14389,4157217161,6674,4157217161,6674,4157217161,6674,1810168576,62831,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51345,3832167366,1,0,'Blessed Fir Pike','Working materials together to make a blessed fir pike.',24,120,3076004370,1677747280,624,0,16,1,'woodworking_table',3249,1,12864,6,1169764968,77307,1169764968,77307,1169764968,77307,1169764968,77307,139624187,71857,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51346,3832304242,0,0,'Progenitor''s Essence','',95,475,2557647574,2817699641,325,0,8192,1,'chemistry_table',744,1,7730,5,4134710209,NULL,4134710209,NULL,4134710209,NULL,4134710209,NULL,1951232241,NULL,1,1,1,1,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51347,3832332578,0,0,'Immobilizing Lunge XI (Journeyman)','Engraving metal to create: Immobilizing Lunge XI (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1676166282,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51348,3832388610,0,0,'Rockbud Iron Rations','Brewing various materials together to make Rockbud Iron Rations.',32,160,3881305672,935416212,4320,0,8,1,'stove and keg',20338,1,6200,15,2236587951,NULL,1360530280,NULL,1360530280,NULL,1360530280,NULL,1360530280,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51349,3832423085,1,0,'Imbued Tailored Dexterous Hidebound Leather Gi','Sewing and weaving materials together to make a Pristine Imbued Tailored Dexterous Hidebound Leather Gi.',79,395,2082133324,2710531826,2379,0,512,1,'sewing_table',18422,1,435,10,1973140745,183909,1973140745,183909,1973140745,183909,1973140745,183909,2197884325,159835,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51350,3832524865,0,0,'Rush XII (Expert)','Engraving metal to create: Rush XII (Expert)',103,515,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2292177533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51351,3832561791,1,0,'Eucalyptus Quarter Staff','Working materials together to create: eucalyptus quarter staff.',86,430,3076004370,1677747280,2157,0,16,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,1897042599,76487,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51352,3832584061,0,0,'Enhanced Plate Stonebrunt Forceful Pauldrons','',90,450,2812765109,1386343008,3249,0,2,1,'work_bench',2911,1,10185,10,3737844667,NULL,3737844667,NULL,3737844667,NULL,3737844667,NULL,1396835929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51353,3832585628,1,0,'Caltrops (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Caltrops (Journeyman).',7,35,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,1220351159,103849,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51354,3832924774,1,0,'Cease IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Cease IV (Journeyman).',52,260,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,2817190092,104027,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51355,3832947884,1,0,'Chaos V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Chaos V (Journeyman).',68,340,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,3618425414,104259,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51356,3833325585,1,0,'Eldritch Etchings','Create some Eldritch Etchings to help empower the druid rings.',10,50,1386343008,2812765109,371,0,2,1,'tunarian_work_bench',18332,1,4875,3,49062203,1229,38643814,7749,38643814,7749,38643814,7749,2791523740,6693,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51357,3833384145,0,0,'Symbol of Marzin VIII (Ancient)','',0,0,0,0,0,0,0,1,'work_desk',21696,1,16106,200,3908332472,NULL,3908332472,NULL,3908332472,NULL,3908332472,NULL,720448216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51358,3833458542,0,0,'Cnidcara Boots of Force','Binding materials together to make: Cnidcara Boots of Force',108,540,2082133324,2710531826,3614,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,1464737123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51359,3833474574,1,0,'Imbued Titanium Ritual Dagger','Working materials together to create: imbued titanium ritual dagger.',87,435,4032608519,3395302654,2368,0,256,1,'forge',15917,1,10185,5,599112550,89222,599112550,89222,599112550,89222,599112550,89222,1312537890,82786,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51360,3833505425,0,0,'Ultraviolet Beam XII (Journeyman)','Crafting materials together to make: Ultraviolet Beam XII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1201145216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51361,3833541124,0,0,'Veilwalker''s Adornment of Blocking (2H)','Binding materials together to make: Veilwalker''s Adornment of Blocking (2H)',112,560,931275816,931275816,3877,0,1,1,'work_bench',420,6,9429,30,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,21963435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51362,3833689368,1,0,'Blaze Kick VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blaze Kick VII (Expert).',87,435,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,986467638,102667,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51363,3833858295,0,0,'Invigorated Intact Militant Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',7315,1,17015,5,2883943268,NULL,2883943268,NULL,2883943268,NULL,2883943268,NULL,2233938912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51364,3833861198,1,0,'Hemorrhage IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Hemorrhage IV (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,3785232339,110822,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51365,3833895653,0,0,'Dawnstrike XII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',14668,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,138801494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51366,3833921825,1,0,'Inspired Daring IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Inspired Daring IV (Journeyman).',90,450,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3514972,112360,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51367,3833926295,0,0,'Medusa Gaze XI (Expert)','Crafting materials together to make: Medusa Gaze XI (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2544825137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51368,3834014783,0,0,'Enhanced Living Tomb Fatewalker Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',9019,1,10185,10,2742980734,NULL,2742980734,NULL,2742980734,NULL,2742980734,NULL,3229174106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51369,3834178524,0,0,'Enhanced Vuulan''s Duelist Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',2281,1,10185,10,3843318310,NULL,3843318310,NULL,3843318310,NULL,3843318310,NULL,3648291118,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51370,3834197877,1,0,'Brellium Vanguard Sabatons','Fusing metal together to create: brellium vanguard sabatons.',81,405,3108933728,1151456682,2742,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,361181759,137121,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51371,3834345890,0,0,'Divide and Conquer IV (Grandmaster)','Brewing ingredients together to make: Divide and Conquer IV (Grandmaster)',110,550,2557647574,2817699641,2828,0,8192,1,'chemistry_table',13433,1,7257,200,955049523,NULL,955049523,NULL,955049523,NULL,955049523,NULL,351532558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51372,3834676784,0,0,'Enhanced Leather Charasis Slayer Bracers','',90,450,2812765109,1386343008,3625,0,2,1,'work_bench',1907,1,10185,10,2471367361,NULL,2471367361,NULL,2471367361,NULL,2471367361,NULL,2069463648,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51373,3835057096,0,0,'Enhanced Leather Loping Plains Miracle Leggings','',90,450,2812765109,1386343008,1535,0,2,1,'work_bench',1825,1,10185,10,3647407745,NULL,3647407745,NULL,3647407745,NULL,3647407745,NULL,1276629524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51374,3835091280,0,0,'Dolma','Blending ingredients together to create: Dolma',110,550,3881305672,935416212,2318,0,8,1,'stove and keg',10255,10,21505,15,2429457069,NULL,399180874,NULL,399180874,NULL,399180874,NULL,399180874,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51375,3835115064,0,0,'Frozen Tundra Shrub','Using special Frostfell materials and magic to create a frozen tundra shrub.',20,100,3076004370,1677747280,2092,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,4166034583,NULL,4166034583,NULL,4166034583,NULL,4166034583,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51376,3835119088,0,0,'Healing Grove VII (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,980962360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51377,3835127616,1,0,'Devout Sacrament V (Expert)','Working materials together to make Devout Sacrament V (Expert).',78,390,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3255134043,106687,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51378,3835165742,1,0,'Blessed Titanium Flail','Working materials together to create: blessed titanium flail.',84,420,4032608519,3395302654,34,0,256,1,'forge',21948,1,10185,5,1667348128,89202,1667348128,89202,1667348128,89202,1667348128,89202,235470846,72238,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51379,3835178544,0,0,'Obsidian Mind (Master)','',100,500,3330500131,2463992638,711,0,2048,1,'work_bench',21483,10,17015,5,606339813,NULL,606339813,NULL,606339813,NULL,606339813,NULL,499694715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51380,3835223094,0,0,'Enhanced Plate Faydark Miracle Vambraces','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',116,1,10185,10,3726815472,NULL,3726815472,NULL,3726815472,NULL,3726815472,NULL,1403669778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51381,3835352761,0,0,'Beg for Mercy VI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',2593,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,335363256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51382,3835364746,1,0,'Titanium Hoop','By channeling your knowledge through metal, you can make: titanium hoop.',88,440,3330500131,2463992638,583,0,2048,1,'work_bench',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,3569859476,185730,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51383,3835431849,0,0,'Acrylia Sabatons of Force','',120,600,3108933728,1151456682,3278,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3816975859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51384,3835500549,1,0,'Blessed Indium Flail','Working materials together to make a blessed indium flail.',54,270,4032608519,3395302654,34,0,256,1,'forge',20586,1,9346,8,1031921091,83160,1031921091,83160,1031921091,83160,1031921091,83160,1594104492,71972,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51385,3835550561,1,0,'Stair of Impacted Metal','Tinkering with raw materials to make: Stair of Impacted Metal.',25,125,1038997614,1038997614,726,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2969587271,65784,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51386,3835551541,0,0,'Decree VIII (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,178822820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51387,3835733662,0,0,'Enhanced Cloth Spirit''s Resonance Fighter Tunic','',90,450,2812765109,1386343008,3224,0,2,1,'work_bench',5082,1,10185,10,4260846567,NULL,4260846567,NULL,4260846567,NULL,4260846567,NULL,3648326353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51388,3835756806,1,0,'Honed Reflexes (Expert)','By channeling your knowledge through metal, you can make a Rune of Honed Reflexes (Adept III)',35,175,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3126473233,111317,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51389,3835789431,1,0,'Flow Like Wind IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Flow Like Wind IV (Journeyman).',49,245,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,3965653327,109048,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51390,3835853873,0,0,'Healing Grove (Grandmaster)','Scribing new formula to make: Healing Grove (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3787973426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51391,3835886789,0,0,'Enhanced Feerrott Calm Mind Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',3058,1,10185,10,68332424,NULL,68332424,NULL,68332424,NULL,68332424,NULL,1788784841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51392,3835913843,0,0,'Clara''s Chaotic Cacophony IX (Expert)','Crafting materials together to make: Clara''s Chaotic Cacophony IX (Expert)',117,585,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2475927818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51393,3836075133,0,0,'Daro''s Sorrowful Dirge VIII (Adept)','Crafting materials together to make: Daro''s Sorrowful Dirge VIII (Adept)',112,560,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2314041573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51394,3836151130,0,0,'Dark Pact IX (Grandmaster)','Scribing new formula to make: Dark Pact IX (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',10530,1,16106,200,995735339,NULL,995735339,NULL,995735339,NULL,995735339,NULL,905891768,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51395,3836329013,1,0,'Imbued Titanium Gavel','Working materials together to create: imbued titanium gavel.',89,445,4032608519,3395302654,2964,0,256,1,'forge',11611,1,10185,5,431471924,89204,431471924,89204,431471924,89204,431471924,89204,911034436,82768,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51396,3836465488,0,0,'Cascading Force (Journeyman)','Scribing new formula to make: Cascading Force (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4095838242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51397,3837076539,1,0,'Indium Flail','Working materials together to make an indium flail.',54,270,4032608519,3395302654,34,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,1031921091,83160,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51398,3837095337,0,0,'Dark Infestation III (Grandmaster)','Scribing new formula to make: Dark Infestation III (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1211966182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51399,3837226565,0,0,'Blaze of Faith II (Grandmaster)','Scribing new formula to make: Blaze of Faith II (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3777966727,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51400,3837289658,0,0,'Imbued Dweller''s Plate Gauntlets','',50,250,1386343008,2812765109,4107,0,2,1,'forge',20811,1,9346,16,301598752,NULL,301598752,NULL,301598752,NULL,301598752,NULL,211288746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51401,3837388039,0,0,'Involuntary Gift III (Grandmaster)','Scribing new formula to make: Involuntary Gift III (Grandmaster)',63,315,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2461052815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51402,3837519744,0,0,'Imbued Gnashtooth Thaumaturgists Orb','',70,350,1386343008,2812765109,369,0,2,1,'forge',9588,1,6831,5,2436089588,NULL,2436089588,NULL,2436089588,NULL,2436089588,NULL,1077366878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51403,3837663917,0,0,'Allu''thoa Black Label','Blending ingredients together to create: Allu''thoa Black Label',99,495,3881305672,935416212,2207,0,8,1,'stove and keg',13718,5,11573,25,443307891,6672,3535677736,NULL,3535677736,NULL,3535677736,NULL,3535677736,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51404,3837671748,0,0,'Stunning Blow IV (Grandmaster)','Engraving metal to create: Stunning Blow IV (Grandmaster)',72,360,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3517508214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51405,3837700541,0,0,'Minion Translocation (Journeyman)','',0,0,0,0,0,0,0,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3335988079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51406,3837716969,0,0,'Elemental Aspect X (Adept)','Crafting materials together to make: Elemental Aspect X (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,574189607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51407,3837762769,0,0,'Natural Selection VIII (Journeyman)','Engraving metal to create: Natural Selection VIII (Journeyman)',103,515,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3272612948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51408,3838032097,1,0,'Blessed Carbonite Morning Star','Working materials together to make a blessed carbonite morning star.',22,110,4032608519,3395302654,1655,0,256,1,'forge',18125,1,11679,3,4134752224,72952,4134752224,72952,4134752224,72952,4134752224,72952,72123923,71541,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51409,3838092638,1,0,'Fanaticism III (Expert)','Working with raw materials to scribe Fanaticism III (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,758474164,108441,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51410,3838132234,1,0,'Cobalt Melodic Mantle','Fusing metal together to create a Cobalt Melodic Mantle.',51,255,3108933728,1151456682,2413,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,3714240240,139752,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51411,3838186156,0,0,'Enhanced Steamfont Calm Mind Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',3149,1,10185,10,74860001,NULL,74860001,NULL,74860001,NULL,74860001,NULL,1794793120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51412,3838260196,1,0,'Blessed Feyiron Great Flail','Working materials together to make a blessed feyiron great flail.',35,175,4032608519,3395302654,639,0,256,1,'forge',10653,1,8470,4,1458614239,77042,1458614239,77042,1458614239,77042,1458614239,77042,3425114534,71765,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51413,3838262848,1,0,'Raxxyl''s Rousing Tune II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Raxxyl''s Rousing Tune II (Journeyman).',10,50,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,4107991138,117517,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51414,3838307500,1,0,'a pristine broadcloth painting','The art of sculpting cloth into a painting.',36,180,1039865549,2639209773,854,0,32,1,'woodworking_table',5351,1,12538,1,593961022,8431,3756732115,60288,1218062774,61139,1890452967,60194,3190025148,60807,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51415,3838327724,1,0,'Imbued Incarnadine Battle Hammer','Working materials together to make an imbued incarnadine battle hammer.',71,355,4032608519,3395302654,637,0,256,1,'forge',218,1,6831,10,971863380,83055,971863380,83055,971863380,83055,971863380,83055,4038669243,81908,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51416,3838390678,0,0,'Tall Window Frame in Tall Divider of Sandstone','Sculpting raw materials to create: Tall Window Frame in Tall Divider of Sandstone',10,50,1039865549,2639209773,995,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,2020865783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51417,3838595538,0,0,'Cease X (Grandmaster)','Crafting materials together to make: Cease X (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',1876,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,756501408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51418,3838605900,1,0,'Evade VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Evade VII (Journeyman).',83,415,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,4237996336,108115,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51419,3838799414,0,0,'Enhanced Darklight Slayer Spear','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',20540,1,10185,10,371198956,NULL,371198956,NULL,371198956,NULL,371198956,NULL,849500890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51420,3838916230,0,0,'Enhanced Leather Antonica Furious Cover','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',2332,1,10185,10,3958128359,NULL,3958128359,NULL,3958128359,NULL,3958128359,NULL,1797007864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51421,3839074226,0,0,'Enhanced Chelsith Fatewalker Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',15644,1,10185,10,138948822,NULL,138948822,NULL,138948822,NULL,138948822,NULL,1724132247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51422,3839095660,1,0,'Tranquil Spuncloth Mitts','Binding materials together to make: tranquil spuncloth mitts.',83,415,2082133324,2710531826,3227,0,512,1,'sewing_table',8870,1,8264,5,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,1213502320,186199,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51423,3839140881,1,0,'Malevolent Diatribe II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Malevolent Diatribe II (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,635588836,113774,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51424,3839151259,0,0,'Striking Cobra VI (Grandmaster)','Engraving metal to create: Striking Cobra VI (Grandmaster)',77,385,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2978372294,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51425,3839199954,0,0,'Holy Intercession VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Holy Intercession VIII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1318224250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51426,3839346596,0,0,'Shield of Faith VII (Expert)','Scribing new formula to make: Shield of Faith VII (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,40851412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51427,3839363432,1,0,'Decorative Red and Pink Candycane','Using special Frostfell materials and magic to create a decorative red and pink striped cane.',20,100,3076004370,1677747280,3248,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,3225519437,62720,3225519437,62720,3225519437,62720,3225519437,62720,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51428,3839392467,0,0,'Ensnare (Grandmaster)','Engraving metal to create: Ensnare (Grandmaster)',7,35,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,1283387241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51429,3839461221,1,0,'Forged Carbonite Chainmail Boots','Molding various materials together to make carbonite chainmail boots.',26,130,3108933728,1151456682,1615,0,128,1,'forge',15149,1,11679,2,1073874392,6351,3342521482,141182,3497097387,177039,3398196019,153075,1672389226,153074,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51430,3839541445,1,0,'Magic Imbued Sandalwood Wand','Working materials together to make an magic imbued sandalwood wand.',55,275,3076004370,1677747280,2161,0,16,1,'woodworking_table',16854,1,98,8,195732137,86081,195732137,86081,195732137,86081,195732137,86081,2893472796,84031,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51431,3839553138,0,0,'Enhanced Sanctorium Calm Mind Truncheon','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',8702,1,10185,10,2694322791,NULL,2694322791,NULL,2694322791,NULL,2694322791,NULL,2927620790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51432,3839571023,0,0,'Personae Reflection IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Personae Reflection IX (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,4116541235,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51433,3839573960,1,0,'Imbued Rhenium Tower Shield','Fusing metal together to create: Imbued Rhenium tower shield.',91,455,3108933728,1151456682,2267,0,128,1,'forge',9697,1,19785,5,2176084743,53964,2176084743,53964,2176084743,53964,2176084743,53964,498230589,52883,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51434,3839582682,0,0,'Tendrils of Horror V (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',17238,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2433294567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51435,3839685601,0,0,'Etherium Knuckles of Evasion','Shaping materials together to create: Etherium Knuckles of Evasion',107,535,4032608519,3395302654,1653,0,256,1,'forge',16037,10,18044,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,4120231124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51436,3839816095,0,0,'Medusa Gaze X (Journeyman)','Scribing new formula to make: Medusa Gaze X (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,531397733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51437,3839845637,1,0,'pristine briarwood stave','Turning lumber into a stave.',30,150,3076004370,1677747280,876,0,16,1,'woodworking_table',19714,1,12538,1,1338242763,9312,846537369,5713,501256735,12160,40733178,4583,1079596811,10660,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51438,3839881530,1,0,'Fire Emerald Necklace','Working materials together to make a pristine fire emerald necklace.',76,380,3330500131,2463992638,391,0,2048,1,'work_bench',3146,1,6831,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2833485085,152417,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51439,3840057268,0,0,'Iron Will IX (Adept)','Crafting materials together to make: Iron Will IX (Adept)',120,600,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,999900279,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51440,3840147341,0,0,'Ultraviolet Beam IV (Grandmaster)','Scribing new formula to make: Ultraviolet Beam IV (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,70436297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51441,3840179778,1,0,'Blazing Avatar III (Expert)','Working with raw materials to scribe Blazing Avatar III (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2470740798,102711,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51442,3840219777,0,0,'Psychic Shadowscream Shuriken','',120,600,3076004370,1677747280,361,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,716979552,NULL,716979552,NULL,716979552,NULL,2838280215,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51443,3840384101,1,0,'Woven Boiled Vest','Binding materials together to make a Woven Boiled Vest.',29,145,2082133324,2710531826,228,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,227895916,191334,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51444,3840595506,0,0,'Lightning Strike XI (Journeyman)','Crafting materials together to make: Lightning Strike XI (Journeyman)',111,555,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1508460662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51445,3840617479,1,0,'Divine Smite V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Divine Smite V (Journeyman).',45,225,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,964305981,107097,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51446,3840644970,0,0,'Vampirism (Grandmaster)','Scribing new formula to make: Vampirism (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,457594769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51447,3840648617,1,0,'Superior Warding Ebb','Blending various ingredients together to make a Superior Warding Ebb.',48,240,2557647574,2817699641,1207,0,8192,1,'chemistry_table',7461,1,21283,4,2874245703,4489,2626915162,48348,2626915162,48348,2626915162,48348,2626915162,48348,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51448,3840673592,0,0,'Enhanced Leather Stonebrunt Miracle Shoes','',90,450,2812765109,1386343008,1482,0,2,1,'work_bench',16297,1,10185,10,3642577521,NULL,3642577521,NULL,3642577521,NULL,3642577521,NULL,1282246372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51449,3840747356,1,0,'ornate cup','Sculpting raw materials to make an ornate cup.',65,325,1478114179,1703539708,978,0,2,1,'woodworking_table',8984,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,2426120320,64351,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51450,3840823486,0,0,'Hammered Bornite Torque','',100,500,3330500131,2463992638,954,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1229243473,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51451,3840920138,0,0,'Befuddle VIII (Grandmaster)','Engraving metal to create: Befuddle VIII (Grandmaster)',102,510,3330500131,2463992638,2828,0,2048,1,'work_bench',7154,1,20818,200,3899078390,NULL,3899078390,NULL,3899078390,NULL,3899078390,NULL,3451182838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51452,3840951847,0,0,'Enhanced Ulteran Duelist Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',17991,1,10185,10,3849113565,NULL,3849113565,NULL,3849113565,NULL,3849113565,NULL,3641453781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51453,3841127096,0,0,'Crouching Tiger IV (Grandmaster)','Engraving metal to create: Crouching Tiger IV (Grandmaster)',44,220,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1887346826,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51454,3841181625,1,0,'Topaz Orb','Conjoining various materials together to make a Topaz Orb.',66,330,3330500131,2463992638,369,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2866850994,55121,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51455,3841383395,0,0,'Voidpiercer''s Transmutation Stone','Binding materials together to make: Voidpiercer''s Transmutation Stone',120,600,931275816,931275816,3096,0,1,1,'work_bench',19109,1,9429,7,3585388657,NULL,3585388657,NULL,3585388657,NULL,3585388657,NULL,3585388657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51456,3841628225,0,0,'Cease V (Grandmaster)','Scribing new formula to make: Cease V (Grandmaster)',66,330,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2987515048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51457,3841693118,1,0,'Mind''s Eye IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mind''s Eye IV (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1532816807,114501,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51458,3841815231,0,0,'Enhanced Leather Living Tomb Calm Mind Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',3169,1,10185,10,1029248446,NULL,1029248446,NULL,1029248446,NULL,1029248446,NULL,2451408889,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51459,3841834115,1,0,'Cockatrice Blood Infusion','Mixing delectable foodstuffs together to cook up Cockatrice Blood Infusion.',72,360,3881305672,935416212,3100,0,8,1,'stove and keg',6134,1,4242,3,401976221,5415,3522626291,13007,3522626291,13007,3200238351,35728,3200238351,35728,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51460,3841851452,0,0,'Acid Storm V (Adept)','Crafting materials together to make: Acid Storm V (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2229756196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51461,3841860407,1,0,'Blasphemy II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blasphemy II (Journeyman).',22,110,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,4040306513,102596,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51462,3841906578,1,0,'Palmfruit and Cherry Chutney','Mixing delectable foodstuffs together to cook up Palmfruit and Cherry Chutney',86,430,3881305672,935416212,295,0,8,1,'stove and keg',344,1,10509,5,1275494270,8555,2271458821,6920,2271458821,6920,3010606650,36604,3010606650,36604,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51463,3841915855,1,0,'Calamitous Katar of Energy','By channeling your knowledge through an essence, you can make a Calamitous Katar of Energy.',80,400,4032608519,3395302654,4009,0,256,1,'forge',11271,1,10185,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,628552878,72803,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51464,3842037559,0,0,'Enhanced Lavastorm Miracle Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',8175,1,10185,10,2734173046,NULL,2734173046,NULL,2734173046,NULL,2734173046,NULL,3254776402,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51465,3842169602,0,0,'Enhanced Chelsith Shieldbreaker Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',10289,1,10185,10,3835581176,NULL,3835581176,NULL,3835581176,NULL,3835581176,NULL,3640570352,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51466,3842246617,1,0,'Assassinate III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Assassinate III (Journeyman)',80,400,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3252976150,101561,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51467,3842248992,0,0,'Black Ice Leather Breastplate','Binding materials together to make: Black Ice Leather Breastplate',120,600,2082133324,2710531826,1432,0,512,1,'sewing_table',21494,1,3642,25,3348779779,NULL,3196103826,NULL,3196103826,NULL,3196103826,NULL,2009977473,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51468,3842439190,1,0,'Stumbler''s Wine','Working materials together to create: Stumbler''s Wine.',91,455,3881305672,935416212,1217,0,8,1,'stove and keg',9628,1,11573,25,3180860073,11559,443307891,6672,443307891,6672,443307891,6672,1760917221,37264,1,25,25,25,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51469,3842516256,1,0,'Wooly Shoulderpads','Working rare void shard materials together to make: Wooly Shoulderpads.',89,445,2896808154,2530063117,1529,0,2,1,'sewing_table',12049,1,2607,70,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1858002631,191222,70,70,70,70,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51470,3842611977,0,0,'Enhanced Cloth Freeport Aggressive Coif','',90,450,2812765109,1386343008,2857,0,2,1,'work_bench',16649,1,10185,10,3435726188,NULL,3435726188,NULL,3435726188,NULL,3435726188,NULL,56038052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51471,3842688985,1,0,'Harm Touch V (Journeyman)','Working materials together to make Harm Touch V (Journeyman).',74,370,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2611982895,110424,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51472,3842853985,0,0,'City of Mist Bollard','',1,5,2812765109,1386343008,988,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,1995908242,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51473,3842862887,1,0,'Devious Blade IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Devious Blade IV (Expert)',72,360,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,589141645,106554,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51474,3843051374,1,0,'Nature''s Elixir (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Elixir (Expert).',3,15,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,1468514461,115018,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51475,3843180298,0,0,'Enhanced Erudin Fighter Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',3572,1,10185,10,2290868501,NULL,2290868501,NULL,2290868501,NULL,2290868501,NULL,2035410111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51476,3843255381,0,0,'Xiocite Dirk of the Forerunner','Fusing metal together to create: Xiocite Dirk of the Forerunner',99,495,4032608519,3395302654,3571,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,1552347856,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51477,3843301441,1,0,'Ancestral Mettle VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Mettle VII (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3753365200,100739,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51478,3843430700,0,0,'Enhanced Plate Mistmoore Mountaineer Sleeves','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',7530,1,10185,10,3752621546,NULL,3752621546,NULL,3752621546,NULL,3752621546,NULL,1378125832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51479,3843490264,0,0,'Enhanced Sanctorium Calm Mind Baton','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',18853,1,10185,10,94852757,NULL,94852757,NULL,94852757,NULL,94852757,NULL,1798000084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51480,3843678583,1,0,'Kromzek Fire Bowl','Sculpting raw materials to create: Kromzek Fire Bowl.',80,400,1039865549,2639209773,874,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,934301805,63910,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51481,3843737784,1,0,'Jester''s Cap (Expert)','By channeling your knowledge through metal, you can make a Rune of Jester''s Cap (Expert).',65,325,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3826907770,112738,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51482,3843787321,1,0,'Dissolve IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dissolve IX (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,722260968,106936,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51483,3843789039,1,0,'Incarnadine Stiletto','Working materials together to make an incarnadine stiletto.',70,350,4032608519,3395302654,608,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1404993195,83118,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51484,3843878313,1,0,'Unflinching Will III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unflinching Will III (Expert).',30,150,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3856330117,123156,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51485,3843906636,1,0,'Woven Bear Pelt Bracers','Binding materials together to make: Woven Bear Pelt Bracers.',92,460,2082133324,2710531826,266,0,512,1,'sewing_table',8427,1,14904,5,905664489,14389,827962118,6670,827962118,6670,827962118,6670,3212756666,191323,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51486,3843977816,0,0,'All Purpose Sprocket','Toying with parts to make: All Purpose Sprocket',17,85,1038997614,1038997614,1040,0,1,1,'work_bench',3911,1,19938,1,4158407699,NULL,2405862490,NULL,2405862490,NULL,2405862490,NULL,2405862490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51487,3843980298,0,0,'Enhanced Plate Loping Plains Miracle Legplates','',90,450,2812765109,1386343008,2748,0,2,1,'work_bench',22197,1,10185,10,4232675699,NULL,4232675699,NULL,4232675699,NULL,4232675699,NULL,3637235781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51488,3844025983,0,0,'Shadow Trickery (Expert)','Crafting materials together to make: Shadow Trickery (Expert)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,34511316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51489,3844078902,0,0,'Whirling Blades (Grandmaster)','Engraving metal to create: Whirling Blades (Grandmaster)',17,85,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,3340599353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51490,3844355705,0,0,'Recuso Tor: Azurite Post','Channeling your knowledge to create: Recuso Tor: Azurite Post',111,555,1039865549,2639209773,2230,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3788913113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51491,3844422805,0,0,'Enhanced Freethinker Brawler Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',19604,1,10185,10,2157670303,NULL,2157670303,NULL,2157670303,NULL,2157670303,NULL,1736886536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51492,3844524045,1,0,'Feysteel Plate Spaulders','Fusing metal together to create a Feysteel Plate Spaulders.',33,165,3108933728,1151456682,1564,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2824215718,152221,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51493,3844670475,0,0,'Enhanced Chain Faydark Miracle Heeled Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',5220,1,10185,10,4236179826,NULL,4236179826,NULL,4236179826,NULL,4236179826,NULL,3640436804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51494,3844768353,0,0,'Veilwalker''s Belt of Vitality','Engraving metal to create: Veilwalker''s Belt of Vitality',113,565,3330500131,2463992638,1111,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3080626099,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51495,3844824385,0,0,'Enhanced Rujark Slayer Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',6319,1,10185,10,2708056404,NULL,2708056404,NULL,2708056404,NULL,2708056404,NULL,2945335685,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51496,3844878003,0,0,'Diseased Skull of the Wyvern','Channeling your knowledge to create: Diseased Skull of the Wyvern',106,530,1039865549,2639209773,101,0,32,1,'woodworking_table',13787,5,18044,30,2519418015,NULL,2996681723,NULL,2996681723,NULL,2996681723,NULL,2996681723,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51497,3844979462,1,0,'pristine discord imbued rough linen hex doll','Imbuing a rough linen hex doll with the power of discord.',46,230,2082133324,2710531826,1209,0,512,1,'sewing_table',10534,1,12020,12,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,3457262259,170653,1,12,12,12,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51498,3845147459,0,0,'Enhanced Fens of Nathsar Forceful Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',5356,1,10185,10,493685122,NULL,493685122,NULL,493685122,NULL,493685122,NULL,4201688853,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51499,3845301349,0,0,'Castigate V (Journeyman)','Brewing ingredients together to make: Castigate V (Journeyman)',108,540,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2886189307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51500,3845326739,1,0,'Ebon Brigandine Boots','Fusing metal together to create an Ebon Brigandine Boots.',41,205,3108933728,1151456682,2415,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,458931050,146875,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51501,3845371471,0,0,'Aurora VI (Grandmaster)','Scribing new formula to make: Aurora VI (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,309470208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51502,3845468183,1,0,'Incarnadine Long Sword','Working materials together to make an incarnadine long sword.',71,355,4032608519,3395302654,617,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1478416525,83089,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51503,3845546784,0,0,'Frostfell Holiday Stripe Tall Divider','Using special Frostfell materials and magic to create a Frostfell Holiday Stripe building block.',30,150,773137566,2949308177,847,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,4086302583,NULL,4086302583,NULL,4086302583,NULL,4086302583,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51504,3845564968,0,0,'Academic''s Necklace of Dexterity','Engraving metal to create: Academic''s Necklace of Dexterity',110,550,3330500131,2463992638,3458,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,4014205983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51505,3845615137,1,0,'Imbued Steel Scimitar','Working materials together to make an imbued steel scimitar.',23,115,4032608519,3395302654,1662,0,256,1,'forge',18260,1,11679,6,3209147299,88404,3209147299,88404,3209147299,88404,3209147299,88404,272419319,82643,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51506,3845655528,1,0,'Woven Cured Pants','Binding materials together to make a Woven Cured Pants.',17,85,2082133324,2710531826,256,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,2215330321,191373,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51507,3845763412,1,0,'Imbued Xegonite Tulwar','Working materials together to make an imbued xegonite tulwar.',66,330,4032608519,3395302654,616,0,256,1,'forge',3500,1,19493,20,2631526807,90410,2631526807,90410,2631526807,90410,2631526807,90410,1574459451,82933,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51508,3845860761,0,0,'Student''s Plate Bracers of Evasion','Fusing metal together to create: Student''s Plate Bracers of Evasion',110,550,3108933728,1151456682,2903,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,4233686568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51509,3845884990,1,0,'Blessed Iron Hand Axe','Working materials together to make a blessed iron hand axe.',13,65,4032608519,3395302654,2154,0,64,1,'forge',21217,1,19938,2,2240278008,83332,2240278008,83332,2240278008,83332,2240278008,83332,4136076030,72027,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51510,3845910711,1,0,'painting of an orc dragon slayer','Sculpting raw materials to make a Painting of an Orc Dragon Slayer.',79,395,1039865549,2639209773,856,0,32,1,'woodworking_table',1330,1,14106,5,630063208,9018,448332284,13009,448332284,13009,448332284,13009,1468075403,64443,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51511,3846008837,0,0,'Shadow Trickery (Master)','Crafting materials together to make: Shadow Trickery (Master)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1612491072,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51512,3846025284,1,0,'Ominous Wand of Volatility','By channeling your knowledge through an essence, you can make an Ominous Wand of Volatility.',40,200,3076004370,1677747280,3998,0,16,1,'woodworking_table',14748,1,5098,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,3420587261,41995,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51513,3846071697,0,0,'Scintillating Thornvine','Channeling your knowledge to create: Scintillating Thornvine',101,505,1039865549,2639209773,3560,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,1719890948,NULL,1719890948,NULL,1719890948,NULL,1719890948,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51514,3846269518,0,0,'Firmament of Power','',100,500,1386343008,2812765109,4215,0,2,1,'brell_forge',8625,1,17015,5,2972521806,NULL,2972521806,NULL,2972521806,NULL,2972521806,NULL,3666290234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51515,3846331986,0,0,'Awaken Grave VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Awaken Grave VI (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1644440423,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51516,3846358144,0,0,'Enhanced Cloth Crushbone Unchained Armguards','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',20680,1,10185,10,2541689193,NULL,2541689193,NULL,2541689193,NULL,2541689193,NULL,3656782528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51517,3846490529,0,0,'En Garde IV (Grandmaster)','Engraving metal to create: En Garde IV (Grandmaster)',98,490,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,4233687853,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51518,3846508569,0,0,'Plague IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Plague IX (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1449780106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51519,3846562988,0,0,'Blood-Wrought Knuckles of the Charnel Legacy','',125,625,2812765109,1386343008,5354,0,2,1,'work_bench',12082,1,8818,50,1353981847,NULL,1353981847,NULL,1353981847,NULL,1353981847,NULL,1192556261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51520,3846639840,1,0,'Lapis Lazuli Fragment','Diluting transmuting components to create: Lapis Lazuli Fragment.',5,25,931275816,931275816,3029,0,1,1,'work_bench',8121,1,15717,1,1985859,14777,2142771644,8711,2142771644,8711,2142771644,8711,2142771644,8711,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51521,3846666394,1,0,'Warring Deities V (Expert)','Working with raw materials to scribe Warring Deities V (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,290582035,124381,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51522,3846777337,0,0,'Tall Window Frame in Tall Divider of Ethernere Stone','',90,450,1039865549,2639209773,997,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,2184861132,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51523,3846795660,0,0,'Vacrul: Ornate Arch','',5,25,2812765109,1386343008,857,0,2,1,'work_bench',12522,5,16804,5,4110333097,9216,2050307464,NULL,2050307464,NULL,2050307464,NULL,2050307464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51524,3846882652,0,0,'Rush IX (Grandmaster)','Engraving metal to create: Rush IX (Grandmaster)',73,365,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1960425431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51525,3846895424,0,0,'Roundhouse II (Grandmaster)','Engraving metal to create: Roundhouse II (Grandmaster)',19,95,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,2980660782,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51526,3846903152,0,0,'Ebbing Spirit IV (Journeyman)','Crafting materials together to make: Ebbing Spirit IV (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,4244151581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51527,3846967877,0,0,'Unholy Strength II (Grandmaster)','Engraving metal to create: Unholy Strength II (Grandmaster)',33,165,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,3324348265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51528,3847053989,0,0,'Coffee Cake','Sculpting raw materials to create: Tasty Cake',91,455,3881305672,935416212,299,0,8,1,'stove and keg',4710,1,11573,5,2393798215,6526,443307891,6672,443307891,6672,443307891,6672,3782996575,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51529,3847126101,0,0,'Swamp Ash Fighting Baton','Working materials together to create: Swamp Ash Fighting Baton.',94,470,3076004370,1677747280,621,0,16,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,1131316651,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51530,3847262077,1,0,'Giant White Gumdrop','Using special Frostfell materials and magic to create a giant white gumdrop.',20,100,3881305672,935416212,302,0,8,1,'everfrost_keg',14725,1,15410,2,2122310607,7688,4068205708,63367,4068205708,63367,4068205708,63367,4068205708,63367,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51531,3847287338,0,0,'Love Potion Sack','Create a sack perfectly suited to carrying all of your love potions.',10,50,773137566,2949308177,401,0,1024,1,'work_desk',15379,1,22290,3,4195180864,NULL,4195180864,NULL,4195180864,NULL,4195180864,NULL,4195180864,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51532,3847337106,1,0,'Autumn''s Kiss II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Autumn''s Kiss II (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,3086965752,101757,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51533,3847346954,0,0,'Gilded Marble Bed','Create a gilded marble bed for your home.',10,50,1039865549,2639209773,567,0,4,1,'work_bench',15379,1,15717,3,1210650335,NULL,1210650335,NULL,1210650335,NULL,1210650335,NULL,1210650335,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51534,3847353503,1,0,'carbonite throwing hammer','Combining materials to make a few carbonite throwing hammers.',29,145,4032608519,3395302654,2262,0,256,1,'forge',10774,1,11679,4,1272401169,4834,1738561391,20429,1738561391,20429,1738561391,20429,1738561391,20429,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51535,3847398572,1,0,'Pork Casserole','Cooking various materials together to make Pork Casserole.',26,130,3881305672,935416212,303,0,8,1,'stove and keg',5715,1,5670,5,3398583295,10393,1431596190,13152,1431596190,13152,2870742916,36649,2870742916,36649,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51536,3847409006,0,0,'Veilwalker''s Shoes of Progress','Crafting materials together to make: Veilwalker''s Shoes of Progress',115,575,2812765109,1386343008,4833,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3145509458,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51537,3847436697,1,0,'Earthen Avatar II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Earthen Avatar II (Expert).',12,60,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,265466362,107427,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51538,3847484047,0,0,'Imbued Thrall''s Oathtakers Charm','',10,50,1386343008,2812765109,2239,0,2,1,'work_bench',6766,1,19938,4,3542091838,NULL,3542091838,NULL,3542091838,NULL,3542091838,NULL,4239034823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51539,3847546675,0,0,'Podplant Cluster','Channeling your knowledge to create: Podplant Cluster',103,515,1039865549,2639209773,2115,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,1431384712,NULL,1431384712,NULL,1431384712,NULL,1431384712,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51540,3847598849,1,0,'Imbued Ebon Double Headed Axe','Working materials together to make an imbued ebon double headed axe.',46,230,4032608519,3395302654,1642,0,256,1,'forge',22092,1,16804,12,3715829845,76003,3715829845,76003,3715829845,76003,3715829845,76003,3334104430,81041,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51541,3847641746,0,0,'Enhanced Leather Fens of Nathsar Sorcerous Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',6131,1,10185,10,3634827227,NULL,3634827227,NULL,3634827227,NULL,3634827227,NULL,1305992014,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51542,3847648364,0,0,'Veilwalker''s Barding of Health','Crafting materials together to make: Veilwalker''s Barding of Health',111,555,2812765109,1386343008,4835,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2774524438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51543,3847651322,1,0,'Ferrite Righteous Gussets','Working materials together to make a Pristine Ferrite Righteous Gussets.',72,360,3108933728,1151456682,1637,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2783800452,151972,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51544,3847666141,1,0,'Sniper Shot III (Expert)','By channeling your knowledge through metal, you can make a Rune of Sniper Shot III (Expert).',86,430,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2737902047,120572,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51545,3847722427,0,0,'Bane of Warding VIII (Ancient)','Scribing new formula to make: Bane of Warding VIII (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',7166,1,16106,200,227627038,NULL,227627038,NULL,227627038,NULL,227627038,NULL,2685153214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51546,3847766484,0,0,'Torment IV (Grandmaster)','Scribing new formula to make: Torment IV (Grandmaster)',39,195,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2281447721,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51547,3847812381,1,0,'Tranquil Sackcloth Vest','Binding materials together to make a Tranquil Sackcloth Vest.',8,40,2082133324,2710531826,3264,0,2,1,'sewing_table',6616,1,8799,2,2759581296,15603,2759581296,15603,2759581296,15603,2759581296,15603,3201088775,186187,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51548,3847828966,0,0,'Enhanced Chain Freeport Unbroken Gauntlets','',90,450,2812765109,1386343008,2410,0,2,1,'work_bench',10435,1,10185,10,4228827295,NULL,4228827295,NULL,4228827295,NULL,4228827295,NULL,3633093033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51549,3847829328,0,0,'Unattuned spire device','',95,475,1386343008,2812765109,2985,0,2,1,'work_bench',3135,1,19785,1,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3342668849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51550,3847902813,1,0,'Bronze Kris','Working materials together to make a bronze kris.',7,35,4032608519,3395302654,2368,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,1000402312,72709,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51551,3847935717,0,0,'Enhanced Barren Sky Mountaineer Spear','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',1784,1,10185,10,2294509818,NULL,2294509818,NULL,2294509818,NULL,2294509818,NULL,2031711568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51552,3848212463,1,0,'Satchel of Vanquisher''s Leather','Binding materials together to make: Vanquisher''s Leather Armor.',80,400,2082133324,2710531826,401,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,2939674412,23353,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51553,3848373784,1,0,'Crusade VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Crusade VI (Expert).',84,420,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,546996877,105042,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51554,3848409547,1,0,'Imbued Blackened Iron Assault Axe','Working materials together to make an imbued blackened iron assault axe.',11,55,4032608519,3395302654,1647,0,64,1,'forge',10467,1,19938,4,1706532559,71095,1706532559,71095,1706532559,71095,1706532559,71095,1847302094,80333,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51555,3848590949,1,0,'pristine discord imbued broadcloth hex doll','Imbuing a broadcloth hex doll with the power of discord.',36,180,2082133324,2710531826,1209,0,512,1,'sewing_table',6101,1,9917,8,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,1537763933,170645,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51556,3848602530,0,0,'Enhanced Cloth Faydark Miracle Coif','',90,450,2812765109,1386343008,3314,0,2,1,'work_bench',1090,1,10185,10,4231200475,NULL,4231200475,NULL,4231200475,NULL,4231200475,NULL,3635458029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51557,3848640346,0,0,'Imbued Underforged Protectors Shield','',30,150,1386343008,2812765109,646,0,2,1,'work_bench',20159,1,8470,8,886756263,NULL,886756263,NULL,886756263,NULL,886756263,NULL,3225674309,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51558,3848655688,1,0,'pristine velium ornament','Transforming a velium bar into an ornament',30,150,3330500131,2463992638,1023,0,2048,1,'work_bench',10512,1,8470,1,1050755358,6369,2532562008,6078,2688902278,12525,2169566481,15195,3929511211,11063,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51559,3848683344,0,0,'Feral Tenacity III (Grandmaster)','Scribing new formula to make: Feral Tenacity III (Grandmaster)',69,345,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1378028285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51560,3848690507,0,0,'Crusade V (Grandmaster)','Engraving metal to create: Crusade V (Grandmaster)',73,365,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3121009285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51561,3848692399,0,0,'Enhanced Kunzar Jungle Sorcerous Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',7575,1,10185,10,167628235,NULL,167628235,NULL,167628235,NULL,167628235,NULL,1735513738,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51562,3848805514,0,0,'Sacrifice IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',11241,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2672627658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51563,3848810559,0,0,'Chronicler''s Barding of Striking','Crafting materials together to make: Chronicler''s Barding of Striking',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',20204,1,19636,30,1165367867,NULL,1165367867,NULL,1165367867,NULL,1165367867,NULL,3526377669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51564,3848814210,0,0,'Karana''s Hold (Grandmaster)','Scribing new formula to make: Karana''s Hold (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3609272196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51565,3848836445,0,0,'Highhold Office Rug','Channeling your knowledge to create: Highhold Office Rug',98,490,1039865549,2639209773,563,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3849092626,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51566,3849006932,0,0,'Azure Glowing Brazier (Lightsource)','Crafting materials together to make: Azure Glowing Brazier (Lightsource)',110,550,2812765109,1386343008,650,0,2,1,'forge',978,1,12613,10,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,3190726076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51567,3849020275,0,0,'Enhanced Plate Freeport Unbroken Bracers','',90,450,2812765109,1386343008,3663,0,2,1,'work_bench',7893,1,10185,10,3931532050,NULL,3931532050,NULL,3931532050,NULL,3931532050,NULL,1789295629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51568,3849168186,1,0,'Rear Shot IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rear Shot IV (Journeyman).',43,215,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,942397894,117621,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51569,3849283928,0,0,'Prismatic Chaos IX (Adept)','Crafting materials together to make: Prismatic Chaos IX (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3033855353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51570,3849289460,0,0,'Barroom Negotiation VII (Grandmaster)','Engraving metal to create: Barroom Negotiation VII (Grandmaster)',90,450,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2078244761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51571,3849356662,0,0,'Communion VI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',14866,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3694280137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51572,3849580465,0,0,'Enhanced Clockwork Fighter Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',19882,1,10185,10,96712956,NULL,96712956,NULL,96712956,NULL,96712956,NULL,1800381373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51573,3849637016,1,0,'Crystallize Soul IV (Expert)','Working with raw materials to scribe Crystallize Soul IV (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1595396207,105132,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51574,3849760103,0,0,'Hierophantic Genesis VII (Ancient)','Crafting materials together to make: Hierophantic Genesis VII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',15350,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3130028381,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51575,3849835169,0,0,'Spiritual Chain Hauberk','Working rare void shard materials together to make: Spiritual Chain Hauberk.',79,395,2812765109,1386343008,2886,0,2,1,'forge',14900,1,22176,9,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,4223567740,NULL,9,9,9,9,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51576,3850043204,0,0,'Enhanced Leather Sebilis Aggressive Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',10024,1,10185,10,800580442,NULL,800580442,NULL,800580442,NULL,800580442,NULL,2391697332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51577,3850230878,1,0,'Rescue (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rescue (Journeyman).',25,125,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3487794204,118058,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51578,3850306080,0,0,'Channeled Protection IX (Adept)','Crafting materials together to make: Channeled Protection IX (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3101851937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51579,3850318881,1,0,'Daring Advance VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daring Advance VI (Journeyman)',79,395,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1132204589,105395,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51580,3850357570,0,0,'Phantom Dagger of the Explorer','Fusing metal together to create: Phantom Dagger of the Explorer',96,480,4032608519,3395302654,3571,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2407147075,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51581,3850411098,1,0,'Draconic Pedestal, Version 3','Sculpting raw materials to create: Draconic pedastal, version 3.',92,460,1039865549,2639209773,1215,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,1462747648,62827,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51582,3850474618,1,0,'Jael''s Mysterious Mettle (Expert)','By channeling your knowledge through metal, you can make a Rune of Jael''s Mysterious Mettle (Expert).',18,90,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,4076249572,112670,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51583,3850538274,0,0,'Giant Vanilla Taffy Stick','Using special Frostfell materials and magic to create a giant vanilla taffy stick.',20,100,3881305672,935416212,764,0,8,1,'everfrost_keg',14725,1,15410,2,2122310607,7688,302318297,NULL,302318297,NULL,302318297,NULL,302318297,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51584,3850543715,0,0,'Vengeance IX (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4054452175,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51585,3850577947,1,0,'Focused Intervention III (Journeyman)','Working with raw materials to scribe Word of Redemption III (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1114242003,109143,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51586,3850649601,1,0,'Hailstorm','Brewing various materials together to make Hailstorm.',24,120,3881305672,935416212,311,0,8,1,'stove and keg',19644,1,5670,2,2388542211,10173,1431596190,13152,1431596190,13152,452646836,36313,452646836,36313,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51587,3850801354,0,0,'Black Velvet Loot Sack','',100,500,1039865549,2639209773,397,0,32,1,'woodworking_table',16154,1,17069,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,1433462278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51588,3850900922,1,0,'portable latrine','Working materials together to make a portable latrine.',74,370,2812765109,1386343008,2280,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1607959991,10558,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51589,3850908807,0,0,'Basement Crafting Tools','Crafting materials together to make: Basement Crafting Tools',125,625,2812765109,1386343008,33,0,2,1,'work_bench',12443,4,6104,5,2904800978,NULL,2904800978,NULL,2904800978,NULL,2904800978,NULL,2525332446,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51590,3850974601,1,0,'Shenanigans (Expert)','By channeling your knowledge through metal, you can make a Rune of Shenanigans (Expert).',20,100,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1883418683,119509,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51591,3850980597,0,0,'Void Etched Saddle of the Artisan','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',20560,1,7093,75,832748898,NULL,3705879699,NULL,3705879699,NULL,3705879699,NULL,2047357648,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51592,3851058907,0,0,'Enhanced Leather Freethinker Slayer Leggings','',90,450,2812765109,1386343008,3261,0,2,1,'work_bench',10036,1,10185,10,3937892026,NULL,3937892026,NULL,3937892026,NULL,3937892026,NULL,1783062949,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51593,3851156774,1,0,'Battery and Assault VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Battery and Assault VI (Journeyman).',68,340,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,474258072,102160,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51594,3851267791,1,0,'Clara''s Chaotic Cacophony V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Clara''s Chaotic Cacophony V (Journeyman)',77,385,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1246885903,104498,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51595,3851381017,1,0,'luck enchanted bracelet','Working materials together to make a luck enchanted bracelet.',74,370,2812765109,1386343008,2203,0,2,1,'work_bench',11667,1,6831,5,364529775,6372,533270442,13002,533270442,13002,533270442,13002,1370679422,9206,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51596,3851485602,0,0,'Heretic''s Doom VIII (Ancient)','Scribing new formula to make: Heretic''s Doom VIII (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',5289,1,16106,200,47184304,NULL,47184304,NULL,47184304,NULL,47184304,NULL,567488602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51597,3851518869,0,0,'Enhanced Qeynos Aggressive Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',15339,1,10185,10,3826059887,NULL,3826059887,NULL,3826059887,NULL,3826059887,NULL,3631081831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51598,3851651726,1,0,'Painbringer II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Painbringer II (Journeyman).',6,30,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,2,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,3311629786,115807,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51599,3851657987,1,0,'Imbued Incarnadine Plate Greaves','Working materials together to make a Pristine Imbued Incarnadine Plate Greaves.',77,385,3108933728,1151456682,2873,0,128,1,'forge',9367,1,6831,10,3964103636,160414,3964103636,160414,3964103636,160414,3964103636,160414,200324006,159531,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51600,3851668738,0,0,'Amphora of the Befallen','Using Nights of the Dead treats and a little magic to create an Amphora of the Befallen.',29,145,1386343008,2812765109,569,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,2573137655,NULL,2573137655,NULL,2573137655,NULL,2573137655,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51601,3851725893,1,0,'Xegonite Spatha','Working materials together to make a xegonite spatha.',62,310,4032608519,3395302654,1663,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3966552652,90406,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51602,3851735895,1,0,'Meliorate (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Meliorate (Journeyman).',1,5,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,432173651,114267,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51603,3851809342,0,0,'Academic''s Boots of Endurance','Binding materials together to make: Academic''s Boots of Endurance',110,550,2082133324,2710531826,2904,0,512,1,'sewing_table',17411,2,19636,50,3832502296,NULL,3832502296,NULL,3832502296,NULL,3832502296,NULL,3604330390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51604,3851875358,0,0,'Enhanced Tenebrous Tangle Forceful Blade','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',2695,1,10185,10,2715025419,NULL,2715025419,NULL,2715025419,NULL,2715025419,NULL,2939414746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51605,3852067491,1,0,'Animist''s Lacerating Boots','Working materials together to make: Animist''s Lacerating Boots.',90,450,1386343008,2812765109,1426,0,2,1,'forge',19661,1,10185,20,1091555475,132180,1091555475,132180,1091555475,132180,1091555475,132180,1091555475,132180,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51606,3852269084,1,0,'Five Rings (Expert)','By channeling your knowledge through an essence, you can make an Essence of Five Rings (Expert).',19,95,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,653009912,108835,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51607,3852387292,0,0,'Brittle Armor (Expert)','',100,500,773137566,2949308177,713,0,4096,1,'work_desk',5250,1,8793,5,1185095654,NULL,1185095654,NULL,1185095654,NULL,1185095654,NULL,297655437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51608,3852405652,0,0,'Etherium Helm of Rage','Fusing metal together to create: Etherium Helm of Rage',102,510,3108933728,1151456682,258,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,411720323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51609,3852453921,1,0,'Imbued Eucalyptus Knotted Club','Working materials together to create: imbued eucalyptus knotted club.',81,405,3076004370,1677747280,633,0,16,1,'woodworking_table',12675,1,5454,10,459044500,76485,459044500,76485,459044500,76485,459044500,76485,3035019374,81239,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51610,3852482031,1,0,'Imbued Feysteel Vanguard Greaves','',37,185,3108933728,1151456682,274,0,128,1,'forge',2817,1,8470,8,4087001544,7202,2658462791,152245,2658462791,152245,2658462791,152245,3893434475,159471,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51611,3852607086,0,0,'Five Rings IV (Grandmaster)','Engraving metal to create: Five Rings IV (Grandmaster)',62,310,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3458779234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51612,3852702290,1,0,'Imbued Ebon Battle Hammer','Working materials together to make an imbued ebon battle hammer.',41,205,4032608519,3395302654,637,0,256,1,'forge',1516,1,16804,12,2311688415,75989,2311688415,75989,2311688415,75989,2311688415,75989,1480730651,81020,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51613,3852709732,0,0,'Double Blast (Grandmaster)','Engraving metal to create: Double Blast (Grandmaster)',16,80,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,1358948710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51614,3852766201,1,0,'Imbued Feyiron Tower Shield','Fusing metal together to create an Imbued Feyiron Tower Shield.',30,150,3108933728,1151456682,14,0,128,1,'forge',429,1,8470,4,3828510310,7187,1181429398,52257,1181429398,52257,1181429398,52257,934161024,52799,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51615,3852782141,0,0,'Holdup IX (Journeyman)','Engraving metal to create: Holdup IX (Journeyman)',106,530,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,928190895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51616,3852806107,0,0,'Dark Pact VI (Grandmaster)','Scribing new formula to make: Dark Pact VI (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3529730433,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51617,3852832560,0,0,'Atrophy III (Grandmaster)','Scribing new formula to make: Atrophy III (Grandmaster)',22,110,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3268666056,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51618,3852904532,0,0,'Rift V (Grandmaster)','Scribing new formula to make: Rift V (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',9684,1,16106,200,689527299,NULL,689527299,NULL,689527299,NULL,689527299,NULL,4001146130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51619,3852934543,0,0,'Advanced Trichromatic Adornment Dislodger','',0,0,0,0,0,0,0,1,'work_bench',8886,20,19785,10,3070762041,9379,3070762041,9379,3070762041,9379,3070762041,9379,310256619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51620,3853030183,0,0,'Rampage VI (Ancient)','Brewing ingredients together to make: Rampage VI (Ancient)',110,550,2557647574,2817699641,4814,0,8192,1,'chemistry_table',2504,1,7257,200,4217032799,NULL,4217032799,NULL,4217032799,NULL,4217032799,NULL,4018576158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51621,3853187462,1,0,'Fortified Crag of the Boundless','By channeling your knowledge through an essence, you can make a Fortified Crag of the Boundless.',70,350,773137566,2949308177,3992,0,4096,1,'work_desk',2870,1,20485,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,2649160846,153789,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51622,3853213592,0,0,'Miracle Shot III (Grandmaster)','Engraving metal to create: Miracle Shot III (Grandmaster)',60,300,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,628694755,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51623,3853246365,1,0,'Quick Swipe VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Quick Swipe VIII (Journeyman).',62,310,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3315762472,117291,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51624,3853254957,0,0,'Enhanced Cloth Qeynos Calm Mind Mantle','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',19346,1,10185,10,3742789099,NULL,3742789099,NULL,3742789099,NULL,3742789099,NULL,1386123273,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51625,3853357269,0,0,'Nature''s Salve (Grandmaster)','Scribing new formula to make: Nature''s Salve (Grandmaster)',1,5,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1646587144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51626,3853408561,1,0,'tall redwood streetlamp','Sculpting raw materials to make a Tall Redwood Streetlamp.',74,370,1039865549,2639209773,2348,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,3588693867,65950,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51627,3853482397,0,0,'Hardened Hammer of Trillicor','Fusing metal together to create: Hammer of Trillicor',120,600,4032608519,3395302654,2850,0,256,1,'forge',9793,1,9429,25,946740014,NULL,4259483220,NULL,4259483220,NULL,4259483220,NULL,2285578468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51628,3853485641,0,0,'Academic''s Saddle of the Artisan','Crafting materials together to make: Archivist''s Saddle of the Artisan',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',20633,1,19636,15,3838819930,NULL,3838819930,NULL,3838819930,NULL,3838819930,NULL,3366668864,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51629,3853616286,0,0,'Enhanced Sebilis Fatewalker Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',9173,1,10185,10,2284331649,NULL,2284331649,NULL,2284331649,NULL,2284331649,NULL,2045912875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51630,3853664177,0,0,'Vengeance VIII (Journeyman)','Crafting materials together to make: Vengeance VIII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,470408337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51631,3853689311,0,0,'Warring Deities X (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3281770914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51632,3853901381,1,0,'Blessed Feyiron War Hammer','Working materials together to make a blessed feyiron war hammer.',38,190,4032608519,3395302654,2261,0,256,1,'forge',8327,1,8470,4,761643233,77151,761643233,77151,761643233,77151,761643233,77151,1163923296,71799,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51633,3854025419,1,0,'Uncanny Blade of War','Binding materials together to make: Uncanny Blade of War.',90,450,4032608519,3395302654,691,0,256,1,'forge',13041,1,10185,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,1884372593,89611,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51634,3854114425,0,0,'Blue Luminescent Stone Torch','Create a luminescent torch that produces subtle ambient blue light!',10,50,1039865549,2639209773,2349,0,4,1,'work_bench',14887,1,15717,3,938480421,6740,2574525836,NULL,2574525836,NULL,2574525836,NULL,2574525836,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51635,3854405108,1,0,'Feysteel Chainmail Bracers','Fusing metal together to create a Feysteel Chainmail Bracers.',32,160,3108933728,1151456682,2409,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,3913109769,152189,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51636,3854530281,0,0,'Shroud of Bertoxxulous X (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',18612,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3344924929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51637,3854698551,0,0,'Bloody Tooth Battlemaster''s Fighting Collar','',100,500,3330500131,2463992638,580,0,2048,1,'work_bench',11444,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,3977610683,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51638,3854842635,0,0,'Blessed Tungsten Claws','Working materials together to create: Blessed Tungsten Claws.',95,475,4032608519,3395302654,1676,0,256,1,'forge',12242,1,19785,10,2928829227,NULL,2928829227,NULL,2928829227,NULL,2928829227,NULL,520358590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51639,3854907065,0,0,'Soul Lancer''s Spaulders','Working rare void shard materials together to make: Soul Lancer''s Spaulders.',79,395,2812765109,1386343008,2887,0,2,1,'forge',13349,1,22176,27,104819011,NULL,104819011,NULL,104819011,NULL,104819011,NULL,1491214747,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51640,3854922328,1,0,'Blessed Steel Morning Star','Working materials together to make a blessed steel morning star.',22,110,4032608519,3395302654,1655,0,256,1,'forge',14972,1,11679,6,2984846754,88390,2984846754,88390,2984846754,88390,2984846754,88390,1488309205,72177,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51641,3854983978,0,0,'Enhanced Chardok Mountaineer Tower Shield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',8538,1,10185,10,388564720,NULL,388564720,NULL,388564720,NULL,388564720,NULL,866867142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51642,3854998770,0,0,'Snaring Shot VIII (Journeyman)','Engraving metal to create: Snaring Shot VIII (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,324046965,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51643,3855009013,0,0,'Makeshift Barricade','',100,500,1386343008,2812765109,2359,0,2,1,'forge',5479,1,19785,1,16793369,6668,16793369,6668,16793369,6668,16793369,6668,882984472,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51644,3855011156,0,0,'Shield of Faith VIII (Journeyman)','Crafting materials together to make: Shield of Faith VIII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3465526342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51645,3855036135,0,0,'Power of Mind X (Ancient)','Crafting materials together to make: Power of Mind X (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',12953,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,444692651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51646,3855106376,1,0,'Singing Shot (Expert)','By channeling your knowledge through metal, you can make a Rune of Singing Shot (Expert).',16,80,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1312987707,120056,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51647,3855125119,1,0,'Dagger of Dissolution','Binding materials together to make: Dagger of Dissolution.',90,450,4032608519,3395302654,608,0,256,1,'forge',984,1,10185,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,1792222737,75236,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51648,3855213731,0,0,'Iceshield VIII (Expert)','Scribing new formula to make: Iceshield VIII (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2750844894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51649,3855272939,1,0,'Imbued Scaled Leather Sheath','Joining various materials to make a sheath.',54,270,2082133324,2710531826,2145,0,512,1,'sewing_table',16647,1,418,16,3705112989,6238,1077217094,42443,1077217094,42443,1077217094,42443,3579400872,41666,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51650,3855404084,1,0,'Crippling Arrow (Expert)','By channeling your knowledge through metal, you can make a Rune of Crippling Arrow (Expert).',20,100,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2585350090,104912,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51651,3855660932,1,0,'Gushing Wound IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Gushing Wound IV (Expert).',40,200,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3932051932,110170,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51652,3855678732,1,0,'Lucid Sash of Torrents','By channeling your knowledge through an essence, you can make a Lucid Sash of Torrents.',10,50,1386343008,2812765109,2127,0,2,1,'sewing_table',3131,1,3107,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,3075182128,163280,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51653,3855693226,0,0,'Penumbra Wall Sconce','',100,500,1039865549,2639209773,565,0,32,1,'woodworking_table',16508,1,17069,5,2380234670,NULL,2380234670,NULL,2380234670,NULL,2380234670,NULL,3524256666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51654,3855721914,0,0,'Ironsprocket''s M.A.G.I.C. Device','Crafting materials together to make: Ironsprocket''s Mechanized Azoic Geologic Identifier Contraption',110,550,2812765109,1386343008,972,0,2,1,'work_bench',14406,1,11563,10,505831907,NULL,505831907,NULL,505831907,NULL,505831907,NULL,2740507840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51655,3855723552,0,0,'Glacial Lance VIII (Grandmaster)','Engraving metal to create: Glacial Lance VIII (Grandmaster)',64,320,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1020114277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51656,3855761198,0,0,'Dark Pyre VIII (Grandmaster)','Scribing new formula to make: Dark Pyre VIII (Grandmaster)',97,485,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2729623829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51657,3855818128,0,0,'Frosted Crystal Plate Helm','Fusing metal together to create: Frosted Crystal  Plate Helm',120,600,3108933728,1151456682,1485,0,128,1,'forge',86,1,9429,25,946740014,NULL,1598081517,NULL,1598081517,NULL,1598081517,NULL,3167649900,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51658,3855936578,0,0,'Enhanced Qeynos Spellweaver Sabre','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',22316,1,10185,10,2286766685,NULL,2286766685,NULL,2286766685,NULL,2286766685,NULL,2039959543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51659,3855981219,1,0,'Short Column of Mossy Briarwood','Sculpting raw materials to create: Short Column of Mossy Briarwood.',33,165,1039865549,2639209773,1215,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,340450742,65593,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51660,3855992287,0,0,'Luda''s Nefarious Wail VI (Grandmaster)','Engraving metal to create: Luda''s Nefarious Wail VI (Grandmaster)',68,340,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,707748353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51661,3856012836,0,0,'Savage Beating II (Expert)','Engraving metal to create: Savage Beating II (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,347188877,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51662,3856036180,1,0,'Cured Leather Boots','Binding materials together to make a Cured Leather Boots.',10,50,2082133324,2710531826,257,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,1129132670,143119,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51663,3856211653,0,0,'Vessel of Wisdom','',100,500,2812765109,1386343008,4205,0,2,1,'dalnir_forge',6337,1,17015,2,3986839238,NULL,3986839238,NULL,3986839238,NULL,3986839238,NULL,1402430768,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51664,3856408307,0,0,'Stunning Blow VII (Journeyman)','Engraving metal to create: Stunning Blow VII (Journeyman)',102,510,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,739529694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51665,3856453860,0,0,'Enhanced Leather Charasis Sorcerous Hat','',90,450,2812765109,1386343008,1394,0,2,1,'work_bench',2540,1,10185,10,3626861997,NULL,3626861997,NULL,3626861997,NULL,3626861997,NULL,1297961272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51666,3856469800,0,0,'Enhanced Leather Deep Forge Tranquil Mantle','',90,450,2812765109,1386343008,1529,0,2,1,'work_bench',733,1,10185,10,1014589481,NULL,1014589481,NULL,1014589481,NULL,1014589481,NULL,2470312558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51667,3856498411,0,0,'Tranquil Keshian Buckler','Shaping materials together to create: Tranquil Keshian Buckler',100,500,3076004370,1677747280,19,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3775265153,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51668,3856630795,0,0,'Splitiron Vanguard Cuirass','',100,500,3108933728,1151456682,3691,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2309948305,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51669,3856725503,0,0,'Storm of Arrows VIII (Journeyman)','Engraving metal to create: Storm of Arrows VIII (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,864115685,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51670,3856766152,1,0,'Fashioned Velium Hoops','Combining materials to make a velium hoop.',35,175,3330500131,2463992638,377,0,2048,1,'work_bench',5340,1,8470,1,1050755358,6369,1227500166,141084,2887894330,176940,3620704735,151711,2623391749,151710,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51671,3856819687,0,0,'Tap Veins VII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',20467,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,323434773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51672,3856900571,0,0,'Tranquil Keshian Wand','Shaping materials together to create: Tranquil Keshian Wand',100,500,3076004370,1677747280,2965,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1639351421,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51673,3856944226,0,0,'Awestruck VI (Ancient)','Crafting materials together to make: Awestruck VI (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',7139,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4048293308,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51674,3857066263,1,0,'Iceshield V (Expert)','Working with raw materials to scribe Iceshield V (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,589668831,111746,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51675,3857073638,1,0,'Dooming Darkness (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dooming Darkness (Journeyman).',21,105,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,3546625399,107237,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51676,3857144944,1,0,'Imbued Spuncloth Pantaloons','Binding materials together to make: imbued spuncloth pantaloons.',86,430,2082133324,2710531826,3228,0,512,1,'sewing_table',15405,1,8264,5,1747704571,181712,1747704571,181712,1747704571,181712,1747704571,181712,410201043,159788,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51677,3857307991,0,0,'Plant VI (Grandmaster)','Engraving metal to create: Plant VI (Grandmaster)',93,465,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2061451296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51678,3857342926,0,0,'Boon of the Damned IX (Grandmaster)','Crafting materials together to make: Boon of the Damned IX (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',10591,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3551050036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51679,3857403361,0,0,'Tavalan Coif of Psionic Shielding','Fusing materials together to create: Tavalan Coif of Psionic Shielding.',95,475,3108933728,1151456682,4108,0,128,1,'forge',21971,1,1861,1,523792515,NULL,523792515,NULL,523792515,NULL,523792515,NULL,1065445419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51680,3857410738,1,0,'pristine feyiron bar','Refine raw materials to a bar of feyiron.',30,150,4032608519,3395302654,779,0,256,1,'forge',17744,1,8470,1,427102526,6356,366809046,5826,1423846204,12273,417158237,7184,3426782743,10783,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51681,3857541937,0,0,'Gut Kick II (Grandmaster)','Engraving metal to create: Gut Kick II (Grandmaster)',19,95,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,1062313857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51682,3857589034,0,0,'Hewn Stone Fire Pot','Create a hewn stone fire pot in the style of the dwarves of Kaladim!',10,50,1039865549,2639209773,2353,0,4,1,'woodworking_table',13032,1,625,3,1737102586,4567,4011366739,NULL,4011366739,NULL,4011366739,NULL,4011366739,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51683,3857643063,1,0,'Imbued Iron Tulwar','Working materials together to make an imbued iron tulwar.',16,80,4032608519,3395302654,616,0,64,1,'forge',21959,1,19938,2,4114374418,83410,4114374418,83410,4114374418,83410,4114374418,83410,1191707557,82283,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51684,3857655749,0,0,'Fierce Deepstone Slippers','',100,500,2082133324,2710531826,4121,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,669661744,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51685,3857705187,0,0,'Brainshock VI (Grandmaster)','Scribing new formula to make: Brainshock VI (Grandmaster)',59,295,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1043648603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51686,3857730813,0,0,'Repentance VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Repentance VII (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2837738687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51687,3857753615,0,0,'Veilwalker''s Cure Trauma','Brewing ingredients together to make: Veilwalker''s Cure Trauma',116,580,2557647574,2817699641,326,0,8192,1,'chemistry_table',8633,2,18811,15,2628957789,NULL,2796520429,NULL,2796520429,NULL,2796520429,NULL,2796520429,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51688,3857846691,0,0,'Imbued Dweller''s Protectors Torque','',50,250,1386343008,2812765109,579,0,2,1,'work_bench',21881,1,9346,16,3584798566,NULL,3584798566,NULL,3584798566,NULL,3584798566,NULL,4196478623,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51689,3857933482,0,0,'Firestorm III (Grandmaster)','Scribing new formula to make: Firestorm III (Grandmaster)',44,220,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2518221974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51690,3857962695,0,0,'Imbued Hammerblow Thaumaturgists Torque','',40,200,1386343008,2812765109,577,0,2,1,'work_bench',3117,1,16804,12,2070855798,NULL,2070855798,NULL,2070855798,NULL,2070855798,NULL,3118961486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51691,3858106394,1,0,'Icefall VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Icefall VI (Expert).',67,335,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2552144431,111708,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51692,3858117991,0,0,'Tenacity XI (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3585569452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51693,3858161632,1,0,'Ebon Great Spear','Working materials together to make an ebon great spear.',48,240,4032608519,3395302654,1673,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,356370583,76021,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51694,3858328946,1,0,'Candy-Striped Sword of Gloom','Using special Frostfell materials and magic to create a candy-striped sword of gloom.',30,150,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,1063947300,72844,1063947300,72844,1063947300,72844,1063947300,72844,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51695,3858521227,0,0,'Shrug Off VI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',5976,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3707809195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51696,3858544232,1,0,'Lucid Gemstone of Volatility','By channeling your knowledge through an essence, you can make a Lucid Gemstone of Volatility.',40,200,773137566,2949308177,3993,0,4096,1,'work_desk',14748,1,12241,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,2420172778,163266,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51697,3858551006,0,0,'Netherealm VI (Grandmaster)','Crafting materials together to make: Netherealm VI (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',15363,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3328556715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51698,3858567398,0,0,'Enhanced Crushbone Miracle Greatshield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',19810,1,10185,10,2198455369,NULL,2198455369,NULL,2198455369,NULL,2198455369,NULL,1285018497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51699,3858714260,0,0,'Enhanced Kylong Plains Mystic Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',7112,1,10185,10,2737187064,NULL,2737187064,NULL,2737187064,NULL,2737187064,NULL,2672217072,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51700,3858799763,1,0,'Tempest V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tempest V (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3030145223,122178,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51701,3858912396,1,0,'Indomitable Will (Expert)','By channeling your knowledge through an essence, you can make an Essence of Indomitable Will (Expert).',13,65,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1806146595,112115,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51702,3858924541,0,0,'Dark Nebula XI (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2201918598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51703,3858989801,0,0,'Sylvan Bloom IX (Grandmaster)','Scribing new formula to make: Sylvan Bloom IX (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,946214502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51704,3859045230,0,0,'Grim Harbinger V (Grandmaster)','Engraving metal to create: Grim Harbinger V (Grandmaster)',66,330,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,1440971729,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51705,3859056585,1,0,'Jar of Wings and Scratches','Using Nights of the Dead treats and a little magic to create a jar of wings and scratches.',29,145,1386343008,2812765109,140,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,3266112563,63840,3266112563,63840,3266112563,63840,3266112563,63840,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51706,3859072789,1,0,'Titanium Brigandine Mantle','Fusing metal together to create: titanium brigandine mantle.',85,425,3108933728,1151456682,1417,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1804674417,185713,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51707,3859125275,0,0,'Enhanced Leather Guk Shieldbreaker Boiled Boots','',90,450,2812765109,1386343008,3243,0,2,1,'work_bench',19633,1,10185,10,3912801402,NULL,3912801402,NULL,3912801402,NULL,3912801402,NULL,1774750565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51708,3859166654,0,0,'Enhanced Nektulos Unchained Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',18690,1,10185,10,3885677636,NULL,3885677636,NULL,3885677636,NULL,3885677636,NULL,3690618700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51709,3859223751,1,0,'Double Blast VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Double Blast VII (Expert).',91,455,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3837973213,107291,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51710,3859464946,1,0,'Imbued Teak Knotted Club','Working materials together to make an imbued teak knotted club.',41,205,3076004370,1677747280,633,0,16,1,'woodworking_table',9668,1,5098,6,2493959274,88865,2493959274,88865,2493959274,88865,2493959274,88865,1467630653,82741,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51711,3859545222,0,0,'Empyral Dagger of Spirit','Fusing metal together to create: Empyral Dagger of Spirit',120,600,4032608519,3395302654,3996,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2653824505,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51712,3859555264,0,0,'Barroom Negotiation VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Barroom Negotiation VIII (Expert).',100,500,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3145918406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51713,3859593696,0,0,'Wantia Adornment of Increased Criticals (2H)','Binding materials together to make: Wantia Adornment of Increased Criticals (2H)',100,500,931275816,931275816,3877,0,1,1,'work_bench',10622,2,17015,100,4069650779,NULL,4069650779,NULL,4069650779,NULL,4069650779,NULL,4069650779,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51714,3859610123,1,0,'Fulginate Vanguard Barbute','Fusing metal together to create a Fulginate Vanguard Barbute.',42,210,3108933728,1151456682,270,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,3899893763,154335,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51715,3859650709,0,0,'Enhanced Steamfont Miracle Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',20240,1,10185,10,177616881,NULL,177616881,NULL,177616881,NULL,177616881,NULL,1679436976,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51716,3859777985,0,0,'Shadowscream Rounded Arrow','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,1061289723,NULL,1061289723,NULL,1061289723,NULL,1061289723,NULL,1,20,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51717,3859830877,0,0,'Enhanced Chain Guk Tranquil Gloves','',90,450,2812765109,1386343008,1436,0,2,1,'work_bench',9427,1,10185,10,4282885412,NULL,4282885412,NULL,4282885412,NULL,4282885412,NULL,3687183378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51718,3859859895,1,0,'Cuirboilli Leather Gloves','Binding materials together to make a Cuirboilli Leather Gloves.',22,110,2082133324,2710531826,255,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,1950789673,143040,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51719,3859864321,0,0,'Merciless Stomp (Grandmaster)','Engraving metal to create: Merciless Stomp (Grandmaster)',10,50,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,1120698781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51720,3859907190,0,0,'Enhanced Cloth Stonebrunt Miracle Pauldrons','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',8686,1,10185,10,2485936031,NULL,2485936031,NULL,2485936031,NULL,2485936031,NULL,3668268086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51721,3859951749,0,0,'Salubrious Invocation XII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,7936012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51722,3860121235,1,0,'a pristine elaborate briarwood bedside table','The art of sculpting wood into a table.',38,190,1039865549,2639209773,870,0,32,1,'woodworking_table',11675,1,12538,1,1338242763,9312,19124707,60318,3278261272,61169,4208670465,61652,1397636420,60837,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51723,3860131647,0,0,'Candied Needlite','Blending ingredients together to create: Candied Needlite',117,585,3881305672,935416212,2560,0,8,1,'stove and keg',411,2,241,30,3970938742,NULL,796838982,NULL,796838982,NULL,796838982,NULL,796838982,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51724,3860159486,0,0,'Thaumic Essence of Clarity','',100,500,2557647574,2817699641,329,0,8192,1,'chemistry_table',1302,5,12655,5,519921469,NULL,519921469,NULL,519921469,NULL,519921469,NULL,2320627474,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51725,3860338059,0,0,'Enhanced Chelsith Fighter Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',7675,1,10185,10,111690438,NULL,111690438,NULL,111690438,NULL,111690438,NULL,1747212679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51726,3860367391,0,0,'Celestial Rune of Glory [VII]','Binding materials together to make: Rune of Glory [VII]',110,550,931275816,931275816,4539,0,1,1,'work_bench',21346,1,20818,5,3990089349,NULL,3990089349,NULL,3990089349,NULL,3990089349,NULL,1522386403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51727,3860453271,0,0,'Perfection of the Maestro VII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',19177,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2240718567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51728,3860511727,0,0,'Sacred Armor VII (Grandmaster)','Scribing new formula to make: Sacred Armor VII (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3619963645,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51729,3860665946,1,0,'Fuchsia Shoulderpads','Working rare void shard materials together to make: Fuchsia Shoulderpads.',89,445,1386343008,2812765109,439,0,2,1,'forge',16987,1,2607,70,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3712865107,154242,70,70,70,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51730,3860705906,0,0,'Crescent Strike IV (Grandmaster)','Engraving metal to create: Crescent Strike IV (Grandmaster)',49,245,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1355043723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51731,3860724500,0,0,'Meliorate IX (Grandmaster)','Scribing new formula to make: Meliorate IX (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,653546437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51732,3860801289,1,0,'Vision Totem of the Turtle','Unlocking the spirit of teak wood to make a totem.',41,205,3076004370,1677747280,1214,0,16,1,'woodworking_table',19156,1,5098,1,2639666454,9326,2666960329,49076,2666960329,49076,2666960329,49076,2666960329,49076,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51733,3860857420,0,0,'Chains of Torment IX (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,200687529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51734,3860940776,0,0,'Tranquil Satchel of the Lodaka','Binding materials together to make: Tranquil Satchel of the Lodaka',98,490,2082133324,2710531826,404,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,3638984038,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51735,3860962077,0,0,'Eviscerate VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Eviscerate VIII (Journeyman).',97,485,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,2417366841,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51736,3860987483,0,0,'Doomed Hua Mein Skull','Using Nights of the Dead treats and a little magic to create a Doomed Hua Mein Skull.',29,145,1386343008,2812765109,101,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,4173765536,NULL,4173765536,NULL,4173765536,NULL,4173765536,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51737,3860996434,1,0,'Fortified Crag of Dominance','By channeling your knowledge through an essence, you can make a Fortified Crag of Dominance.',10,50,1386343008,2812765109,3992,0,2,1,'work_desk',3131,1,4875,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,1708773558,153784,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51738,3861033558,0,0,'Nullify XI (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4191257856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51739,3861072151,1,0,'Imbued Dexterous Scaled Tunic','Binding materials together to make an Imbued Dexterous Scaled Tunic.',59,295,2082133324,2710531826,228,0,512,1,'sewing_table',7362,1,418,16,2476447843,144375,2476447843,144375,2476447843,144375,2476447843,144375,2263534598,159325,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51740,3861420798,0,0,'dynamist condenser','Create a dynamist condenser to solidify the dynamist spren in Teren''s Grasp.',10,50,1386343008,2812765109,2374,0,2,1,'work_bench',5669,3,19938,3,2687243292,NULL,316112877,7743,316112877,7743,316112877,7743,1247614348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51741,3861454533,0,0,'Najena''s Essence Summoning (Grandmaster)','Scribing new formula to make: Najena''s Essence Summoning (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,4105377133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51742,3861618208,1,0,'The Might of His Eminence','Binding materials together to make a The Might of His Eminence.',62,310,2082133324,2710531826,2448,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,1007953104,185159,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51743,3861671449,0,0,'Enhanced Cloth Deep Forge Miracle Hat','',90,450,2812765109,1386343008,3617,0,2,1,'work_bench',22478,1,10185,10,4286288736,NULL,4286288736,NULL,4286288736,NULL,4286288736,NULL,3690578518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51744,3861694734,0,0,'Phantom Longbow of the Striker','Shaping materials together to create: Phantom Longbow of the Striker',97,485,3076004370,1677747280,2972,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,3613310422,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51745,3861710232,1,0,'Fanatical Healing III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fanatical Healing III (Journeyman).',18,90,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1576998537,108398,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51746,3861742974,0,0,'Shroud of Armor IX (Ancient)','Scribing new formula to make: Shroud of Armor IX (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',7489,1,16106,200,3670682702,NULL,3670682702,NULL,3670682702,NULL,3670682702,NULL,2942385829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51747,3861795739,1,0,'Feysteel Great Sword','Working materials together to make a feysteel great sword.',37,185,4032608519,3395302654,2155,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,998517102,77192,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51748,3861796668,0,0,'Shadowscream Earring of Force','',120,600,3330500131,2463992638,2212,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2975909634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51749,3861818924,0,0,'Blessed Xegonite Gavel','Working materials together to make a blessed xegonite gavel.',69,345,4032608519,3395302654,2964,0,256,1,'forge',20174,1,19493,20,1059076580,90376,1059076580,90376,1059076580,90376,1059076580,90376,1318639439,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51750,3861867451,1,0,'Fatal Followup II (Expert)','By channeling your knowledge through metal, you can make a Rune of Fatal Followup II (Expert).',90,450,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2832419059,108505,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51751,3861996650,1,0,'Bristled Leather Shoulder Pads','Sewing and weaving materials together to make a Pristine Bristled Leather Shoulder Pads.',75,375,2082133324,2710531826,1466,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,232076655,137203,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51752,3862026634,0,0,'Instinct IX (Journeyman)','Crafting materials together to make: Instinct IX (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1913287194,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51753,3862089627,1,0,'Translucent Whispers of Heartlessness','Using various materials together to make whispers of heartlessness.',45,225,2557647574,2817699641,326,0,8192,1,'chemistry_table',18215,1,21283,1,2379831058,9136,1235195501,48534,4031757076,47039,1981561695,49131,330471150,48970,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51754,3862286118,0,0,'Nightmare X (Grandmaster)','Crafting materials together to make: Nightmare X (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',19859,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,143778073,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51755,3862287758,0,0,'Psychic Shadowscream Flight Crossbow Bolt','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,3953818652,NULL,3953818652,NULL,3953818652,NULL,1739665600,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51756,3862480157,1,0,'Grandmaster''s Warding Ebb','Blending various ingredients together to make a Grandmaster''s Warding Ebb.',69,345,2557647574,2817699641,1207,0,8192,1,'chemistry_table',5188,1,11437,4,69256188,11975,3836386630,46560,3836386630,46560,3836386630,46560,3836386630,46560,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51757,3862483498,1,0,'pristine briarwood stave','Turning lumber into a stave.',30,150,1039865549,2639209773,876,0,32,1,'woodworking_table',19714,1,12538,1,1338242763,9312,846537369,5713,501256735,12160,40733178,4583,1079596811,10660,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51758,3862670224,0,0,'Splitiron Claymore','',100,500,4032608519,3395302654,1660,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1784617158,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51759,3862762336,0,0,'Unholy Covenant IX (Journeyman)','Scribing new formula to make: Unholy Covenant IX (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1507112403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51760,3862866188,0,0,'Clover Knoll','Create a knoll of clover to adorn your garden.',10,50,1039865549,2639209773,343,0,4,1,'woodworking_table',14887,1,625,3,938480421,6740,2057446550,NULL,2057446550,NULL,2057446550,NULL,2057446550,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51761,3862870602,0,0,'Academic''s Cowl of Endurance','Binding materials together to make: Academic''s Cowl of Endurance',110,550,2082133324,2710531826,2854,0,512,1,'sewing_table',17411,2,19636,50,3832502296,NULL,3832502296,NULL,3832502296,NULL,3832502296,NULL,1339102661,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51762,3862945257,1,0,'Fir Sorcerer''s Staff','Working materials together to make a fir sorcerer''s staff.',28,140,3076004370,1677747280,618,0,16,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,742356086,77309,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51763,3862977400,1,0,'Daro''s Dull Blade III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daro''s Dull Blade III (Journeyman).',33,165,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,530846550,105664,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51764,3863106539,1,0,'Devastation Fist III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Devastation Fist III (Journeyman).',63,315,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,3742158870,106523,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51765,3863195272,0,0,'Acrylia Saddle of Fervor','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1367498937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51766,3863314681,0,0,'Enhanced Cloth Nektulos Unchained Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',9614,1,10185,10,3481607836,NULL,3481607836,NULL,3481607836,NULL,3481607836,NULL,1771860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51767,3863340240,1,0,'Delicious Pie','Mixing raw materials to create: Delicious Pie.',60,300,3881305672,935416212,3963,0,8,1,'stove and keg',16064,1,17896,20,1291379589,11982,1291379589,11982,1291379589,11982,1291379589,11982,1106488302,36082,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51768,3863393670,1,0,'Blessed Adamantine Claymore','Working materials together to make a blessed adamantine claymore.',65,325,4032608519,3395302654,2258,0,256,1,'forge',19105,1,19493,10,3273917041,70048,3273917041,70048,3273917041,70048,3273917041,70048,3058712882,71333,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51769,3863586016,1,0,'Arctic Talon (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Arctic Talon (Journeyman).',30,150,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,2594577948,101208,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51770,3863596559,0,0,'Alin''s Serene Serenade V (Expert)','Crafting materials together to make: Alin''s Serene Serenade V (Expert)',117,585,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3808198860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51771,3863617162,0,0,'Imbued Gnashtooth Thaumaturgists Rod','',70,350,1386343008,2812765109,3173,0,2,1,'work_bench',9846,1,6831,5,2607340288,NULL,2607340288,NULL,2607340288,NULL,2607340288,NULL,1248611754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51772,3863617876,1,0,'Dexterous Scaled Shoulder Pads','Binding materials together to make a Dexterous Scaled Shoulder Pads.',59,295,2082133324,2710531826,253,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,873728259,144373,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51773,3863631358,1,0,'Imbued Ferrite Plate Greaves','Working materials together to make a Pristine Imbued Ferrite Plate Greaves.',77,385,3108933728,1151456682,1570,0,128,1,'forge',1654,1,6831,5,351391775,151957,351391775,151957,351391775,151957,351391775,151957,384203972,159416,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51774,3863706495,0,0,'Precise Strike VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Precise Strike VII (Expert).',98,490,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2029355140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51775,3863717081,1,0,'Knight''s Stance (Expert)','By channeling your knowledge through an essence, you can make an Essence of Knight''s Stance (Expert).',4,20,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2366184188,112974,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51776,3863734413,0,0,'Devout Sacrament X (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,419407682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51777,3863759794,1,0,'Act of War V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Act of War V (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1608306144,100319,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51778,3863790436,1,0,'Portable Forge','Toying with materials to make a Portable Forge.',43,215,1038997614,1038997614,2286,0,1,1,'work_bench',4130,1,16804,4,4266906353,7562,1220312300,47559,1220312300,47559,1220312300,47559,1220312300,47559,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51779,3863888305,0,0,'Kaesora Intricate Carving','',100,500,1039865549,2639209773,997,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3411357789,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51780,3863917159,0,0,'Voidpiercer''s Chain Breastplate of Force','Fusing metal together to create: Voidpiercer''s Chain Breastplate of Force',114,570,3108933728,1151456682,1614,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3715346294,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51781,3863958901,0,0,'Enhanced Leather Mistmoore Spellweaver Wrist Wraps','',90,450,2812765109,1386343008,1532,0,2,1,'work_bench',19427,1,10185,10,1072378484,NULL,1072378484,NULL,1072378484,NULL,1072378484,NULL,2427428915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51782,3864099914,0,0,'Xiocite Explorer Shirt','Fusing metal together to create: Xiocite Explorer Shirt',100,500,3108933728,1151456682,3070,0,128,1,'forge',18230,8,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,996402395,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51783,3864289840,0,0,'Siphoning of Souls VI (Grandmaster)','Crafting materials together to make: Siphoning of Souls VI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',15051,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1255276899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51784,3864293268,0,0,'Enhanced Toxxulia''s Mender Truncheon','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',9839,1,10185,10,2345519499,NULL,2345519499,NULL,2345519499,NULL,2345519499,NULL,2048379937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51785,3864447941,0,0,'Weapon Counter VII (Expert)','Brewing ingredients together to make: Weapon Counter VII (Expert)',102,510,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1141958852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51786,3864465841,0,0,'Enhanced Plate Ulteran Sorcerous Legplates','',90,450,2812765109,1386343008,3061,0,2,1,'work_bench',1037,1,10185,10,4278250696,NULL,4278250696,NULL,4278250696,NULL,4278250696,NULL,3682778622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51787,3864488939,1,0,'Mana Cloak V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mana Cloak V (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,3174953944,113870,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51788,3864509369,1,0,'Blessed Feyiron Claymore','Working materials together to make a blessed feyiron claymore.',35,175,4032608519,3395302654,2258,0,256,1,'forge',2616,1,8470,4,1577250538,77008,1577250538,77008,1577250538,77008,1577250538,77008,793830978,71756,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51789,3864546860,0,0,'Enhanced Ulteran Duelist Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',15579,1,10185,10,2690057345,NULL,2690057345,NULL,2690057345,NULL,2690057345,NULL,891801620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51790,3864654448,1,0,'Cedar Knotted Club','Working materials together to make a cedar knotted club.',41,205,3076004370,1677747280,633,0,16,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,2654912959,73038,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51791,3864674482,0,0,'Favor of the Wild V (Grandmaster)','Scribing new formula to make: Favor of the Wild V (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3833182708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51792,3864675521,1,0,'Stonehide Leather Boots','Binding materials together to make a Stonehide Leather Boots.',50,250,2082133324,2710531826,257,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,2846706923,182167,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51793,3864687587,1,0,'Blessed Fir Cudgel','Working materials together to make a blessed fir cudgel.',22,110,3076004370,1677747280,1658,0,16,1,'woodworking_table',16509,1,12864,6,1120438665,77303,1120438665,77303,1120438665,77303,1120438665,77303,1741557760,71853,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51794,3864937888,1,0,'Melodic Wristguard of Discipline','By channeling your knowledge through an essence, you can make a Melodic Wristguard of Discipline.',90,450,3108933728,1151456682,3989,0,128,1,'forge',21413,1,10185,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,3664594925,164300,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51795,3865071482,1,0,'Condemn VII (Expert)','Working with raw materials to scribe Condemn VII (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2792797660,104692,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51796,3865078192,0,0,'Enhanced Chain Deep Forge Miracle Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',14151,1,10185,10,4281832649,NULL,4281832649,NULL,4281832649,NULL,4281832649,NULL,3686123007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51797,3865192101,0,0,'Dire Balm VI (Grandmaster)','Scribing new formula to make: Dire Balm VI (Grandmaster)',43,215,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,58578681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51798,3865232987,1,0,'Shanghai VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shanghai VI (Journeyman).',63,315,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2991565730,119429,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51799,3865322967,1,0,'Spuncloth Shawl','Binding materials together to make: spuncloth shawl.',85,425,2082133324,2710531826,3223,0,512,1,'sewing_table',8870,1,8264,5,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,2005596696,181715,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51800,3865348081,0,0,'Never Surrender VI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',14114,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,248697670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51801,3865385079,0,0,'Entwood Broadhead Crossbow Bolt','Shaping materials together to create: Entwood Broadhead Crossbow Bolt',102,510,3076004370,1677747280,364,0,16,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,1627827225,NULL,1627827225,NULL,1627827225,NULL,1627827225,NULL,5,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51802,3865484912,0,0,'Resolute Faith V (Adept)','',120,600,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2586221441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51803,3865716425,0,0,'Broken Thexian Basic Chair','',5,25,2812765109,1386343008,2359,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2943297803,NULL,2943297803,NULL,2943297803,NULL,2943297803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51804,3865862092,1,0,'mirrored sumac platform','Sculpting raw materials to create: mirrored sumac platform.',82,410,1039865549,2639209773,947,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,3505581538,64152,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51805,3865946063,1,0,'Lucid Band of Torrents','By channeling your knowledge through an essence, you can make a Lucid Band of Torrents.',10,50,1386343008,2812765109,4001,0,2,1,'chemistry_table',3131,1,1194,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,2732695770,163239,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51806,3865949590,1,0,'Dexterous Strengthened Bracers','Binding materials together to make a Dexterous Strengthened Bracers.',49,245,2082133324,2710531826,254,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,3914255139,144392,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51807,3865953082,1,0,'protective metal plating','Creating armored plates to protect the ship''s sides',69,345,3108933728,1151456682,735,0,128,1,'forge',5321,1,9346,2,456974231,8698,456974231,8698,456974231,8698,456974231,8698,848239373,11120,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51808,3865984117,1,0,'Imbued Incarnadine Claws','Working materials together to make an imbued incarnadine claws.',79,395,4032608519,3395302654,1676,0,256,1,'forge',13533,1,6831,10,846787168,83057,846787168,83057,846787168,83057,846787168,83057,3416883635,81911,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51809,3866096030,0,0,'Earthen Phalanx (Grandmaster)','Scribing new formula to make: Earthen Phalanx (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1579635904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51810,3866151510,0,0,'Divine Vengeance VIII (Grandmaster)','Engraving metal to create: Divine Vengeance VIII (Grandmaster)',97,485,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1007695127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51811,3866159146,0,0,'Litany IV (Grandmaster)','Scribing new formula to make: Litany IV (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,713155129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51812,3866195492,0,0,'Vexing Verses VII (Grandmaster)','Engraving metal to create: Vexing Verses VII (Grandmaster)',85,425,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,805483781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51813,3866209260,1,0,'Blessed Carbonite Short Sword','Working materials together to make a blessed carbonite short sword.',20,100,4032608519,3395302654,623,0,256,1,'forge',17413,1,11679,3,2825607385,72984,2825607385,72984,2825607385,72984,2825607385,72984,4121093514,71552,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51814,3866246776,1,0,'Quel''ule Rune of Combat','By channeling your knowledge through the quill, you can make a Quel''ule Scroll of Combat.',85,425,773137566,2949308177,3886,0,4096,1,'work_desk',9551,1,6342,10,2522845409,6921,2522845409,6921,2522845409,6921,2522845409,6921,1954196949,26493,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51815,3866289741,1,0,'Insolence III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Insolence III (Expert).',82,410,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1884293051,112334,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51816,3866373737,0,0,'Raging Blow XII (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4071001890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51817,3866707659,1,0,'Back into the Fray III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Back into the Fray III (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,29061087,101886,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51818,3866919783,0,0,'Gnawed Bone Pile','Using Nights of the Dead treats and a little magic to create a Gnawed Bone Pile.',29,145,1386343008,2812765109,418,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,1599110166,NULL,1599110166,NULL,1599110166,NULL,1599110166,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51819,3867038297,0,0,'Twark Sharpblade','',100,500,4032608519,3395302654,2714,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1394158919,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51820,3867268104,0,0,'Empyrean Cipher','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,1029668119,NULL,1029668119,NULL,1029668119,NULL,1029668119,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51821,3867293429,0,0,'Forlorn Flight Crossbow Bolt','',124,620,3076004370,1677747280,364,0,16,1,'woodworking_table',221,2,8818,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,676957400,NULL,1,1,1,1,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51822,3867338622,1,0,'Giant Peppermint Swirl','Using special Frostfell materials and magic to create a giant peppermint swirl.',20,100,3881305672,935416212,1185,0,8,1,'everfrost_keg',14725,1,15410,2,2122310607,7688,2016523682,63364,2016523682,63364,2016523682,63364,2016523682,63364,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51823,3867397368,0,0,'Deathguard Chain Helm','',95,475,3108933728,1151456682,3648,0,128,1,'forge',3631,376,19785,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,154089338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51824,3867410720,1,0,'a pristine maple bookcase','The art of sculpting wood into a bookshelf.',12,60,1039865549,2639209773,562,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,3401666666,60911,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51825,3867494192,0,0,'Enhanced Silent City Blademaster Baton','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',5936,1,10185,10,1448956575,NULL,1448956575,NULL,1448956575,NULL,1448956575,NULL,895126459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51826,3867598900,0,0,'Dashing Swathe VIII (Ancient)','Engraving metal to create: Dashing Swathe VIII (Ancient)',104,520,3330500131,2463992638,4814,0,2048,1,'work_bench',5327,1,20818,200,661303512,NULL,661303512,NULL,661303512,NULL,661303512,NULL,2116750905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51827,3867602025,0,0,'Bogling Burger','Blending ingredients together to create: Bogling Burger',111,555,3881305672,935416212,288,0,8,1,'stove and keg',6362,2,241,30,3970938742,NULL,1920954318,NULL,1920954318,NULL,1920954318,NULL,1920954318,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51828,3867696599,0,0,'Bloody Tooth Battlemaster''s Cuirass','',100,500,3108933728,1151456682,1446,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,1777746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51829,3867713353,1,0,'Imbued Titanium Flamberge','Working materials together to create: imbued titanium flamberge.',80,400,4032608519,3395302654,615,0,256,1,'forge',14133,1,10185,5,1286463084,89203,1286463084,89203,1286463084,89203,1286463084,89203,3508534181,82767,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51830,3867858073,1,0,'Blessed Maple Buckler','Conditioning wood to craft a Blessed Maple Buckler.',12,60,3076004370,1677747280,12,0,4,1,'woodworking_table',16998,1,8049,2,2876526710,12101,2845454163,53221,2845454163,53221,2845454163,53221,974209928,50542,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51831,3867936444,0,0,'Reworked Blood Iron Tyrant''s Headwrap','',100,500,2082133324,2710531826,1443,0,512,1,'blood_iron_forge',21397,1,21086,200,4222321980,NULL,4222321980,NULL,4222321980,NULL,4222321980,NULL,2513217324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51832,3868007255,1,0,'Glacial Wind VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Glacial Wind VI (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,370112340,109776,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51833,3868026764,1,0,'Tinkered Gold Divider','Tinkering with raw materials to make an Tinkered Gold Divider.',25,125,1038997614,1038997614,846,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1007310335,66209,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51834,3868135057,0,0,'Enhanced Nektulos Brawler Greatshield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',10042,1,10185,10,341863243,NULL,341863243,NULL,341863243,NULL,341863243,NULL,820132477,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51835,3868212787,0,0,'Unholy Hunger VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unholy Hunger VIII (Journeyman).',96,480,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,744152310,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51836,3868220495,0,0,'Dark Pyre X (Ancient)','Crafting materials together to make: Dark Pyre X (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',10840,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1177547225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51837,3868360540,1,0,'Adamantine War Hammer','Working materials together to make an adamantine war hammer.',68,340,4032608519,3395302654,2261,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,376217669,70146,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51838,3868469003,0,0,'Enhanced Leather Clockwork Fatewalker Tunic','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',12209,1,10185,10,3920179050,NULL,3920179050,NULL,3920179050,NULL,3920179050,NULL,1767454837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51839,3868700910,1,0,'Root III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Root III (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3868768864,118595,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51840,3868734105,0,0,'Triangle Tile of Adamantine','',63,315,1039865549,2639209773,847,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,821238069,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51841,3868788371,0,0,'Ethermancy II (Grandmaster)','Scribing new formula to make: Ethermancy II (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2979894746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51842,3868936062,0,0,'Band of Thugs VII (Journeyman)','Engraving metal to create: Band of Thugs VII (Journeyman)',124,620,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,509990976,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51843,3868973180,1,0,'Petrify VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Petrify VII (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2963201064,116329,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51844,3869002466,1,0,'Imbued Ferrite Brigandine Coat','Working materials together to make a Pristine Imbued Ferrite Brigandine Coat.',79,395,3108933728,1151456682,2886,0,128,1,'forge',4624,1,6831,5,1256937798,151928,1256937798,151928,1256937798,151928,1256937798,151928,4148668486,159407,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51845,3869047813,1,0,'Whirling Blades II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Whirling Blades II (Journeyman).',31,155,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,4293321280,124442,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51846,3869068383,0,0,'Enhanced Mistmyr Manor Fatewalker Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',5676,1,10185,10,2707795998,NULL,2707795998,NULL,2707795998,NULL,2707795998,NULL,3261229370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51847,3869175551,0,0,'Imbued Bone Round Shield','Conditioning wood to craft an Imbued Bone Round Shield.',12,60,3076004370,1677747280,18,0,4,1,'woodworking_table',6397,1,8049,4,1134631542,12094,503909624,NULL,503909624,NULL,503909624,NULL,3107613684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51848,3869266471,0,0,'Spirit of the Bat VIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',16569,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2466222014,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51849,3869330698,1,0,'Inscribed Choker of Sagacity','Binding materials together to make: Inscribed Choker of Sagacity.',90,450,773137566,2949308177,3453,0,4096,1,'work_desk',1077,1,6342,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,2340471958,160646,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51850,3869343474,0,0,'Triangle Tile of Sumac','',83,415,1039865549,2639209773,846,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2935710318,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51851,3869493973,1,0,'Black Jack VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Black Jack VI (Expert).',85,425,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,276162420,102505,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51852,3869513937,0,0,'Cuss X (Expert)','Engraving metal to create: Cuss X (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2109342275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51853,3869620658,0,0,'Gut Kick VII (Grandmaster)','Engraving metal to create: Gut Kick VII (Grandmaster)',84,420,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1740326918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51854,3869621689,1,0,'Gabion Mesh','Create a Gabion Mesh to help empower the druid rings.',10,50,1386343008,2812765109,321,0,2,1,'tunarian_work_bench',19841,1,3107,3,2615537793,3878,33598768,7745,33598768,7745,33598768,7745,558984302,7596,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51855,3869712084,0,0,'Sacrarium Saddle of Doublestrike','Crafting materials together to make: Sacrarium Saddle of Doublestrike',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',17705,1,7093,75,832748898,NULL,4189400231,NULL,4189400231,NULL,4189400231,NULL,3357846739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51856,3869730163,1,0,'Brute Meat Onna Stick','Guaranteed to be 100%% brute.',80,400,3881305672,935416212,875,0,8,1,'stove and keg',21478,1,4242,6,822193166,4713,3522626291,13007,3522626291,13007,428158181,35430,428158181,35430,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51857,3869746452,1,0,'Paranoia VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Paranoia VIII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1852417382,115997,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51858,3869808485,0,0,'Graceful Avoidance IX (Ancient)','Crafting materials together to make: Graceful Avoidance IX (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',11355,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2129974165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51859,3869824450,0,0,'Bastion of Iron (Journeyman)','Brewing ingredients together to make: Bastion of Iron (Journeyman)',112,560,2557647574,2817699641,2183,0,8192,1,'chemistry_table',20727,1,5628,1,2260123869,NULL,2260123869,NULL,2260123869,NULL,2260123869,NULL,544195497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51860,3869881246,0,0,'Enhanced Leather Jarsath Wastes Unchained Tunic','',90,450,2812765109,1386343008,1523,0,2,1,'work_bench',16622,1,10185,10,3692289880,NULL,3692289880,NULL,3692289880,NULL,3692289880,NULL,1369121466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51861,3870053479,0,0,'Karana''s Hold IX (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4094335698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51862,3870138524,1,0,'Steel Morning Star','Working materials together to make a steel morning star.',22,110,4032608519,3395302654,1655,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,2984846754,88390,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51863,3870207639,1,0,'Deadly Shot VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Deadly Shot VIII (Journeyman).',91,455,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3671817674,105905,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51864,3870239868,0,0,'{n+}Bags of Hops','The art of crafting bags of hops for your home or guildhall.',10,50,1039865549,2639209773,397,0,4,1,'stove and keg',13062,1,6529,3,2935896660,15476,2050204134,NULL,2050204134,NULL,2050204134,NULL,2050204134,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51865,3870254602,0,0,'Empyral Blade of Endurance','Crafting materials together to make: Empyral Blade of Endurance',120,600,4032608519,3395302654,2535,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2997516191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51866,3870265192,0,0,'Woven Abyssal Leather Tunic','',100,500,2082133324,2710531826,3668,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2887203172,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51867,3870274598,0,0,'Torture IX (Journeyman)','Engraving metal to create: Torture IX (Journeyman)',105,525,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2079540500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51868,3870298677,0,0,'Painful Lamentations VIII (Ancient)','Engraving metal to create: Painful Lamentations VIII (Ancient)',101,505,3330500131,2463992638,4814,0,2048,1,'work_bench',184,1,20818,200,1271130716,NULL,1271130716,NULL,1271130716,NULL,1271130716,NULL,870245839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51869,3870316638,0,0,'Void Shadowscream Rounded Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,1061289723,NULL,1061289723,NULL,1061289723,NULL,3056745986,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51870,3870391963,0,0,'One Hundred Hand Punch VIII (Journeyman)','Brewing ingredients together to make: One Hundred Hand Punch VIII (Journeyman)',104,520,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,4014221318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51871,3870441809,1,0,'Tall Divider of Banded Sandalwood','Sculpting raw materials to create: Tall Divider of Banded Sandalwood.',53,265,1039865549,2639209773,846,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,1258417848,65930,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51872,3871226741,0,0,'Grim Harbinger VIII (Grandmaster)','Engraving metal to create: Grim Harbinger VIII (Grandmaster)',97,485,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3402750066,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51873,3871274430,0,0,'Backstab XI (Adept)','Crafting materials together to make: Backstab XI (Adept)',117,585,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2022034091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51874,3871343883,1,0,'Blessed Adamantine Lance','Working materials together to make a blessed adamantine lance.',66,330,4032608519,3395302654,626,0,256,1,'forge',10494,1,19493,10,326748458,70095,326748458,70095,326748458,70095,326748458,70095,810238817,71352,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51875,3871353519,0,0,'Enhanced Cloth Antonica Furious Bracers','',90,450,2812765109,1386343008,3266,0,2,1,'work_bench',20446,1,10185,10,2499671878,NULL,2499671878,NULL,2499671878,NULL,2499671878,NULL,3665100015,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51876,3871364550,0,0,'Cnidcara Greaves of Endurance','Binding materials together to make: Cnidcara Greaves of Endurance',105,525,2082133324,2710531826,224,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,2380466749,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51877,3871458703,0,0,'Blood-Wrought Greatblade of Sepulchral Might','',125,625,2812765109,1386343008,5347,0,2,1,'work_bench',1494,1,8818,50,4028413138,NULL,4028413138,NULL,4028413138,NULL,4028413138,NULL,885252826,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51878,3871509632,0,0,'Tenacity IX (Expert)','Scribing new formula to make: Tenacity IX (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4267329226,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51879,3871510576,1,0,'The Night Shadowâ€™s Menace','Binding materials together to make a The Night Shadow''s Menace.',36,180,2082133324,2710531826,2448,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,2512824396,185161,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51880,3871847893,1,0,'Blessed Titanium Great Sword','Working materials together to create: blessed titanium great sword.',87,435,4032608519,3395302654,2155,0,256,1,'forge',11350,1,10185,5,3235648775,89207,3235648775,89207,3235648775,89207,3235648775,89207,2836973243,72243,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51881,3871864721,0,0,'Umbral Trap II (Adept)','Crafting materials together to make: Umbral Trap II (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,185629850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51882,3871874773,1,0,'Large Green Snowdrift Candle','Brighten your home with a large green snowdrift candle.',30,150,2557647574,2817699641,191,0,8192,1,'everfrost_workbench',14628,1,18047,2,1577721428,7532,533094731,63944,533094731,63944,533094731,63944,533094731,63944,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51883,3871926053,0,0,'Enhanced Plate Veksar Brawler Bracers','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',17626,1,10185,10,3925208900,NULL,3925208900,NULL,3925208900,NULL,3925208900,NULL,1761998939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51884,3871947452,0,0,'Howl of the Damned VIII (Grandmaster)','Scribing new formula to make: Howl of the Damned VIII (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,931625481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51885,3872041215,0,0,'Xiocite Rapier of the Forerunner','Fusing metal together to create: Xiocite Rapier of the Forerunner',97,485,4032608519,3395302654,1679,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,1233357837,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51886,3872047559,0,0,'Premonition VI (Grandmaster)','Scribing new formula to make: Premonition VI (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3725239867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51887,3872051392,0,0,'Faerie Ally (Grandmaster)','Scribing new formula to make: Faerie Ally (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3895769406,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51888,3872074720,0,0,'Revocation of Life (Ancient)','Scribing new formula to make: Revocation of Life (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',2416,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1913788585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51889,3872148930,0,0,'Shiny Sand Shilling','',100,500,1386343008,2812765109,2073,0,2,1,'goblin_workbench',15791,1,17015,1,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1990369581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51890,3872149656,0,0,'Chromatic Shower II (Grandmaster)','Scribing new formula to make: Chromatic Shower II (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,447650686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51891,3872152143,0,0,'Enhanced Frostfang Forceful Sabre','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',14354,1,10185,10,2727259738,NULL,2727259738,NULL,2727259738,NULL,2727259738,NULL,2892580491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51892,3872261697,0,0,'Sanctum Hackamore of Doublestrike','Crafting materials together to make: Sanctum Hackamore of Doublestrike',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',11716,1,3642,60,3348779779,NULL,3635157576,NULL,3635157576,NULL,3635157576,NULL,937419116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51893,3872466051,0,0,'Enhanced Leather Loping Plains Furious Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',2421,1,10185,10,3698018373,NULL,3698018373,NULL,3698018373,NULL,3698018373,NULL,1373877671,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51894,3872501148,0,0,'Fusion (Grandmaster)','Scribing new formula to make: Fusion (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,624105581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51895,3872578526,0,0,'Grave Sacrament X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'chemistry_table',22188,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1039231607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51896,3872680848,0,0,'Dogma IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dogma IV (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2923266511,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51897,3872843608,0,0,'Enhanced Plate Freeport Aggressive Slippers','',90,450,2812765109,1386343008,3632,0,2,1,'work_bench',16185,1,10185,10,3474356541,NULL,3474356541,NULL,3474356541,NULL,3474356541,NULL,8941301,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51898,3872903115,0,0,'Lucan''s Pact (Grandmaster)','Engraving metal to create: Lucan''s Pact (Grandmaster)',4,20,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,7144109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51899,3872925467,1,0,'Imbued Redwood Ornate Longbow','Crafting materials together to make an Imbued Redwood Ornate Longbow.',76,380,3076004370,1677747280,43,0,16,1,'woodworking_table',12157,1,14106,5,314318058,42328,314318058,42328,314318058,42328,314318058,42328,822977295,41637,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51900,3872934714,1,0,'Ancient Wrath II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Ancient Wrath II (Journeyman).',28,140,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3049168393,100902,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51901,3872987966,0,0,'Abuse X (Adept)','Crafting materials together to make: Abuse X (Adept)',116,580,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1051005497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51902,3872998364,0,0,'Fright Conjuration Powder','Crafting materials to make fright conjuration powder.',1,5,2812765109,1386343008,4948,0,2,1,'work_bench',19598,1,15717,5,2559905870,NULL,2559905870,NULL,2559905870,NULL,2559905870,NULL,3709982172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51903,3873168972,1,0,'Imbued Ebon Shamshir','Working materials together to make an imbued ebon shamshir.',44,220,4032608519,3395302654,1662,0,256,1,'forge',1551,1,16804,12,484273794,76070,484273794,76070,484273794,76070,484273794,76070,916520070,81145,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51904,3873251588,0,0,'Enhanced Charasis Spellweaver Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',9983,1,10185,10,2703613253,NULL,2703613253,NULL,2703613253,NULL,2703613253,NULL,3257009249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51905,3873325520,0,0,'Marisha Kur''s Blessing V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Marisha Kur''s Blessing V (Journeyman).',45,225,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,541576008,NULL,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51906,3873386086,0,0,'Empyral Blade of Energy','Crafting materials together to make: Empyral Blade of Energy',120,600,4032608519,3395302654,1680,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1385483653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51907,3873403837,0,0,'Dreadfell Cloth Greaves of Stratagem','',121,605,2082133324,2710531826,3621,0,512,1,'sewing_table',5672,2,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3412332628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51908,3873558775,1,0,'Ancient Terror V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancient Terror V (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,620762282,100890,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51909,3873573858,0,0,'Dismantled Clock Assembly','Tinkering with raw materials to make: Dismantled Clock Assembly',25,125,1038997614,1038997614,361,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2856517672,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51910,3873796717,0,0,'Glacier Rounded Tile','Using special Frostfell materials and magic to create a glacier building block.',30,150,773137566,2949308177,2601,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,2101326306,NULL,2101326306,NULL,2101326306,NULL,2101326306,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51911,3873838035,1,0,'Stunning Blow VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Stunning Blow VI (Journeyman).',92,460,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,2102695681,121542,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51912,3873840276,0,0,'Shadow Coil IX (Ancient)','Crafting materials together to make: Shadow Coil IX (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',19961,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2778617383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51913,3873893834,1,0,'Incarnadine Spiked Hammer','Working materials together to make an incarnadine spiked hammer.',79,395,4032608519,3395302654,3588,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,336547572,83117,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51914,3873923535,1,0,'Aura of Void IV (Expert)','Working with raw materials to scribe Aura of Void IV (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1301032472,101704,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51915,3873973745,1,0,'delectable dried white peach','Cooking various materials together to make dried white peach.',46,230,3881305672,935416212,792,0,8,1,'stove and keg',543,1,15165,1,2213495422,3335,301590382,35259,2794908054,37027,1757271845,36115,1924162843,35954,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51916,3874002616,1,0,'Flickering Adornment of Energy (Lesser)','Binding materials together to make: Flickering Adornment of Energy (Lesser).',1,5,931275816,931275816,3871,0,1,1,'work_bench',8121,1,15717,1,1985859,14777,182038153,25130,182038153,25130,182038153,25130,182038153,25130,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51917,3874034094,1,0,'Green and Red Hanging Fairy Lights','Brighten your home with green and red hanging fairy lights.',30,150,3330500131,2463992638,2515,0,2048,1,'everfrost_workbench',276,1,18047,2,3887891699,11962,4243265340,63521,4243265340,63521,4243265340,63521,4243265340,63521,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51918,3874039308,0,0,'Faith Strike IV (Grandmaster)','Engraving metal to create: Faith Strike IV (Grandmaster)',43,215,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3155043010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51919,3874048949,0,0,'Defenders'' Swords','',100,500,1386343008,2812765109,644,0,2,1,'forge',5479,1,19785,5,16793369,6668,16793369,6668,16793369,6668,16793369,6668,4189223073,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51920,3874060988,0,0,'Ward of the Untamed (Grandmaster)','Scribing new formula to make: Ward of the Untamed (Grandmaster)',29,145,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2520606783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51921,3874186823,0,0,'Enhanced Bonemire Blademaster Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',9053,1,10185,10,3883397053,NULL,3883397053,NULL,3883397053,NULL,3883397053,NULL,3675720885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51922,3874271356,0,0,'Smoldering Fists VI (Grandmaster)','Engraving metal to create: Smoldering Fists VI (Grandmaster)',75,375,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3805961844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51923,3874314440,0,0,'Enhanced Cloth Maj''Dul Mystic Gloves','',90,450,2812765109,1386343008,483,0,2,1,'work_bench',11045,1,10185,10,3475883693,NULL,3475883693,NULL,3475883693,NULL,3475883693,NULL,11784549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51924,3874435264,0,0,'Golden Throwing Dagger','Shaping materials together to create: Golden Throwing Dagger',110,550,3076004370,1677747280,362,0,16,1,'woodworking_table',1278,1,18044,50,2519418015,NULL,4231593182,NULL,4231593182,NULL,4231593182,NULL,4231593182,NULL,1,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51925,3874557301,0,0,'Rays of Disintegration III (Grandmaster)','Scribing new formula to make: Rays of Disintegration III (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3633458020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51926,3874606681,0,0,'Round Table of the Coven','',121,605,1039865549,2639209773,871,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,193060653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51927,3875098851,0,0,'Construct''s Sacrifice II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Construct''s Sacrifice II (Journeyman).',29,145,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2405100437,NULL,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51928,3875187452,0,0,'Regrowth (Grandmaster)','Scribing new formula to make: Regrowth (Grandmaster)',12,60,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3423947327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51929,3875401902,0,0,'Spirit of the Bat VII (Journeyman)','Crafting materials together to make: Spirit of the Bat VII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2990533327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51930,3875404723,0,0,'Frostfell Holiday Stripe Half Block','Using special Frostfell materials and magic to create a Frostfell Holiday Stripe building block.',30,150,773137566,2949308177,655,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,4146966082,NULL,4146966082,NULL,4146966082,NULL,4146966082,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51931,3875695589,0,0,'Inspired Daring VIII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',7670,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3707198479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51932,3875708864,0,0,'Purifying Flames VIII (Expert)','Scribing new formula to make: Purifying Flames VIII (Expert)',107,535,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,202176260,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51933,3875800404,0,0,'Phantom Baton of the Outrider','Fusing metal together to create: Phantom Baton of the Outrider',100,500,3076004370,1677747280,1657,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,4024304110,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51934,3875860535,0,0,'Enhanced Chain Chardok Duelist Linked Leggings','',90,450,2812765109,1386343008,3696,0,2,1,'work_bench',15471,1,10185,10,3468979794,NULL,3468979794,NULL,3468979794,NULL,3468979794,NULL,22706586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51935,3875951066,1,0,'Mock V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mock V (Journeyman).',45,225,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,2028461190,114681,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51936,3876096512,0,0,'Pledge of Armament III (Grandmaster)','Engraving metal to create: Pledge of Armament III (Grandmaster)',45,225,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,487291319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51937,3876361660,1,0,'Asylum VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Asylum VII (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,881854409,101646,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51938,3876382807,0,0,'Brutality X (Expert)','Crafting materials together to make: Brutality X (Expert)',116,580,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1081131359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51939,3876431153,1,0,'Rhenium Righteous Gussets','Fusing metal together to create: Rhenium Righteous Gussets.',92,460,3108933728,1151456682,1553,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,4058487905,173540,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51940,3876448100,1,0,'Puncture VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Puncture VIII (Expert).',81,405,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1551946674,117075,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51941,3876477523,0,0,'Converge VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Converge VII (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,640570817,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51942,3876588547,1,0,'plain sumac room divider','Sculpting raw materials to create: plain sumac room divider.',83,415,1039865549,2639209773,846,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1005625214,64626,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51943,3876665046,0,0,'Arrow Rip V (Grandmaster)','Engraving metal to create: Arrow Rip V (Grandmaster)',82,410,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3505989925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51944,3876680751,0,0,'Svarni Triple Palm Tree','',124,620,1039865549,2639209773,2105,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2060211285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51945,3876735112,0,0,'Rock Skin VII (Grandmaster)','Brewing ingredients together to make: Rock Skin VII (Grandmaster)',108,540,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10420,1,7257,200,3294096732,NULL,3294096732,NULL,3294096732,NULL,3294096732,NULL,306639070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51946,3876858080,1,0,'easel with stein sketch','Sculpting raw materials to create: easel with stein sketch.',88,440,1039865549,2639209773,2284,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,3515521742,62920,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51947,3876890370,0,0,'Shield of Blackwood XI (Ancient)','Crafting materials together to make: Shield of Blackwood XI (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',9606,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2335074088,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51948,3876936159,0,0,'Twark Elixir of Thorns','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',17716,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,3132628144,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51949,3877068682,1,0,'Flameshield V (Journeyman)','Working with raw materials to scribe Flameshield V (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1849953214,108939,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51950,3877071667,0,0,'Healing Arrow VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Healing Arrow VI (Expert).',51,255,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3371359242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51951,3877092882,0,0,'Fierce Glittervein Gauntlets','',100,500,3108933728,1151456682,4115,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,2007209060,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51952,3877121504,1,0,'Healstorm V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Healstorm V (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1069725987,110782,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51953,3877122248,0,0,'Mahngavi Barding of Bolstering','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',5855,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1946516924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51954,3877168471,1,0,'Soulrot X (Expert)','By channeling your knowledge through the quill, you can make a scroll of Soulrot X (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1400770552,120859,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51955,3877278011,1,0,'Berserker Onslaught II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Berserker Onslaught II (Journeyman).',42,210,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,2524645543,102397,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51956,3877290101,0,0,'Stream of Arrows IV (Grandmaster)','Engraving metal to create: Stream of Arrows IV (Grandmaster)',94,470,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1803550065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51957,3877634946,0,0,'Evade X (Ancient)','Crafting materials together to make: Evade X (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',14791,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3417677450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51958,3877645017,0,0,'Mutilate XI (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3225984025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51959,3877693320,1,0,'Maddening Swarm II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Maddening Swarm II (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2281895497,113636,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51960,3877744426,1,0,'Incarnadine Short Spear','Working materials together to make an incarnadine short spear.',72,360,4032608519,3395302654,2531,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,4120443327,83110,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51961,3877906905,0,0,'Astral Adornment of Blasting (Superior)','Binding materials together to make: Astral Adornment of Blasting (Superior).',95,475,931275816,931275816,3881,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,3661938101,NULL,3661938101,NULL,3661938101,NULL,3661938101,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51962,3878018150,1,0,'damask carpet','Sculpting raw materials to make a Damask Carpet.',76,380,1039865549,2639209773,563,0,32,1,'woodworking_table',1330,1,14106,5,630063208,9018,448332284,13009,448332284,13009,448332284,13009,910311928,62666,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51963,3878051481,0,0,'Enhanced Leather Qeynos Calm Mind Shoes','',90,450,2812765109,1386343008,118,0,2,1,'work_bench',4555,1,10185,10,3471229180,NULL,3471229180,NULL,3471229180,NULL,3471229180,NULL,24696628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51964,3878169000,1,0,'Snipe V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Snipe V (Journeyman).',64,320,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3693843576,120552,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51965,3878296369,0,0,'Massacre X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',3056,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2793411646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51966,3878346234,0,0,'Enhanced Frostfang Miracle Cudgel','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',22412,1,10185,10,2327018469,NULL,2327018469,NULL,2327018469,NULL,2327018469,NULL,2070511183,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51967,3878392351,1,0,'Imbued Fulginate War Mace','Working materials together to make an imbued fulginate war mace.',47,235,4032608519,3395302654,1656,0,256,1,'forge',5416,1,16804,6,2429513559,79234,2429513559,79234,2429513559,79234,2429513559,79234,1694726024,81891,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51968,3878392986,1,0,'Imbued Cedar Sorcerer''s Staff','Working materials together to make a imbued cedar sorcerer''s staff.',48,240,3076004370,1677747280,618,0,16,1,'woodworking_table',7709,1,5098,12,3414222795,73041,3414222795,73041,3414222795,73041,3414222795,73041,189835166,80785,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51969,3878431363,1,0,'seasoned flying fish roll','Cooking various materials together to make a seasoned flying fish roll.',68,340,3881305672,935416212,301,0,8,1,'stove and keg',20440,1,17896,8,1451280998,7364,1291379589,11982,1291379589,11982,2430064245,37185,2430064245,37185,1,8,8,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51970,3878557688,0,0,'Dreadfell Wand of Stratagem','',121,605,3076004370,1677747280,2975,0,16,1,'woodworking_table',6917,2,8818,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1135335537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51971,3878733988,0,0,'Violet Stucco Short Column','Craft a column of violet stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,1215,0,4,1,'woodworking_table',15379,1,625,3,1072711861,NULL,1072711861,NULL,1072711861,NULL,1072711861,NULL,1072711861,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51972,3878787220,1,0,'Browncap Mushroom Wine','Brewing various materials together to make Browncap Mushroom Wine.',47,235,3881305672,935416212,309,0,8,1,'stove and keg',5970,1,15165,6,4059051897,4705,2912298792,9224,2912298792,9224,140060365,35429,140060365,35429,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51973,3878852172,1,0,'Blessed Brellium Morning Star','Working materials together to create: blessed brellium morning star.',82,410,4032608519,3395302654,1655,0,256,1,'forge',17367,1,10185,5,2235622233,72600,2235622233,72600,2235622233,72600,2235622233,72600,767823911,71478,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51974,3879033831,1,0,'Blessed Iron Stiletto','Working materials together to make a blessed iron stiletto.',10,50,4032608519,3395302654,608,0,64,1,'forge',858,1,19938,2,1977538521,83401,1977538521,83401,1977538521,83401,1977538521,83401,115259615,72054,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51975,3879086939,1,0,'Imbued Feyiron Brigandine Leggings','',36,180,3108933728,1151456682,2419,0,128,1,'forge',3064,1,8470,4,3828510310,7187,1564353372,152092,1564353372,152092,1564353372,152092,3739158674,159424,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51976,3879111797,1,0,'Firestorm (Expert)','By channeling your knowledge through the quill, you can make a scroll of Firestorm (Expert).',14,70,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,1649260664,108796,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51977,3879383992,0,0,'Phantom Keshian Belt','Binding materials together to make: Phantom Keshian Belt',96,480,2082133324,2710531826,759,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,1239204387,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51978,3879456849,1,0,'A Sturdy Hanging Root Basket','This simple recipe lets you create a simple tool suitable for an apprentice.',60,300,2812765109,1386343008,915,0,2,1,'woodworking_table',11009,1,11634,4,1659837807,2909,1659837807,2909,1659837807,2909,1659837807,2909,1659837807,2909,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51979,3879479042,0,0,'Empyral Rune: Firmament of Power','Binding materials together to make: Empyral Rune: Firmament of Power',120,600,931275816,931275816,3875,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1173195688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51980,3879589758,1,0,'Brellium Elemental Stud','By channeling your knowledge through metal, you can make: brellium elemental stud.',80,400,3330500131,2463992638,1198,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3906758158,137076,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51981,3879594127,1,0,'Call of Storms II (Journeyman)','Working with raw materials to scribe Call of Storms II (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,4070745748,103750,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51982,3879853626,1,0,'Rhodium Floor Plating','Tinkering with raw materials to make: Rhodium Floor Plating.',25,125,1038997614,1038997614,732,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1036446793,65218,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51983,3879901599,1,0,'Magma Chamber VI (Journeyman)','Working with raw materials to scribe Magma Chamber VI (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2155642440,113702,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51984,3880244179,0,0,'Void Contract II (Grandmaster)','Scribing new formula to make: Void Contract II (Grandmaster)',27,135,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1499536241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51985,3880337300,1,0,'ykeshan shrubbery','Sculpting raw materials to make a Ykeshan shrubbery.',65,325,1478114179,1703539708,3174,0,2,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,4127445516,66659,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51986,3880369546,0,0,'Dreadfell Scroll of Efficacy','',123,615,773137566,2949308177,2183,0,4096,1,'work_desk',5672,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1002261336,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51987,3880473177,1,0,'Carbonite Kris','Working materials together to make a carbonite kris.',27,135,4032608519,3395302654,2368,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2067370987,72931,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51988,3880506974,0,0,'Bound words disenchanted','',100,500,773137566,2949308177,3829,0,4096,1,'pq_gateway_anchor',14619,1,8793,20,3487432733,NULL,3487432733,NULL,3487432733,NULL,3487432733,NULL,3807138650,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51989,3880673282,1,0,'Clara''s Chaotic Cacophony IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Clara''s Chaotic Cacophony IV (Expert).',66,330,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3362740741,104492,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51990,3880698253,0,0,'Silent Palm VIII (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3943639164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51991,3880745872,0,0,'Recuso Core Sampler','Crafting materials together to make: Recuso Core Sampler',120,600,2812765109,1386343008,4569,0,2,1,'work_bench',21070,12,9429,25,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,748874139,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51992,3880760614,0,0,'Enhanced Guk Sorcerous Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',1404,1,10185,10,2329285433,NULL,2329285433,NULL,2329285433,NULL,2329285433,NULL,2064389779,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51993,3880967267,1,0,'Lucidity VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lucidity VII (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2982690671,113473,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51994,3881067313,0,0,'Battery and Assault III (Grandmaster)','Engraving metal to create: Battery and Assault III (Grandmaster)',26,130,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2549013770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51995,3881095083,0,0,'Enhanced Bonemire Fatewalker Bludgeon','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',21787,1,10185,10,2328717748,NULL,2328717748,NULL,2328717748,NULL,2328717748,NULL,2065132574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51996,3881243001,0,0,'Wilderness Warrior''s Jerkin','Working rare void shard materials together to make: Wilderness Warrior''s Jerkin.',79,395,2896808154,2530063117,1425,0,2,1,'sewing_table',6556,1,22176,21,3332767540,NULL,3332767540,NULL,3332767540,NULL,3332767540,NULL,2601565805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51997,3881443706,0,0,'Imbued Mahogany Round Shield','Crafting materials together to make an Imbued Mahogany Round Shield.',70,350,3076004370,1677747280,18,0,16,1,'woodworking_table',2579,1,14106,10,2967436925,NULL,2967436925,NULL,2967436925,NULL,2967436925,NULL,2185133929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51998,3881555112,1,0,'Hidebound Leather Skullcap','Sewing and weaving materials together to make a Pristine Hidebound Leather Skullcap.',74,370,2082133324,2710531826,1485,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,2270661498,158105,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(51999,3881556940,1,0,'Velocity II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Velocity II (Journeyman).',34,170,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3116234013,123679,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52000,3881605146,1,0,'Challenge IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Challenge IV (Expert).',50,250,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,852111433,104178,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52001,3881611936,0,0,'Bria''s Inspiring Ballad XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',5328,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1435303550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52002,3881851641,0,0,'Imbued Infested Chain Bracers','',20,100,1386343008,2812765109,4106,0,2,1,'forge',12491,1,11679,6,3014386699,NULL,3014386699,NULL,3014386699,NULL,3014386699,NULL,106599102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52003,3882164364,1,0,'Thorncoat VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Thorncoat VIII (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1013983731,122373,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52004,3882222653,0,0,'Abhorrent Seal VII (Ancient)','Crafting materials together to make: Abhorrent Seal VII (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',16604,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2109751992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52005,3882241792,1,0,'Chromatic Storm III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Chromatic Storm III (Journeyman).',36,180,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,2938033464,104441,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52006,3882243801,0,0,'Malice IX (Grandmaster)','Engraving metal to create: Malice IX (Grandmaster)',99,495,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2180663977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52007,3882310545,0,0,'Glittervein Chainmail Mantle','',100,500,3108933728,1151456682,4118,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,2841963763,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52008,3882584992,1,0,'Vine Net IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Vine Net IX (Expert).',86,430,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,314268364,123897,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52009,3882630216,0,0,'Tormenting Conversion VIII (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1444269249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52010,3882702549,1,0,'Lightning Strike (Expert)','By channeling your knowledge through metal, you can make a Rune of Lightning Strike (Expert).',1,5,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,205142489,113280,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52011,3882716063,0,0,'Cataclysm XI (Ancient)','Crafting materials together to make: Cataclysm XI (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',16968,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,802234068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52012,3882752723,0,0,'Deadly Shot IX (Expert)','Engraving metal to create: Deadly Shot IX (Expert)',101,505,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3287101375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52013,3882796275,0,0,'Bum Rush (Grandmaster)','Engraving metal to create: Bum Rush (Grandmaster)',5,25,3330500131,2463992638,2828,0,2,1,'work_bench',8425,1,15717,200,4246017235,4142,4246017235,4142,4246017235,4142,4246017235,4142,3757215405,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52014,3882821858,0,0,'Enhanced Leather Antonica Fatewalker Wrist Wraps','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',21988,1,10185,10,1053511651,NULL,1053511651,NULL,1053511651,NULL,1053511651,NULL,2442124708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52015,3882868553,0,0,'Enhanced Leather Timorous Deep Blademaster Wrist Wraps','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',19613,1,10185,10,2427538360,NULL,2427538360,NULL,2427538360,NULL,2427538360,NULL,2024200985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52016,3882954340,0,0,'Sever XI (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2498926542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52017,3883012073,1,0,'Mossy Blood Hide Mantle','Binding materials together to make a Mossy Blood Hide Mantle.',40,200,2082133324,2710531826,234,0,512,1,'orc_forge',6086,1,12020,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,424372884,164935,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52018,3883043688,0,0,'Hangman''s Noose XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',21336,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3276874040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52019,3883053776,0,0,'Enhanced Leather Erudin Duelist Hat','',90,450,2812765109,1386343008,3672,0,2,1,'work_bench',20396,1,10185,10,3897539249,NULL,3897539249,NULL,3897539249,NULL,3897539249,NULL,1757392302,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52020,3883100852,1,0,'Imbued Xegonite Knuckles','Working materials together to make an imbued xegonite knuckles.',69,345,4032608519,3395302654,631,0,256,1,'forge',17666,1,19493,20,1051623936,90386,1051623936,90386,1051623936,90386,1051623936,90386,2155492350,82871,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52021,3883104972,0,0,'Enhanced Chain Silent City Tranquil Tunic','',90,450,2812765109,1386343008,3691,0,2,1,'work_bench',10681,1,10185,10,4263806901,NULL,4263806901,NULL,4263806901,NULL,4263806901,NULL,3668366979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52022,3883140647,0,0,'Never Surrender V (Journeyman)','Crafting materials together to make: Never Surrender V (Journeyman)',114,570,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2713902257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52023,3883217833,1,0,'a pristine tall fir bookcase','The art of sculpting wood into a bookcase.',23,115,1039865549,2639209773,562,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,3350246186,61012,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52024,3883255086,1,0,'Gnomish Safety Recaller','Toying with materials to make a Gnomish Safety Recaller.',56,280,1038997614,1038997614,3085,0,1,1,'work_bench',1988,1,9346,1,3460660663,15172,3183754819,46513,3183754819,46513,3183754819,46513,3183754819,46513,1,1,1,1,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52025,3883258497,1,0,'Fashioned Cloth Scarf','Conjoining various materials together to make a Fashioned Cloth Scarf.',34,170,3330500131,2463992638,1232,0,2048,1,'work_bench',5593,1,8470,8,3604275108,10103,3604275108,10103,3604275108,10103,3604275108,10103,149527203,151218,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52026,3883309676,1,0,'Destructive Longbow of Rancor','By channeling your knowledge through an essence, you can make a Destructive Longbow of Rancor.',60,300,3076004370,1677747280,3972,0,16,1,'woodworking_table',1809,1,11634,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,73008074,40848,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52027,3883341239,1,0,'Moonshadow Cuffs','Fusing metal together to create: Moonshadow Cuffs.',79,395,3108933728,1151456682,1595,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1366923503,164886,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52028,3883421140,0,0,'Manhandle X (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,325172527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52029,3883483268,0,0,'Empyral Ears of Celerity','Engraving metal to create: Empyral Ears of Celerity',120,600,3330500131,2463992638,2216,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,291879057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52030,3883549492,1,0,'Spotted Whip','Working materials together to create: spotted whip.',88,440,4032608519,3395302654,610,0,256,1,'forge',7694,1,10185,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,1522908764,88149,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52031,3883764475,0,0,'Aspect of the Forest X (Ancient)','Crafting materials together to make: Aspect of the Forest X (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',8026,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2451468278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52032,3883785029,0,0,'Dancing Blade VIII (Grandmaster)','Engraving metal to create: Dancing Blade VIII (Grandmaster)',94,470,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3023294184,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52033,3883832880,0,0,'Frozen Soul''s Leather Boots','Binding materials together to make: Frozen Soul''s Leather Boots',120,600,2082133324,2710531826,4138,0,512,1,'sewing_table',15125,1,3642,25,3348779779,NULL,3657108471,NULL,3657108471,NULL,3657108471,NULL,2199132252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52034,3883941923,0,0,'Enhanced Qeynos Brawler Bludgeon','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',10714,1,10185,10,2747446326,NULL,2747446326,NULL,2747446326,NULL,2747446326,NULL,2904906983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52035,3884319629,0,0,'Enhanced Lavastorm Furious Spear','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',5612,1,10185,10,359229015,NULL,359229015,NULL,359229015,NULL,359229015,NULL,837498721,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52036,3884334376,1,0,'ferrite caltrops','Working materials together to make ferrite caltrops.',80,400,2812765109,1386343008,361,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1746941404,7162,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52037,3884524296,1,0,'Faith Strike VI (Journeyman)','Working materials together to make Faith Strike VI (Journeyman).',71,355,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3595983459,108326,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52038,3884534003,1,0,'Bloody Reminder III (Expert)','By channeling your knowledge through metal, you can make a Rune of Bloody Reminder III (Expert).',40,200,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1747073797,103019,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52039,3884546992,0,0,'Thicket Fir Loveseat','Create a thicket fir loveseat to adorn your house or guildhall!',10,50,1039865549,2639209773,884,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,3462022290,NULL,3462022290,NULL,3462022290,NULL,3462022290,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52040,3884561396,1,0,'Imbued Cobalt Karabela','Working materials together to make an imbued cobalt karabela.',54,270,4032608519,3395302654,1682,0,256,1,'forge',16420,1,9346,16,2304371995,73218,2304371995,73218,2304371995,73218,2304371995,73218,1127884148,80868,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52041,3884605416,0,0,'Manatap VI (Grandmaster)','Scribing new formula to make: Manatap VI (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,4201459166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52042,3884623196,1,0,'Rising Dragon VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rising Dragon VI (Journeyman).',86,430,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,700576691,118356,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52043,3884656923,0,0,'Tormenting Conversion VII (Expert)','Crafting materials together to make: Tormenting Conversion VII (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2158414995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52044,3884657448,0,0,'Rhenium Righteous Gauntlets','Fusing metal together to create: Rhenium Righteous Gauntlets.',93,465,3108933728,1151456682,1554,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,2250209711,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52045,3884775181,0,0,'Imbued Gnashtooth Protectors Ring','',70,350,1386343008,2812765109,554,0,2,1,'work_bench',3009,1,6831,5,2893523792,NULL,2893523792,NULL,2893523792,NULL,2893523792,NULL,966205460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52046,3884802156,0,0,'Wracklands: Ornate Weapon Rack','Channeling your knowledge to create: Wracklands: Ornate Weapon Rack',118,590,1039865549,2639209773,651,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3348836879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52047,3884823991,1,0,'Imbued Eucalyptus Bo Staff','Working materials together to create: imbued eucalyptus bo staff.',89,445,3076004370,1677747280,621,0,16,1,'woodworking_table',14882,1,5454,10,415113422,76480,415113422,76480,415113422,76480,415113422,76480,1893361331,81234,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52048,3884861280,0,0,'Merciless Stomp X (Adept)','Crafting materials together to make: Merciless Stomp X (Adept)',117,585,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,900750462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52049,3884871731,0,0,'Jael''s Dreadful Deprivation III (Grandmaster)','Engraving metal to create: Jael''s Dreadful Deprivation III (Grandmaster)',44,220,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2695172480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52050,3884898065,1,0,'Imbued Turquoise Ring of Intelligence','Conjoining various materials together to make a Imbued Turquoise Ring of Intelligence.',16,80,3330500131,2463992638,558,0,1024,1,'work_bench',14586,1,19938,2,900327912,11720,3752232340,151676,3752232340,151676,3752232340,151676,505007324,159930,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52051,3884917507,1,0,'pristine chaos imbued rough linen hex doll','Imbuing a rough linen hex doll with the power of chaos.',46,230,2082133324,2710531826,1209,0,512,1,'sewing_table',10534,1,12020,12,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,2901573595,170639,1,12,12,12,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52052,3884928190,1,0,'Shadow Coil II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Shadow Coil II (Journeyman).',36,180,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3706767908,119347,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52053,3884959026,1,0,'Imbued Indium Claymore','Working materials together to make an imbued indium claymore.',55,275,4032608519,3395302654,2258,0,256,1,'forge',689,1,9346,8,3458653437,83144,3458653437,83144,3458653437,83144,3458653437,83144,415761254,82003,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52054,3885008437,1,0,'Cedar Quarter Staff','Working materials together to make a cedar quarter staff.',46,230,3076004370,1677747280,2157,0,16,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,3710585168,73040,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52055,3885015578,0,0,'Thalumbral Pantaloons','',100,500,2082133324,2710531826,3687,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2416534441,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52056,3885111606,0,0,'Thorncoat XI (Journeyman)','Crafting materials together to make: Thorncoat XI (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2466367485,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52057,3885196674,0,0,'Mystery Stew','Sculpting raw materials to create: Mystery Stew',92,460,3881305672,935416212,294,0,8,1,'stove and keg',3089,1,11573,5,1230680062,3306,443307891,6672,443307891,6672,443307891,6672,3812445190,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52058,3885363036,0,0,'Defile (Grandmaster)','Scribing new formula to make: Defile (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2716233690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52059,3885389926,0,0,'Reactive Shell II (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2887628959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52060,3885451540,1,0,'Preserved Sathirian Skulls','Sculpting raw materials to make Preserved Sathirian Skulls.',79,395,1039865549,2639209773,2802,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,1635535881,64720,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52061,3885516662,0,0,'Enhanced Thundering Steppe Furious Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',2805,1,10185,10,2711031259,NULL,2711031259,NULL,2711031259,NULL,2711031259,NULL,887609678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52062,3885569363,1,0,'Conjuror''s Pact VI (Expert)','Working with raw materials to scribe Conjuror''s Pact VI (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2868031347,104737,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52063,3885612944,0,0,'Bixie Royal Couch','',5,25,2812765109,1386343008,884,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2921314099,NULL,2921314099,NULL,2921314099,NULL,2921314099,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52064,3885678700,0,0,'Narrow Divider of Pastel Marble','Craft a narrow divider of pastel marble.',10,50,1039865549,2639209773,845,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,2292228072,NULL,2292228072,NULL,2292228072,NULL,2292228072,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52065,3885686225,1,0,'Imbued Blackened Iron Gavel','Working materials together to make an imbued blackened iron gavel.',19,95,4032608519,3395302654,2964,0,64,1,'forge',15839,1,19938,4,741675163,71122,741675163,71122,741675163,71122,741675163,71122,1987519564,80370,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52066,3885731962,0,0,'Veilwalker''s Adornment of Health','Binding materials together to make: Veilwalker''s Adornment of Health',116,580,931275816,931275816,3877,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,491038366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52067,3885793257,0,0,'Death Swarm VI (Grandmaster)','Scribing new formula to make: Death Swarm VI (Grandmaster)',57,285,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,16396903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52068,3885806027,1,0,'Thornskin VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Thornskin VIII (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3747368377,122419,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52069,3885848112,0,0,'Phoenix Egg Omelette','Blending ingredients together to create: Phoenix Egg Omelette',110,550,3881305672,935416212,296,0,8,1,'stove and keg',11143,10,21505,30,82152343,NULL,3790679420,NULL,3790679420,NULL,3790679420,NULL,3790679420,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52070,3885929520,1,0,'Lich IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lich IV (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1858377961,113154,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52071,3886499729,1,0,'Wall of Rage V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Wall of Rage V (Expert).',69,345,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1275660745,124232,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52072,3886572395,1,0,'Fiery Magician (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fiery Magician (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3650163788,108730,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52073,3886779260,1,0,'Defensive Haven VI (Expert)','Working with raw materials to scribe Defensive Haven VI (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3544760566,106195,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52074,3886797516,0,0,'Demolish IX (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,835589926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52075,3886819334,0,0,'Enhanced Chain Sebilis Miracle Mitts','',90,450,2812765109,1386343008,2424,0,2,1,'work_bench',13283,1,10185,10,3463231075,NULL,3463231075,NULL,3463231075,NULL,3463231075,NULL,32678315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52076,3886846269,0,0,'Castigate VI (Grandmaster)','Crafting materials together to make: Castigate VI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'chemistry_table',16838,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1869477573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52077,3886888130,1,0,'Sinister Countenance VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sinister Countenance VI (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3716176541,120124,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52078,3886934166,0,0,'Enhanced Kunzar Jungle Fighter Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',15401,1,10185,10,119390171,NULL,119390171,NULL,119390171,NULL,119390171,NULL,1771152538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52079,3886934370,1,0,'Calibrated Automated Shears','Toying with materials to make a Calibrated Automated Shears.',48,240,1038997614,1038997614,2722,0,1,1,'work_bench',4130,1,16804,4,4266906353,7562,2150454709,45457,2150454709,45457,2150454709,45457,2150454709,45457,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52080,3887072782,0,0,'Hateful Slam XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',14847,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1337473125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52081,3887149958,0,0,'Deathguard Cloth Boots','',95,475,2082133324,2710531826,2742,0,512,1,'sewing_table',3631,180,19785,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,3453666958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52082,3887157194,0,0,'Nightmare X (Adept)','Crafting materials together to make: Nightmare X (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2385977534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52083,3887212681,1,0,'Autumn''s Kiss III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Autumn''s Kiss III (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2355352056,101764,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52084,3887251042,1,0,'Glacial Lance VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Glacial Lance VIII (Journeyman).',64,320,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,4122901628,109739,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52085,3887255121,1,0,'Elemental Unity II (Expert)','Working with raw materials to scribe Elemental Unity II (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3545335259,107678,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52086,3887429788,1,0,'Taunting Assault V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Taunting Assault V (Expert).',91,455,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,982709696,122013,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52087,3887615126,0,0,'Domain of Earth (Journeyman)','Scribing new formula to make: Domain of Earth (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1425484326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52088,3887621512,0,0,'Enhanced Clockwork Spellweaver Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',21342,1,10185,10,186895084,NULL,186895084,NULL,186895084,NULL,186895084,NULL,1706021293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52089,3887690029,0,0,'Torsis Long Table','',100,500,1039865549,2639209773,568,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,790221881,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52090,3887800443,0,0,'Bloody Tooth Elixir of Transcendence','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',13498,1,12655,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,3112615889,NULL,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52091,3887888919,0,0,'Lanet''s Excruciating Scream VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lanet''s Excruciating Scream VII (Journeyman).',94,470,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,2735815031,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52092,3887897778,1,0,'Shrug Off III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Shrug Off III (Journeyman).',46,230,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,1843577084,119811,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52093,3887921776,0,0,'Vacrul Saddle of Brawn','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',20016,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4278003976,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52094,3887941574,0,0,'Dreadfell Earring of Stratagem','',121,605,3330500131,2463992638,3468,0,2048,1,'work_bench',21104,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2851427114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52095,3888004427,0,0,'Ancestral Balm VII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',14819,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1905811633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52096,3888049088,0,0,'Vampire Bats IX (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',17209,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2645863543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52097,3888095081,0,0,'Imbued Dweller''s Oathtakers Wand','',50,250,1386343008,2812765109,2959,0,2,1,'work_bench',15443,1,9346,16,2567791166,NULL,2567791166,NULL,2567791166,NULL,2567791166,NULL,3378895732,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52098,3888216416,1,0,'Shenanigans IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shenanigans IV (Journeyman).',62,310,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3508656753,119528,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52099,3888222012,0,0,'Mitigating Umbrite Girdle','',100,500,3330500131,2463992638,992,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1134296381,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52100,3888244085,0,0,'Torsis Crate','',100,500,1039865549,2639209773,655,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1672096297,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52101,3888302817,1,0,'Singing Shot II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Singing Shot II (Journeyman).',30,150,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1589971704,120066,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52102,3888304192,1,0,'Blessed Xegonite Hand Axe','Working materials together to make a blessed xegonite hand axe.',63,315,4032608519,3395302654,2154,0,256,1,'forge',2600,1,19493,20,3782344362,90380,3782344362,90380,3782344362,90380,3782344362,90380,823896454,72299,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52103,3888337945,0,0,'Shanghai VII (Grandmaster)','Engraving metal to create: Shanghai VII (Grandmaster)',75,375,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2057905027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52104,3888366196,1,0,'Imbued Tanned Leather Sheath','Joining various materials to make a sheath.',13,65,2082133324,2710531826,2145,0,64,1,'sewing_table',8095,1,3107,2,2294476194,6241,2852034989,43176,2852034989,43176,2852034989,43176,3890198657,41709,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52105,3888428337,0,0,'Fatal Followup V (Grandmaster)','Crafting materials together to make: Fatal Followup V (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_bench',20506,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2705761626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52106,3888446829,0,0,'Veilwalker''s Shoes of Prospecting','Crafting materials together to make: Veilwalker''s Shoes of Prospecting',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,108185537,NULL,108185537,NULL,108185537,NULL,108185537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52107,3888571472,1,0,'Dark Siphoning III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Siphoning III (Journeyman).',52,260,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,3366663389,105593,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52108,3888573708,1,0,'Awestruck IV (Expert)','Working with raw materials to scribe Awestruck IV (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,4282165304,101871,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52109,3888602779,1,0,'Fae Fire (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fae Fire (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3875343626,108258,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52110,3888704701,0,0,'Call to Arms XI (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4240346937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52111,3888711423,0,0,'Enhanced Frostfang Forceful Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',20088,1,10185,10,125391282,NULL,125391282,NULL,125391282,NULL,125391282,NULL,1777683187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52112,3888741393,0,0,'Planar Adornment of Magical Skill','Binding materials together to make: Planar Adornment of Magical Skill',105,525,931275816,931275816,3877,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,4291711307,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52113,3888787150,0,0,'Incandescent Adornment of Aggressiveness (Greater)','Binding materials together to make: Incandescent Adornment of Aggressiveness (Greater)',100,500,931275816,931275816,3877,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,227364837,NULL,227364837,NULL,227364837,NULL,227364837,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52114,3889065656,0,0,'Bria''s Entrancing Sonnet IX (Journeyman)','Crafting materials together to make: Bria''s Entrancing Sonnet IX (Journeyman)',114,570,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2098977421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52115,3889094131,0,0,'Enhanced Plate Rujark Miracle Breastplate','',90,450,2812765109,1386343008,1726,0,2,1,'work_bench',12227,1,10185,10,3457041302,NULL,3457041302,NULL,3457041302,NULL,3457041302,NULL,26235998,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52116,3889102207,0,0,'Riot (Grandmaster)','Crafting materials together to make: Riot (Grandmaster)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2439565386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52117,3889128454,0,0,'Ember Necklace of Fortitude','Engraving metal to create: Ember Necklace of Fortitude',107,535,3330500131,2463992638,994,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,3609012523,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52118,3889132886,0,0,'{n+}Merry Plate of Frostfell Pastries','Using special Frostfell materials and magic to create a merry plate of Frostfell pastries.',30,150,3881305672,935416212,301,0,8,1,'everfrost_keg',14524,1,15410,2,3633641644,7683,195889039,NULL,195889039,NULL,195889039,NULL,195889039,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52119,3889152702,0,0,'Fusion II (Grandmaster)','Scribing new formula to make: Fusion II (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1353649538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52120,3889183924,0,0,'Enhanced Deep Forge Brawler Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',12999,1,10185,10,2917335642,NULL,2917335642,NULL,2917335642,NULL,2917335642,NULL,2891382599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52121,3889204554,0,0,'Empyral Axe of Force','Fusing metal together to create: Empyral Axe of Force',120,600,4032608519,3395302654,691,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3114497670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52122,3889261435,0,0,'Tempered Azure Vambrace of Discipline','By channeling your knowledge through an essence, you can make Tempered Azure Vambrace of Discipline.',95,475,2812765109,1386343008,4186,0,2,1,'forge',2885,1,19785,25,1628830123,NULL,1628830123,NULL,1628830123,NULL,1628830123,NULL,540082493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52123,3889287929,0,0,'Brittle Armor (Grandmaster)','',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',8274,1,8793,5,1931147574,NULL,1931147574,NULL,1931147574,NULL,1931147574,NULL,440580971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52124,3889424077,1,0,'Imbued Indium Stiletto','Working materials together to make an imbued indium stiletto.',50,250,4032608519,3395302654,608,0,256,1,'forge',642,1,9346,8,3250032390,83229,3250032390,83229,3250032390,83229,3250032390,83229,391729309,82146,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52125,3889462847,0,0,'Allegretto IX (Expert)','Engraving metal to create: Allegretto IX (Expert)',110,550,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,625069385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52126,3889508198,1,0,'Imbued Cobalt Kite Shield','Fusing metal together to create a Imbued Cobalt Kite Shield.',50,250,3108933728,1151456682,16,0,128,1,'forge',12164,1,9346,10,3881784331,5406,2118100550,50896,2118100550,50896,2118100550,50896,739576621,52773,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52127,3889514395,0,0,'Sneak Attack XI (Expert)','Engraving metal to create: Sneak Attack XI (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2642846333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52128,3889617592,1,0,'Dexterous Boiled Bracers','Binding materials together to make a Dexterous Boiled Bracers',21,105,2082133324,2710531826,254,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,4119454945,144312,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52129,3889699740,1,0,'Radiant Ring of Communion','By channeling your knowledge through an essence, you can make a Radiant Ring of Communion.',20,100,2557647574,2817699641,4000,0,8192,1,'chemistry_table',5099,1,3163,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,3378623664,171739,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52130,3889783975,1,0,'Scaled Leather Gloves','Binding materials together to make a Scaled Leather Gloves.',52,260,2082133324,2710531826,255,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,2322829861,175748,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52131,3889966401,1,0,'Grim Harbinger VI (Journeyman)','Working materials together to make Grim Harbinger VI (Journeyman).',77,385,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2574866615,110044,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52132,3890065501,0,0,'Taunting Blow VI (Grandmaster)','Engraving metal to create: Taunting Blow VI (Grandmaster)',66,330,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2625603834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52133,3890315186,1,0,'a pristine fulginate chandelier','The art of sculpting metal into a chandelier.',44,220,1039865549,2639209773,574,0,32,1,'forge',15992,1,16804,1,702426622,6358,3367441352,60347,3437929057,61198,3992825147,60579,178116123,60866,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52134,3890452133,1,0,'Cobalt Vanguard Gauntlets','Fusing metal together to create a Cobalt Vanguard Gauntlets.',55,275,3108933728,1151456682,273,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2857597162,139770,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52135,3890767859,1,0,'Incinerate VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Incinerate VI (Journeyman).',59,295,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,3894255786,112098,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52136,3890779403,0,0,'Vacrul Saddle of the Pioneer','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',6055,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,570979343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52137,3890870126,1,0,'Flamboyant Strike II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Flamboyant Strike II (Journeyman).',58,290,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2833935614,108875,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52138,3890930117,0,0,'Blessed Woven Reptile Hide Tunic','Binding materials together to make: Blessed Woven Reptile Hide Tunic.',95,475,2082133324,2710531826,1432,0,512,1,'sewing_table',8171,1,14904,10,918376947,NULL,918376947,NULL,918376947,NULL,918376947,NULL,892806162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52139,3891022040,1,0,'Incarnadine Chainmail Mantle','Working materials together to make a Pristine Incarnadine Chainmail Mantle.',75,375,3108933728,1151456682,2887,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,235882434,160395,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52140,3891034631,1,0,'Street Smarts (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Street Smarts (Journeyman).',13,65,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,4273858278,121438,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52141,3891337820,1,0,'Apprentice''s Caustic Poison','Blending various ingredients together to make a Apprentice''s Caustic Poison.',18,90,2557647574,2817699641,1205,0,1024,1,'chemistry_table',9914,1,1194,4,3198123067,12685,3147282993,45214,3147282993,45214,3147282993,45214,3147282993,45214,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52142,3891349689,0,0,'Enhanced Cloth Bonemire Slayer Armguards','',90,450,2812765109,1386343008,1392,0,2,1,'work_bench',379,1,10185,10,2513212752,NULL,2513212752,NULL,2513212752,NULL,2513212752,NULL,3678772985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52143,3891367335,0,0,'Savant''s Essence of Regeneration','Blending various ingredients together to make: Savant''s Essence of Regeneration.',94,470,2557647574,2817699641,329,0,8192,1,'chemistry_table',541,1,7730,10,329131239,6669,2908410485,NULL,2908410485,NULL,2908410485,NULL,2908410485,NULL,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52144,3891443691,0,0,'Valorous Ignorant Bliss','Brewing ingredients together to make: Valorous Ignorant Bliss',108,540,2557647574,2817699641,1203,0,8192,1,'chemistry_table',2123,1,7257,30,3945555117,NULL,789262163,NULL,789262163,NULL,789262163,NULL,789262163,NULL,1,1,2,4,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52145,3891569809,0,0,'Earthquake II (Grandmaster)','Scribing new formula to make: Earthquake II (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2603918731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52146,3891596361,0,0,'Body Check XI (Journeyman)','Crafting materials together to make: Body Check XI (Journeyman)',119,595,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3589869713,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52147,3891835383,0,0,'Arched Door Frame of Adamantine','Sculpting raw materials to create: Arched Door Frame of Adamantine.',63,315,1039865549,2639209773,997,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,211966242,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52148,3891860761,1,0,'Preserved Parsnips','Working materials together to make: Preserved Parsnip.',90,450,2591116872,574366497,354,0,2,1,'snowfang_fire',12322,1,10185,1,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3890658956,64718,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52149,3892028878,1,0,'Sacrifice II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sacrifice II (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,3657072064,118959,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52150,3892365046,1,0,'Imbued Oak Knotted Club','Working materials together to make an imbued oak knotted club.',31,155,3076004370,1677747280,633,0,16,1,'woodworking_table',12983,1,12538,8,3169889686,84553,3169889686,84553,3169889686,84553,3169889686,84553,1710903409,82398,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52151,3892370326,0,0,'Synergism VII (Grandmaster)','Scribing new formula to make: Synergism VII (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',22349,1,16106,200,549505333,NULL,549505333,NULL,549505333,NULL,549505333,NULL,2997340653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52152,3892431266,0,0,'Disorientation XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3073167812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52153,3892657066,1,0,'a pristine halasian bearskin rug','Crafting a halasian rug.',40,200,1039865549,2639209773,93,0,32,1,'sewing_table',3317,1,12020,6,3832175422,12106,2258879325,9219,2258879325,9219,2258879325,9219,1537996742,60877,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52154,3892752037,0,0,'Bulwark of Order II (Expert)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2252081959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52155,3892823502,0,0,'Sacrifice VIII (Grandmaster)','Crafting materials together to make: Sacrifice VIII (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',8907,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,930745927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52156,3892927560,0,0,'Murderous Design V (Expert)','Crafting materials together to make: Murderous Design V (Expert)',113,565,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1058390116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52157,3892987146,0,0,'Twark Stabby Stick','',100,500,4032608519,3395302654,609,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,463613374,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52158,3893132071,1,0,'Depressing Chant II (Expert)','By channeling your knowledge through metal, you can make a Rune of Depressing Chant II (Expert).',23,115,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1446584512,106347,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52159,3893137046,0,0,'Enhanced Thundering Steppe Duelist Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',1019,1,10185,10,3918530412,NULL,3918530412,NULL,3918530412,NULL,3918530412,NULL,3589334116,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52160,3893146727,0,0,'Elemental Unity IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Elemental Unity IV (Journeyman).',96,480,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,233769154,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52161,3893312822,0,0,'Sacrarium Breeching of Prospecting','Crafting materials together to make: Sacrarium Breeching of Prospecting',120,600,2812765109,1386343008,4841,0,2,1,'work_bench',14339,1,7093,35,832748898,NULL,3372747690,NULL,3372747690,NULL,3372747690,NULL,3372747690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52162,3893337651,1,0,'Thunderbolt II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Thunderbolt II (Expert).',37,185,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,656070765,122447,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52163,3893411419,0,0,'Enhanced Chain Sanctorium Unbroken Mitts','',90,450,2812765109,1386343008,3296,0,2,1,'work_bench',5359,1,10185,10,4047979298,NULL,4047979298,NULL,4047979298,NULL,4047979298,NULL,3586462228,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52164,3893413397,0,0,'Brewcrew Buccaneer Footlocker','Create a footlocker suitable for any member of the Brewcrew.',10,50,1039865549,2639209773,566,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,3806755948,NULL,3806755948,NULL,3806755948,NULL,3806755948,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52165,3893439005,1,0,'Miracle Shot (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Miracle Shot (Journeyman).',32,160,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1306174903,114579,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52166,3893482900,0,0,'Karuupa Barding of Bolstering','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',20229,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3176248626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52167,3893562513,1,0,'Nature''s Embrace VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Embrace VIII (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1397445059,115102,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52168,3893576236,0,0,'Enhanced Steamfont Calm Mind Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',15458,1,10185,10,2891036217,NULL,2891036217,NULL,2891036217,NULL,2891036217,NULL,2729860840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52169,3893622429,1,0,'Hidebound Leather Pouch','Sewing and weaving materials together to make a Hidebound Leather Pouch.',74,370,2082133324,2710531826,2143,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,3589387040,41391,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52170,3893671858,1,0,'Gryphon Fur Conditioner','Combining healthy ingredients together to make a gryphon fur conditioner.',90,450,2591116872,574366497,986,0,2,1,'chemistry_table',11886,1,20207,1,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3849321253,63577,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52171,3893716547,0,0,'Tarven''s Crippling Crescendo X (Ancient)','Crafting materials together to make: Tarven''s Crippling Crescendo X (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',21974,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,416680992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52172,3893777370,0,0,'Blighted Horde V (Grandmaster)','Scribing new formula to make: Blighted Horde V (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2941602785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52173,3893838711,0,0,'Mitigating Umbrite censer','',100,500,3330500131,2463992638,370,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3633335244,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52174,3893934446,0,0,'Fall of the Phoenix (Grandmaster)','Engraving metal to create: Fall of the Phoenix (Grandmaster)',58,290,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3090468681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52175,3894079901,1,0,'Thaumatoscopic Goggles','Sculpting raw materials to make a Thaumatoscopic Goggles.',78,390,1038997614,1038997614,3035,0,1,1,'work_bench',11667,1,6831,4,364529775,6372,4033845413,185002,4033845413,185002,4033845413,185002,4033845413,185002,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52176,3894099893,1,0,'Copper Symbol','Conjoining various materials together to make a Copper Symbol.',8,40,3330500131,2463992638,368,0,2,1,'work_bench',10625,1,15717,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,3022341403,51065,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52177,3894153550,0,0,'Flash of Brilliance IX (Grandmaster)','Crafting materials together to make: Flash of Brilliance IX (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',11158,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,166711546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52178,3894252545,0,0,'Murderous Design (Grandmaster)','Engraving metal to create: Murderous Design (Grandmaster)',11,55,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,53697188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52179,3894293423,0,0,'Enhanced Leather Freeport Unbroken Leggings','',90,450,2812765109,1386343008,1500,0,2,1,'work_bench',13576,1,10185,10,3252596170,NULL,3252596170,NULL,3252596170,NULL,3252596170,NULL,239122946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52180,3894619689,1,0,'Puncture (Expert)','By channeling your knowledge through metal, you can make a Rune of Puncture (Expert).',1,5,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,4231126550,117032,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52181,3894652021,0,0,'Imbued Thrall''s Oathtakers Cloak','',10,50,1386343008,2812765109,1099,0,2,1,'work_bench',6376,1,19938,4,3729807044,NULL,3729807044,NULL,3729807044,NULL,3729807044,NULL,4057651005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52182,3894665276,0,0,'Destructive Mind II (Grandmaster)','Scribing new formula to make: Destructive Mind II (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3903197295,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52183,3894751476,0,0,'Ascension of Magic','',100,500,1386343008,2812765109,4215,0,2,1,'brell_forge',8625,1,17015,5,2972521806,NULL,2972521806,NULL,2972521806,NULL,2972521806,NULL,3622009984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52184,3894757905,0,0,'Fierce Abyssal Leather Gloves','',100,500,2082133324,2710531826,3671,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,748282928,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52185,3894852014,0,0,'Tempest IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tempest IX (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2945289690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52186,3894947349,0,0,'Enhanced Cloth Mistmoore Mountaineer Sleeves','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',679,1,10185,10,3532800723,NULL,3532800723,NULL,3532800723,NULL,3532800723,NULL,1595588401,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52187,3895013574,1,0,'Orange Galvanized Paper Plate Greaves','Using your skills to craft a striking greaves with the appearance of orange galvanized metal!',10,50,2896808154,2530063117,1451,0,2,1,'sewing_table',22114,1,8799,3,1154048363,8133,3271581291,167551,3271581291,167551,3271581291,167551,3271581291,167551,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52188,3895062176,0,0,'Healstorm XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1355573486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52189,3895166878,1,0,'Ebon Vanguard Greaves','Fusing metal together to create an Ebon Vanguard Greaves.',47,235,3108933728,1151456682,274,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,698148566,146961,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52190,3895185544,0,0,'Empyral Leather Gi of Evasion','Binding materials together to make: Empyral Leather Gi of Evasion',120,600,2082133324,2710531826,3370,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,882727093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52191,3895351904,0,0,'Plumewit Gauntlets of Endurance','Binding materials together to make: Plumewit Gauntlets of Endurance',104,520,2082133324,2710531826,1568,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,473521487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52192,3895356158,0,0,'Enhanced Cloth Silent City Tranquil Woven Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',20417,1,10185,10,3555025512,NULL,3555025512,NULL,3555025512,NULL,3555025512,NULL,3843551899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52193,3895467977,0,0,'Enhanced Freethinker Spellweaver Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',12563,1,10185,10,2893212636,NULL,2893212636,NULL,2893212636,NULL,2893212636,NULL,2727674637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52194,3895487506,1,0,'Nullify VI (Journeyman)','Working with raw materials to scribe Nullify VI (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1309351015,115598,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52195,3895542099,1,0,'Bladeweaver (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bladeweaver (Journeyman).',13,65,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,3685526486,102551,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52196,3895620954,1,0,'Carbonite Shamshir','Working materials together to make a carbonite shamshir.',24,120,4032608519,3395302654,1662,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,1567748634,72977,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52197,3895906289,0,0,'Enhanced Plate Zarrakon''s Shieldbreaker Bracers','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',21554,1,10185,10,2584416792,NULL,2584416792,NULL,2584416792,NULL,2584416792,NULL,3565296049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52198,3895937176,0,0,'Acrylia Ring of Fortitude','',120,600,3330500131,2463992638,2224,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1423182849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52199,3895955689,0,0,'Double-Cross VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Double-Cross VIII (Journeyman).',95,475,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,2114250866,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52200,3896101606,0,0,'Gut Kick VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Gut Kick VIII (Expert).',94,470,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,289941368,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52201,3896286465,0,0,'Enhanced Chain Jarsath Wastes Unchained Heavy Boots','',90,450,2812765109,1386343008,1594,0,2,1,'work_bench',1142,1,10185,10,3254518628,NULL,3254518628,NULL,3254518628,NULL,3254518628,NULL,241308844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52202,3896340977,1,0,'Necromantic Pact VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Necromantic Pact VII (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1031665996,115233,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52203,3896463523,0,0,'Dead Calm VIII (Ancient)','Engraving metal to create: Dead Calm VIII (Ancient)',105,525,3330500131,2463992638,4814,0,2048,1,'work_bench',3503,1,20818,200,2560207463,NULL,2560207463,NULL,2560207463,NULL,2560207463,NULL,4193241310,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52204,3896715857,1,0,'Perfect Shrill II (Expert)','By channeling your knowledge through metal, you can make a Rune of Perfect Shrill II (Expert).',12,60,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,209962162,116181,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52205,3896727382,1,0,'Tranquil Cambric Pantaloons','Binding materials together to make a Tranquil Cambric Pantaloons.',55,275,2082133324,2710531826,2741,0,512,1,'sewing_table',16977,1,418,16,546931570,11857,546931570,11857,546931570,11857,546931570,11857,3949141966,186094,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52206,3896870010,0,0,'Tranquil Keshian Targe','Shaping materials together to create: Tranquil Keshian Targe',97,485,3076004370,1677747280,21,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2640632922,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52207,3896944303,1,0,'Tailored Swiftcloth Mitts','Sewing and weaving materials together to make a Pristine Tailored Swiftcloth Mitts.',73,365,2082133324,2710531826,2740,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,1717146926,184405,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52208,3897000988,1,0,'Dismay IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dismay IV (Journeyman).',64,320,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,818035422,106849,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52209,3897043801,0,0,'Iron-Banded Leather Helm','Tinkering with raw materials to make: Iron-Banded Leather Helm',25,125,1038997614,1038997614,3297,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3748731476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52210,3897172898,1,0,'Rhenium Bangle of Strength','By channeling your knowledge through metal, you can make: Rhenium Bangle of Strength.',92,460,3330500131,2463992638,2204,0,2048,1,'work_bench',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,3409404056,173534,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52211,3897327032,0,0,'Incarcerate VI (Adept)','Crafting materials together to make: Incarcerate VI (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1729816262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52212,3897365833,1,0,'Etched Hanging Snowflake','Using special Frostfell materials and magic to create a etched hanging snowflake.',30,150,3330500131,2463992638,3185,0,2048,1,'everfrost_workbench',4296,1,18047,2,961517342,6949,3825942078,63084,3825942078,63084,3825942078,63084,3825942078,63084,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52213,3897407554,0,0,'Enhanced Cloth Maj''Dul Brawler Leggings','',90,450,2812765109,1386343008,268,0,2,1,'work_bench',6500,1,10185,10,3548819668,NULL,3548819668,NULL,3548819668,NULL,3548819668,NULL,3849592871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52214,3897491023,1,0,'a pristine painting of the sun god','Crafting a painting of the sun god.',27,135,1039865549,2639209773,855,0,32,1,'woodworking_table',200,1,12864,4,583576193,9308,3909333333,60421,823044538,61272,1711828337,60745,2265608047,60949,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52215,3897500449,1,0,'Spirit Totem of the Beholder','Combining materials to make a few Spirit Totems of the Beholder.',69,345,3076004370,1677747280,1214,0,16,1,'woodworking_table',647,1,11634,4,2330645946,11701,3251831174,48187,3251831174,48187,3251831174,48187,3251831174,48187,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52216,3897564866,0,0,'Shield of Faith VII (Journeyman)','Scribing new formula to make: Shield of Faith VII (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1640705537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52217,3897665205,0,0,'Mahngavi Reins of Mastery','',125,625,2812765109,1386343008,4840,0,2,1,'work_bench',21197,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1786608307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52218,3897809817,0,0,'Citizen''s Sanded Stein','Craft a citizen''s sanded stein for your Brewday celebration needs.',10,50,1039865549,2639209773,314,0,4,1,'woodworking_table',8164,1,625,3,2263316593,10063,1025132866,NULL,1025132866,NULL,1025132866,NULL,1025132866,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52219,3897906867,1,0,'Emberstrike VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Emberstrike VI (Expert).',63,315,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2649792529,107718,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52220,3898049755,1,0,'Rejuvenating Celebration VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rejuvenating Celebration VI (Journeyman).',92,460,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,3901175490,117924,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52221,3898079159,0,0,'Enhanced Plate Kunzar Jungle Fatewalker Leggings','',90,450,2812765109,1386343008,3666,0,2,1,'work_bench',8678,1,10185,10,4043311822,NULL,4043311822,NULL,4043311822,NULL,4043311822,NULL,3582090232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52222,3898196555,0,0,'New Combine Freeport Banner','Sculpting raw materials to create: New Combine Freeport Banner',92,460,1039865549,2639209773,3162,0,32,1,'woodworking_table',8427,5,13672,5,905664489,14389,4157217161,6674,4157217161,6674,4157217161,6674,3177350070,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52223,3898270129,0,0,'Bodyguard V (Grandmaster)','Engraving metal to create: Bodyguard V (Grandmaster)',58,290,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,526969753,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52224,3898289215,1,0,'Deklium Hoop','Working materials together to make a pristine deklium hoop.',78,390,3330500131,2463992638,377,0,2048,1,'work_bench',11667,1,6831,5,364529775,6372,533270442,13002,533270442,13002,533270442,13002,303542719,144083,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52225,3898540825,0,0,'Forlorn Mercenaries Bracer of Stratagem','',125,625,3108933728,1151456682,3678,0,128,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,186057767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52226,3898563777,1,0,'Wild Apple Juice','Brewing various materials together to make Wild Apple Juice.',30,150,3881305672,935416212,312,0,8,1,'stove and keg',20400,1,6200,1,1615161824,15445,3361443304,7721,3361443304,7721,43401826,37597,43401826,37597,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52227,3898726488,1,0,'Virtuoso''s Lacerating Spaulders','Working materials together to make: Virtuoso''s Lacerating Spaulders.',90,450,1386343008,2812765109,1431,0,2,1,'forge',6343,1,10185,20,2971777092,189054,2971777092,189054,2971777092,189054,2971777092,189054,2971777092,189054,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52228,3898729529,1,0,'magnifying lens','Creating a magnifying lens',80,400,2812765109,1386343008,2250,0,2,1,'work_bench',6377,1,10185,1,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,473230158,9271,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52229,3898736332,0,0,'Vacrul Shoes of Ability','',125,625,2812765109,1386343008,4833,0,2,1,'work_bench',20329,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3313825626,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52230,3898780387,0,0,'Holy Circle V (Grandmaster)','Engraving metal to create: Holy Circle V (Grandmaster)',63,315,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,110753292,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52231,3898799789,1,0,'Brellium Long Sword','Working materials together to create: brellium long sword.',81,405,4032608519,3395302654,617,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3616583411,72597,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52232,3898910022,1,0,'Crippling Arrow V (Expert)','By channeling your knowledge through metal, you can make a Rune of Crippling Arrow V (Expert)',74,370,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,921121713,104935,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52233,3898980585,1,0,'Exarch''s Reconstructing Vambraces','Working materials together to make: Exarch''s Reconstructing Vambraces.',90,450,1386343008,2812765109,1553,0,2,1,'forge',10176,1,10185,20,2741494599,150089,2741494599,150089,2741494599,150089,2741494599,150089,2741494599,150089,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52234,3898988388,0,0,'Enhanced Cloth Faydark Miracle Robe','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',13924,1,10185,10,3248834817,NULL,3248834817,NULL,3248834817,NULL,3248834817,NULL,238771913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52235,3899008329,0,0,'Enhanced Cloth Mistmyr Manor Fighter Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',13691,1,10185,10,3551342047,NULL,3551342047,NULL,3551342047,NULL,3551342047,NULL,3848256812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52236,3899063828,0,0,'Veilwalker''s Lance of Rage','Fusing metal together to create: Veilwalker''s Lance of Rage',113,565,4032608519,3395302654,3913,0,256,1,'forge',13597,20,9429,40,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1836965869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52237,3899184789,0,0,'Etherium Towershield of Ruin','Fusing metal together to create: Etherium Towershield of Ruin',109,545,4032608519,3395302654,3605,0,256,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,4221587667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52238,3899287290,0,0,'Trophy: Lord Commander Seru''s Head','Crafting materials together to make: Trophy: Lord Commander Seru''s Head',120,600,2812765109,1386343008,3115,0,2,1,'work_bench',268,1,6845,25,3868691653,NULL,3868691653,NULL,3868691653,NULL,3868691653,NULL,2795396895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52239,3899309884,0,0,'Uppercut VIII (Adept)','Crafting materials together to make: Uppercut VIII (Adept)',112,560,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2702307774,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52240,3899497399,0,0,'Narrow Divider of Unrest Stone','Using Nights of the Dead treats and a little magic to create a Narrow Divider of Unrest Stone.',29,145,1386343008,2812765109,847,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,2245707911,NULL,2245707911,NULL,2245707911,NULL,2245707911,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52241,3899641737,0,0,'Bloodlust X (Ancient)','Crafting materials together to make: Bloodlust X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',16635,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4172566396,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52242,3899689421,0,0,'Enhanced Lavastorm Miracle Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',7260,1,10185,10,2944955788,NULL,2944955788,NULL,2944955788,NULL,2944955788,NULL,3431967912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52243,3899697601,0,0,'Painful Lamentations II (Grandmaster)','Engraving metal to create: Painful Lamentations II (Grandmaster)',29,145,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,3546624022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52244,3899716010,1,0,'pristine strengthened leather backpack','Joining various materials to make a bag.',43,215,2082133324,2710531826,402,0,512,1,'sewing_table',9186,1,12020,6,2373732103,13434,2258879325,9219,2258879325,9219,2258879325,9219,2127254352,20816,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52245,3899938366,0,0,'Square Window Frame in Tall Divider of Fancy Fulginate','Sculpting raw materials to create: Square Window Frame in Tall Divider of Fancy Fulginate.',43,215,1039865549,2639209773,997,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3733798406,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52246,3899992184,1,0,'Pandemic VII (Expert)','Working with raw materials to scribe Pandemic VII (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,4157406087,115920,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52247,3900090785,1,0,'Forced Hesitation VI (Expert)','Working with raw materials to scribe Forced Hesitation VI (Expert).',73,365,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2261527385,109187,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52248,3900129160,0,0,'{n+}Snappy Purple Bracers','Using special Frostfell materials and magic to create snappy purple clothing piece.',30,150,2082133324,2710531826,536,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2512443710,NULL,2512443710,NULL,2512443710,NULL,2512443710,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52249,3900152320,1,0,'Prophetic Ward (Expert)','By channeling your knowledge through the quill, you can make a scroll of Prophetic Ward (Expert).',29,145,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,3071736186,116871,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52250,3900186192,0,0,'Enhanced Leather Steamfont Shieldbreaker Hat','',90,450,2812765109,1386343008,1408,0,2,1,'work_bench',11654,1,10185,10,3880064561,NULL,3880064561,NULL,3880064561,NULL,3880064561,NULL,1739915566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52251,3900219946,1,0,'Titanium Plate Gussets','Fusing metal together to create: titanium plate gussets.',82,410,3108933728,1151456682,2451,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1904761419,185743,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52252,3900260533,0,0,'Plague II (Grandmaster)','Scribing new formula to make: Plague II (Grandmaster)',11,55,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,912712816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52253,3900478332,1,0,'Tinkerer''s Piezoelectric Sconce','Tinkering with raw materials to make an Tinkerer''s Piezoelectric Sconce.',25,125,1038997614,1038997614,565,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,181947276,66238,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52254,3900631286,0,0,'Enhanced Leather Darklight Mystic Cover','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',3266,1,10185,10,3582967231,NULL,3582967231,NULL,3582967231,NULL,3582967231,NULL,1090480426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52255,3900745497,0,0,'Tarven''s Crippling Crescendo VII (Grandmaster)','Engraving metal to create: Tarven''s Crippling Crescendo VII (Grandmaster)',85,425,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2002171892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52256,3900747762,0,0,'Flamboyant Strike V (Grandmaster)','Engraving metal to create: Flamboyant Strike V (Grandmaster)',92,460,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2002340769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52257,3900809343,0,0,'Enhanced Vuulan''s Brawler Bludgeon','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',14248,1,10185,10,2898482282,NULL,2898482282,NULL,2898482282,NULL,2898482282,NULL,2720316603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52258,3900839542,0,0,'Tranquil Vision V (Expert)','Crafting materials together to make: Tranquil Vision V (Expert)',120,600,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1515019999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52259,3900866853,0,0,'Refusal of Atonement IX (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',20464,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3923153271,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52260,3901154568,0,0,'Thuri''s Doleful Thrust VI (Grandmaster)','Engraving metal to create: Thuri''s Doleful Thrust VI (Grandmaster)',57,285,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2164905735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52261,3901212108,0,0,'Vital Intercession VII (Grandmaster)','Scribing new formula to make: Vital Intercession VII (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2237304429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52262,3901339656,0,0,'Spirits VIII (Grandmaster)','Scribing new formula to make: Spirits VIII (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2386972578,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52263,3901345397,0,0,'Righteousness III (Grandmaster)','Engraving metal to create: Righteousness III (Grandmaster)',36,180,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,2470623200,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52264,3901365562,0,0,'Enhanced Cloth Guk Tranquil Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',9265,1,10185,10,3544257964,NULL,3544257964,NULL,3544257964,NULL,3544257964,NULL,3853747551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52265,3901565719,0,0,'Sentry Watch (Grandmaster)','Engraving metal to create: Sentry Watch (Grandmaster)',55,275,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2265857353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52266,3901675600,0,0,'Cunning Defense VII (Grandmaster)','Engraving metal to create: Cunning Defense VII (Grandmaster)',93,465,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1749846721,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52267,3901695539,1,0,'Pandemic VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Pandemic VIII (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2951152573,115924,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52268,3901745303,0,0,'Enhanced Klak''anon Fighter Greatshield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',8794,1,10185,10,442535245,NULL,442535245,NULL,442535245,NULL,442535245,NULL,1055054971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52269,3901821246,0,0,'Marauder''s Vaunt IV (Expert)','Engraving metal to create: Marauder''s Vaunt IV (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2344423857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52270,3901878621,0,0,'Shadowscream Leather Pants of Force','',120,600,2082133324,2710531826,1409,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2901270488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52271,3901880745,0,0,'Speechless III (Grandmaster)','Scribing new formula to make: Speechless III (Grandmaster)',44,220,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,800177244,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52272,3901896212,0,0,'Enhanced Plate Qeynos Calm Mind Mantle','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',21424,1,10185,10,3525860050,NULL,3525860050,NULL,3525860050,NULL,3525860050,NULL,1604364080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52273,3902059908,1,0,'Gut Kick VI (Expert)','Working materials together to make Gut Kick VI (Expert).',74,370,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2862790160,110224,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52274,3902123355,1,0,'Griffin Sandwich','Cooking various materials together to make Griffin Sandwich.',33,165,3881305672,935416212,2539,0,8,1,'stove and keg',10207,1,6200,4,1662145101,7953,3361443304,7721,3361443304,7721,4107024351,36293,4107024351,36293,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52275,3902184990,1,0,'Villainy IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Villainy IV (Journeyman).',55,275,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,434415787,123863,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52276,3902376889,0,0,'Autumn''s Kiss XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1295472982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52277,3902399860,0,0,'Bloody Tooth Battlemaster''s Spaulders','',100,500,3108933728,1151456682,1452,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,1348155999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52278,3902445017,0,0,'Storm of Steel IV (Grandmaster)','Engraving metal to create: Storm of Steel IV (Grandmaster)',94,470,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,564441830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52279,3902447998,0,0,'Phantom Rapier of the Striker','Fusing metal together to create: Phantom Rapier of the Striker',99,495,4032608519,3395302654,1679,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,35882600,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52280,3902565413,1,0,'Flow Like Wind VI (Expert)','Working materials together to make Flow Like Wind VI (Expert).',75,375,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1195006380,109058,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52281,3902619575,0,0,'Meaty Deino Treat','Crafting materials together to make: Meaty Deino Treat',125,625,2812765109,1386343008,319,0,2,1,'stove',14374,5,10141,5,4051698789,NULL,451182263,NULL,451182263,NULL,451182263,NULL,2025331160,NULL,1,1,1,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52282,3902671171,1,0,'Blessed Carbonite Spiked Hammer','Working materials together to make a blessed carbonite spiked hammer.',29,145,4032608519,3395302654,3588,0,256,1,'forge',10768,1,11679,3,2345354226,72992,2345354226,72992,2345354226,72992,2345354226,72992,2945310621,71556,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52283,3902783020,0,0,'Symbol of Marzin II (Grandmaster)','Scribing new formula to make: Symbol of Marzin II (Grandmaster)',30,150,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2361405364,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52284,3902997530,1,0,'Ancient Terror (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancient Terror (Journeyman).',39,195,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3211139651,100869,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52285,3903022836,0,0,'Focus Aim V (Journeyman)','Crafting materials together to make: Focus Aim V (Journeyman)',115,575,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2210473962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52286,3903201472,0,0,'Dark Pact X (Adept)','Crafting materials together to make: Dark Pact X (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,562141304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52287,3903290686,1,0,'Crouching Tiger VI (Journeyman)','Working materials together to make Crouching Tiger VI (Journeyman).',72,360,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1100895324,105002,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52288,3903305681,0,0,'Imbued Thrall''s Chain Breastplate','',10,50,1386343008,2812765109,4104,0,2,1,'forge',8306,1,19938,4,618585360,NULL,618585360,NULL,618585360,NULL,618585360,NULL,968677274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52289,3903381802,1,0,'adamantine throwing axe','Combining materials to make a few adamantine throwing axes.',67,335,3076004370,1677747280,4,0,16,1,'woodworking_table',1771,1,11634,4,178744961,3294,3828196768,20406,3828196768,20406,3828196768,20406,3828196768,20406,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52290,3903395198,0,0,'Sacrificial Restoration IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sacrificial Restoration IX (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1996197998,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52291,3903396446,1,0,'Thistle Etched Blood Mail Mantle','Fusing metal together to create a Thistle Etched Blood Mail Mantle.',40,200,3108933728,1151456682,1613,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,2417708043,185383,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52292,3903468710,1,0,'pristine discord imbued linen hex doll','Imbuing a linen hex doll with the power of discord.',46,230,2082133324,2710531826,1209,0,512,1,'sewing_table',1370,1,12020,12,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,1816874401,170652,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52293,3903487956,1,0,'Brontotherium Casserole','Mixing delectable foodstuffs together to cook up Brontotherium Casserole',90,450,3881305672,935416212,303,0,8,1,'stove and keg',11886,1,10509,60,1608307203,4683,2271458821,6920,2271458821,6920,2271458821,6920,875722620,35416,1,60,60,60,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52294,3903507378,0,0,'Abyssal Vanguard Leather Headband','',100,500,2082133324,2710531826,3686,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,1243001249,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52295,3903701580,0,0,'Sacrarium Hackamore of Skill','Crafting materials together to make: Sacrarium Hackamore of Skill',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',8247,1,7093,75,832748898,NULL,2350932821,NULL,2350932821,NULL,2350932821,NULL,2966221951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52296,3903703835,0,0,'Aspect of the Etherlord (Adept)','Scribing new formula to make: Aspect of the Etherlord (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',12042,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4287985928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52297,3903712429,0,0,'Enhanced Cloth Mistmyr Manor Duelist Mitts','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',7003,1,10185,10,3579623908,NULL,3579623908,NULL,3579623908,NULL,3579623908,NULL,1076653425,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52298,3903752842,0,0,'Marauder''s Vaunt (Grandmaster)','Engraving metal to create: Marauder''s Vaunt (Grandmaster)',96,480,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2943356210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52299,3904025789,1,0,'vial of hornet poison','Working materials together to make a vial of hornet poison.',72,360,2812765109,1386343008,326,0,2,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3567828503,15235,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52300,3904187639,0,0,'Rending IX (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1481623848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52301,3904209005,0,0,'Stupefy VII (Grandmaster)','Crafting materials together to make: Stupefy VII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',8517,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1080190197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52302,3904484247,0,0,'Judgment XI (Journeyman)','Crafting materials together to make: Judgment XI (Journeyman)',119,595,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3257011558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52303,3904880149,0,0,'Enhanced Barren Sky Mountaineer Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',3632,1,10185,10,1483189178,NULL,1483189178,NULL,1483189178,NULL,1483189178,NULL,996176542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52304,3904909904,0,0,'Mitigating Umbrite Necklace','',100,500,3330500131,2463992638,3456,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,831493897,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52305,3904991930,0,0,'Ego Shock XI (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1803847551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52306,3905028420,1,0,'Endemic Shoes of the Beguiler','Reforging materials from the Fortress of Drunder into: Endemic Shoes of the Beguiler.',90,450,1386343008,2812765109,117,0,2,1,'drunder_great_forge',17047,1,19227,35,397120637,148663,397120637,148663,397120637,148663,397120637,148663,397120637,148663,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52307,3905049660,0,0,'Reinforced Blood Iron Tyrant''s Pauldrons','',100,500,3108933728,1151456682,4136,0,128,1,'blood_iron_forge',10276,1,17015,200,3780429026,NULL,3780429026,NULL,3780429026,NULL,3780429026,NULL,2299974951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52308,3905063282,0,0,'Necrotic Reconstruction IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Necrotic Reconstruction IX (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1441388222,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52309,3905125290,0,0,'Iron-Banded Leather Gloves','Tinkering with raw materials to make: Iron-Banded Leather Gloves',25,125,1038997614,1038997614,3286,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2042414300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52310,3905382035,1,0,'Blue Shiny Bell','Using special Frostfell materials and magic to create a blue shiny bell.',30,150,3330500131,2463992638,353,0,2048,1,'everfrost_workbench',4296,1,18047,2,961517342,6949,3000995236,62106,3000995236,62106,3000995236,62106,3000995236,62106,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52311,3905399116,0,0,'Binding of Stone (Master)','',100,500,3330500131,2463992638,711,0,2048,1,'work_bench',10967,10,17015,5,1723643893,NULL,1723643893,NULL,1723643893,NULL,1723643893,NULL,1599080811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52312,3905506764,0,0,'Blessed Tungsten Dagger','Working materials together to create: Blessed Tungsten Dagger.',94,470,4032608519,3395302654,609,0,256,1,'forge',20733,1,19785,10,305441571,NULL,305441571,NULL,305441571,NULL,305441571,NULL,2410945048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52313,3905660383,0,0,'Large Leather Flask','',5,25,2812765109,1386343008,406,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3896615742,NULL,3896615742,NULL,3896615742,NULL,3896615742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52314,3905720764,0,0,'Double Blast X (Expert)','Engraving metal to create: Double Blast X (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2950017658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52315,3905805364,1,0,'Jael''s Dreadful Deprivation III (Expert)','By channeling your knowledge through metal, you can make a Rune of Jael''s Dreadful Deprivation III (Expert).',44,220,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2661410742,112645,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52316,3905879891,1,0,'Teachings of the Underworld VI (Journeyman)','Working with raw materials to scribe Teachings of the Underworld VI (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,1264119244,122106,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52317,3905946008,0,0,'Shadowscream Gauntlets of Fortitude','',120,600,3108933728,1151456682,273,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,647845452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52318,3905984743,0,0,'Impale III (Grandmaster)','Engraving metal to create: Impale III (Grandmaster)',41,205,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,462095835,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52319,3906012956,1,0,'pristine fulginate plate','Combining a tin bar with temper to form a fulginate plate.',40,200,3108933728,1151456682,733,0,128,1,'forge',19450,1,16804,1,702426622,6358,2660434728,5859,3771831461,12305,1122094266,7567,1813340777,10816,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52320,3906035228,0,0,'Ring of Ice VI (Grandmaster)','Scribing new formula to make: Ring of Ice VI (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3576937973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52321,3906083180,0,0,'Enhanced Qeynos Aggressive Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',5000,1,10185,10,2938823981,NULL,2938823981,NULL,2938823981,NULL,2938823981,NULL,3425516553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52322,3906196108,1,0,'pristine chaos imbued burlap hex doll','Imbuing a burlap hex doll with the power of chaos.',14,70,2082133324,2710531826,1209,0,64,1,'sewing_table',12172,1,3107,4,3639566317,14701,33598768,7745,33598768,7745,33598768,7745,1201901899,170632,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52323,3906236290,0,0,'Small Brown and Gold Kamapor Jar','',122,610,1039865549,2639209773,569,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,499185865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52324,3906467182,1,0,'Mock IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Mock IV (Expert).',31,155,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,93558317,114670,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52325,3906688492,0,0,'Mail of Souls (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mail of Souls (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3996755815,113715,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52326,3906699437,1,0,'Haze (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Haze (Journeyman).',2,10,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,696162280,110558,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52327,3906715471,0,0,'Deceit IV (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',9593,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4005633596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52328,3906721536,0,0,'Abuse XI (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3444816946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52329,3906849203,0,0,'Rectangular Door Frame of Corrugated Wood','Tinkering with raw materials to make: Rectangular Door Frame of Corrugated Wood',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3961174165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52330,3906901894,1,0,'Tin Katana','Working materials together to make a tin katana.',5,25,4032608519,3395302654,2863,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,1073199936,89124,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52331,3906909406,0,0,'Bloody Tooth Thumpy Stick','',100,500,3076004370,1677747280,863,0,16,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,4021473722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52332,3906918784,1,0,'Prayer of Healing (Expert)','By channeling your knowledge through an essence, you can make an Essence of Prayer of Healing (Expert).',3,15,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2270964780,116662,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52333,3907073604,0,0,'Bloody Tooth Shaman''s Gloves','',100,500,3108933728,1151456682,3359,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,1889497545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52334,3907078548,1,0,'pristine carbonite bar','Refine raw materials to a bar of carbonite.',20,100,3108933728,1151456682,779,0,128,1,'forge',10774,1,11679,1,1073874392,6351,36239869,5746,4023725798,12193,727916213,4831,1693762003,10695,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52335,3907080005,1,0,'Charm (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Charm (Journeyman).',2,10,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1974968742,104325,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52336,3907116399,0,0,'Enhanced Qeynos Aggressive Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',3607,1,10185,10,3917304981,NULL,3917304981,NULL,3917304981,NULL,3917304981,NULL,3575494557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52337,3907121844,0,0,'Horned Skull of the Wurm','Channeling your knowledge to create: Horned Skull of the Wurm',108,540,1039865549,2639209773,101,0,32,1,'woodworking_table',13787,5,18044,30,2519418015,NULL,3315239789,NULL,3315239789,NULL,3315239789,NULL,3315239789,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52338,3907271084,0,0,'Shadowscream Chain Mitts of Fortitude','',120,600,3108933728,1151456682,1414,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3686287159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52339,3907308850,0,0,'Imbued Infested Chain Leggings','',20,100,1386343008,2812765109,4109,0,2,1,'forge',18023,1,11679,6,557573106,NULL,557573106,NULL,557573106,NULL,557573106,NULL,4095806946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52340,3907349457,1,0,'Fashioned Diamondine Girdle','Combining materials to make a diamondine band.',45,225,3330500131,2463992638,2186,0,2048,1,'work_bench',12832,1,16804,1,1176201429,6353,2188850651,140869,1056157345,176730,2415862498,151255,1177984947,151254,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52341,3907421825,0,0,'Repent III (Grandmaster)','Scribing new formula to make: Repent III (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,285158306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52342,3907480565,0,0,'Enhanced Maj''Dul Sorcerous Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',11410,1,10185,10,2731824411,NULL,2731824411,NULL,2731824411,NULL,2731824411,NULL,2741086214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52343,3907637126,0,0,'Enhanced Cloth Steamfont Tranquil Woven Leggings','',90,450,2812765109,1386343008,532,0,2,1,'work_bench',14629,1,10185,10,3542271760,NULL,3542271760,NULL,3542271760,NULL,3542271760,NULL,3855636451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52344,3907907989,0,0,'Incarcerate VII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,286557068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52345,3908038104,0,0,'Forced Obedience IX (Journeyman)','Crafting materials together to make: Forced Obedience IX (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3248988582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52346,3908049683,1,0,'Snaring Shot III (Expert)','By channeling your knowledge through metal, you can make a Rune of Snaring Shot III (Expert)',72,360,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,4191880172,120468,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52347,3908073250,1,0,'Oak Shortbow','Conditioning wood to craft an Oak Shortbow.',36,180,3076004370,1677747280,629,0,16,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,1432698083,41976,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52348,3908099693,0,0,'Aspect of the Etherlord (Ancient)','Scribing new formula to make: Aspect of the Etherlord (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',6218,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1396197533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52349,3908106398,1,0,'Robust Elixir of Constitution','Blending various ingredients together to make: Robust Elixir of Constitution.',91,455,2557647574,2817699641,325,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,1317727928,47815,1317727928,47815,1317727928,47815,1317727928,47815,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52350,3908184509,1,0,'Chromatic Storm V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Chromatic Storm V (Expert).',64,320,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2751939631,104452,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52351,3908330112,0,0,'Enhanced Leather Barren Sky Spellweaver Pants','',90,450,2812765109,1386343008,3261,0,2,1,'work_bench',7739,1,10185,10,3573888969,NULL,3573888969,NULL,3573888969,NULL,3573888969,NULL,1081467740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52352,3908464417,1,0,'Smithy Hammer','Working materials together to make Smithy Hammer.',80,400,3108933728,1151456682,3126,0,128,1,'forge',3037,1,6831,5,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,799001629,12992,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52353,3908506213,1,0,'Velocity (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Velocity (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,1716316039,123673,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52354,3908702991,0,0,'Enhanced Chain Ulteran Forceful Armguards','',90,450,2812765109,1386343008,2903,0,2,1,'work_bench',9360,1,10185,10,3888585582,NULL,3888585582,NULL,3888585582,NULL,3888585582,NULL,1731660913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52355,3908707717,1,0,'Vile Outbreak','Blending various ingredients together to make Vile Outbreak.',80,400,2557647574,2817699641,355,0,8192,1,'chemistry_table',2546,1,9394,5,2820785737,11377,2820785737,11377,2820785737,11377,2820785737,11377,1289777453,49054,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52356,3908745590,0,0,'Void Etched Barding of Striking','',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',8991,1,7093,75,832748898,NULL,3517187273,NULL,3517187273,NULL,3517187273,NULL,3588819995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52357,3908799353,1,0,'a pristine short militia shelf','Crafting a short militia shelf.',23,115,1039865549,2639209773,647,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,2893645615,60965,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52358,3908860697,1,0,'Ferrite Vanguard Sabatons','Working materials together to make a Pristine Ferrite Vanguard Sabatons.',71,355,3108933728,1151456682,2869,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2078045340,151980,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52359,3908991694,1,0,'Judgment VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Judgment VI (Expert).',69,345,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1291106987,112774,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52360,3909096052,0,0,'Acrylia Leather Helm of Force','',120,600,2082133324,2710531826,252,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,527329068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52361,3909216029,1,0,'Shoulder Charge IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Shoulder Charge IV (Expert).',55,275,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2916955823,119656,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52362,3909373932,0,0,'Veilwalker''s Adornment of Parrying','Binding materials together to make: Veilwalker''s Adornment of Parrying',111,555,931275816,931275816,3877,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,1388059022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52363,3909388138,0,0,'Enhanced Lavastorm Furious Knuckles','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',9439,1,10185,10,1507627717,NULL,1507627717,NULL,1507627717,NULL,1507627717,NULL,987450337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52364,3909444285,0,0,'restored note','',100,500,2591116872,574366497,185,0,2,1,'work_desk',1507,1,5408,1,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,394484327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52365,3909454994,1,0,'Thunderous Overture IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Thunderous Overture IV (Journeyman).',68,340,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2477716759,122499,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52366,3909499537,0,0,'Enhanced Mistmoore Mender Staff','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',8077,1,10185,10,2225052814,NULL,2225052814,NULL,2225052814,NULL,2225052814,NULL,1967495460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52367,3909624455,0,0,'Holly Jolly Robe','Using special Frostfell materials and magic to create a holly jolly clothing piece.',30,150,2082133324,2710531826,4150,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,1392769837,NULL,1392769837,NULL,1392769837,NULL,1392769837,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52368,3909625621,0,0,'Forgotten Jewel of Ages Past','',95,475,3330500131,2463992638,931,0,2048,1,'work_bench',3631,60,7730,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,1443799442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52369,3909717507,0,0,'Vertical Window Frame in Tall Divider of Granite','Sculpting raw materials to create: Vertical Window Frame in Tall Divider of Granite',10,50,1039865549,2639209773,995,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,2431590220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52370,3909741572,0,0,'Nightshade VII (Journeyman)','Scribing new formula to make: Nightshade VII (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1093214160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52371,3909767483,0,0,'Chilling Claws IX (Ancient)','Engraving metal to create: Chilling Claws IX (Ancient)',108,540,3330500131,2463992638,4814,0,2048,1,'work_bench',7223,1,20818,200,247134540,NULL,247134540,NULL,247134540,NULL,247134540,NULL,3264352952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52372,3909813455,1,0,'Greater Essence of Fire','By channeling your knowledge, you can make a Greater Essence of Fire.',90,450,3076004370,1677747280,1191,0,16,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2907340259,20202,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52373,3909894502,0,0,'Armored III (Grandmaster)','Engraving metal to create: Armored III (Grandmaster)',30,150,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,1136921025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52374,3910055090,0,0,'Void Etched Adornment of Defense','',120,600,931275816,931275816,3877,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,3400129822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52375,3910111537,0,0,'Hammer of the Yellowed Metal','Fusing metal together to create: Hammer of the Yellowed Metal',120,600,4032608519,3395302654,2959,0,256,1,'forge',6552,1,9429,50,946740014,NULL,2018826849,NULL,2018826849,NULL,2018826849,NULL,3716154700,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52376,3910211371,1,0,'Ferrite Ritual Dagger','Working materials together to make a ferrite ritual dagger.',77,385,4032608519,3395302654,2368,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2369135426,76959,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52377,3910361545,0,0,'Mana Sieve VII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',17873,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2388524225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52378,3910413926,0,0,'Enhanced Guk Brawler Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',1039,1,10185,10,2737246344,NULL,2737246344,NULL,2737246344,NULL,2737246344,NULL,2727538069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52379,3910452871,1,0,'Warden of the Forest IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Warden of the Forest IV (Journeyman).',62,310,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1575518488,124336,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52380,3910527583,0,0,'Light Glowing Sconce (Lightsource)','Crafting materials together to make: Light Glowing Sconce (Lightsource)',110,550,2812765109,1386343008,565,0,2,1,'forge',978,1,12613,10,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,2608739439,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52381,3910628001,0,0,'Penance VII (Grandmaster)','Scribing new formula to make: Penance VII (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2487057893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52382,3910661634,0,0,'Entwood Wand of Energy','Shaping materials together to create: Entwood Wand of Energy',101,505,3076004370,1677747280,3120,0,16,1,'woodworking_table',5549,10,18044,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2960019580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52383,3910708588,0,0,'Songster''s Luck II (Grandmaster)','Engraving metal to create: Songster''s Luck II (Grandmaster)',17,85,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,2980736124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52384,3910988558,0,0,'Enhanced Plate Crushbone Sorcerous Bracers','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',7482,1,10185,10,3550912456,NULL,3550912456,NULL,3550912456,NULL,3550912456,NULL,1580098090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52385,3911008284,0,0,'Enhanced Freeport Mender Staff','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',17995,1,10185,10,2223302147,NULL,2223302147,NULL,2223302147,NULL,2223302147,NULL,1969152937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52386,3911014670,1,0,'Ribbon Clad Wrap of Death','Using special Frostfell materials and magic to create a ribbon clad wrap of death.',30,150,2082133324,2710531826,1099,0,512,1,'everfrost_sewingtable',20444,1,19880,2,4140263936,14782,2817556830,173565,2817556830,173565,2817556830,173565,2817556830,173565,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52387,3911060845,1,0,'Imbued Feyiron Double Headed Axe','Working materials together to make an imbued feyiron double headed axe.',36,180,4032608519,3395302654,1642,0,256,1,'forge',19787,1,8470,4,3091370638,77024,3091370638,77024,3091370638,77024,3091370638,77024,2860255348,81361,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52388,3911142762,0,0,'Enhanced Plate Fens of Nathsar Fighter Gloves','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',7998,1,10185,10,4031295507,NULL,4031295507,NULL,4031295507,NULL,4031295507,NULL,3570065701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52389,3911191428,1,0,'Sacrificial Restoration (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sacrificial Restoration (Journeyman).',3,15,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1427529222,118981,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52390,3911369752,0,0,'Street Smarts XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',4847,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3788369530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52391,3911396964,1,0,'Crystallize Soul V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Crystallize Soul V (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,17663336,105136,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52392,3911448040,0,0,'High Keep Tall Brazier','',90,450,1039865549,2639209773,2348,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,3280793709,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52393,3911493546,0,0,'Enhanced Chain Deep Forge Miracle Chestguard','',90,450,2812765109,1386343008,3631,0,2,1,'work_bench',13869,1,10185,10,3236182479,NULL,3236182479,NULL,3236182479,NULL,3236182479,NULL,259665415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52394,3911605902,0,0,'Purifying Flames VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Purifying Flames VII (Journeyman).',97,485,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1313670204,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52395,3911623760,0,0,'Channeled Protection X (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',769,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2605647688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52396,3911642033,0,0,'Glacial Flames (Grandmaster)','Scribing new formula to make: Glacial Flames (Grandmaster)',24,120,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,4162404208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52397,3911705565,1,0,'a pristine elaborate briarwood chair','The art of sculpting wood into a chair.',33,165,1039865549,2639209773,560,0,32,1,'woodworking_table',11675,1,12538,1,1338242763,9312,1444258648,60319,3413534695,61170,4114764523,61653,804491358,60838,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52398,3911754798,0,0,'Grisly Protection (Grandmaster)','Scribing new formula to make: Grisly Protection (Grandmaster)',14,70,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,782575811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52399,3911790091,1,0,'Ignore Pain II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Ignore Pain II (Journeyman).',10,50,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,4176159940,111763,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52400,3911866086,0,0,'Knee Break X (Ancient)','Crafting materials together to make: Knee Break X (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',3413,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1792612548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52401,3911881633,1,0,'Steel Double Headed Axe','Working materials together to make a steel double headed axe.',26,130,4032608519,3395302654,1642,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,2835532212,88349,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52402,3911947316,1,0,'Aspect of the Forest VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Aspect of the Forest VIII (Expert).',92,460,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1786832632,101537,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52403,3912103968,0,0,'Root VII (Grandmaster)','Scribing new formula to make: Root VII (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3753526434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52404,3912120189,1,0,'delectable pork chop','Cooking various materials together to make pork chop.',22,110,3881305672,935416212,297,0,8,1,'stove and keg',9817,1,5670,1,1079615902,3370,2899796323,35325,1599057441,37096,216794345,36650,4242520583,36023,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52405,3912246626,0,0,'Warden of the Forest V (Grandmaster)','Scribing new formula to make: Warden of the Forest V (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2566474900,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52406,3912329063,1,0,'Imbued Ferrite Vanguard Cuirass','Working materials together to make a Pristine Imbued Ferrite Vanguard Cuirass.',79,395,3108933728,1151456682,1565,0,128,1,'forge',6470,1,6831,5,942045061,151976,942045061,151976,942045061,151976,942045061,151976,949738356,159421,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52407,3912331454,0,0,'Student''s Necklace of Frenzy','Engraving metal to create: Student''s Necklace of Frenzy',110,550,3330500131,2463992638,3455,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,1508229735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52408,3912403721,1,0,'Feysteel Ritual Dagger','Working materials together to make a feysteel ritual dagger.',37,185,4032608519,3395302654,2368,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,808049529,77228,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52409,3912482514,1,0,'Tap Essence V (Expert)','By channeling your knowledge through metal, you can make a Rune of Tap Essence V (Expert)',80,400,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,561340506,121921,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52410,3912618940,0,0,'Thaumic Elixir of Thorns','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',1302,5,12655,5,519921469,NULL,519921469,NULL,519921469,NULL,519921469,NULL,1655499669,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52411,3912635626,1,0,'Holdup (Expert)','By channeling your knowledge through metal, you can make a Rune of Holdup (Expert).',7,35,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2512554201,111056,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52412,3912883746,1,0,'Ancestral Ward III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Ward III (Journeyman).',26,130,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,2786738472,100790,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52413,3913088550,0,0,'Frostfang Roots','Using special Frostfell materials and magic to create Frostfang Roots.',20,100,3076004370,1677747280,335,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,3830525381,NULL,3830525381,NULL,3830525381,NULL,3830525381,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52414,3913188922,0,0,'Oberon VI (Expert)','Scribing new formula to make: Oberon VI (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3699056407,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52415,3913295587,1,0,'Battle Tactics II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Battle Tactics II (Journeyman).',33,165,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3869799260,102220,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52416,3913309543,0,0,'Focused Intervention III (Grandmaster)','Scribing new formula to make: Focused Intervention III (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2570168461,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52417,3913339022,0,0,'Enhanced Ykesha''s Fatewalker Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',18504,1,10185,10,2410939425,NULL,2410939425,NULL,2410939425,NULL,2410939425,NULL,1076499433,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52418,3913400259,1,0,'Whysprr''s Words of Wisdom (Journeyman)','Working materials together to make Whysprr''s Words of Wisdom (Journeyman).',80,400,2812765109,1386343008,185,0,2,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1772836508,15440,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52419,3913478544,0,0,'Oration of Sacrifice VII (Journeyman)','Engraving metal to create: Oration of Sacrifice VII (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2723216170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52420,3913505658,0,0,'Cadmium Throwing Hammer','Shaping materials together to create: Cadmium Throwing Hammer',100,500,3076004370,1677747280,285,0,16,1,'woodworking_table',40,5,13672,5,4157217161,6674,2856548358,NULL,2856548358,NULL,2856548358,NULL,2856548358,NULL,1,50,100,150,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52421,3913670846,1,0,'Blessed Titanium Stiletto','Working materials together to create: blessed titanium stiletto.',80,400,4032608519,3395302654,608,0,256,1,'forge',13464,1,10185,5,2904926773,89234,2904926773,89234,2904926773,89234,2904926773,89234,3738338386,72270,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52422,3913699935,0,0,'Enhanced Plate Darklight Mystic Mitts','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',20838,1,10185,10,3230059578,NULL,3230059578,NULL,3230059578,NULL,3230059578,NULL,253287410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52423,3913747306,0,0,'Thorncoat IX (Grandmaster)','Scribing new formula to make: Thorncoat IX (Grandmaster)',97,485,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2440789453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52424,3913778370,1,0,'Sandra''s Deafening Strike III (Expert)','By channeling your knowledge through metal, you can make a Rune of Sandra''s Deafening Strike III (Expert).',15,75,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1671178547,119040,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52425,3913899727,0,0,'Phantom Cutlass of the Lodaka','Fusing metal together to create: Phantom Cutlass of the Lodaka',98,490,4032608519,3395302654,2971,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,748094270,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52426,3913930070,0,0,'Imbued Primevil Thaumaturgists Charm','',60,300,1386343008,2812765109,1001,0,2,1,'work_bench',20412,1,19493,20,2680218453,NULL,2680218453,NULL,2680218453,NULL,2680218453,NULL,3070284440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52427,3913994172,0,0,'Penance XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',11724,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1134260129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52428,3913998048,0,0,'Solar Flare V (Grandmaster)','Scribing new formula to make: Solar Flare V (Grandmaster)',27,135,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3802246651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52429,3914030534,0,0,'Brainshock XII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,406918272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52430,3914077724,0,0,'Imbued Infested Leather Helm','',20,100,1386343008,2812765109,4116,0,2,1,'forge',13334,1,11679,6,2512807666,NULL,2512807666,NULL,2512807666,NULL,2512807666,NULL,2562092742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52431,3914154080,1,0,'fresh undergarments','This recipe uses the QA testing results table for armorer events.',6,30,3108933728,1151456682,277,0,2,1,'forge',14900,1,15717,1,1221801322,7163,1517971461,7467,1517971461,7467,1517971461,7467,1517971461,7467,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52432,3914244164,0,0,'Enhanced Cloth Stonebrunt Forceful Pauldrons','',90,450,2812765109,1386343008,2872,0,2,1,'work_bench',11073,1,10185,10,3556035714,NULL,3556035714,NULL,3556035714,NULL,3556035714,NULL,1585197408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52433,3914327016,1,0,'Hidden Shot (Expert)','By channeling your knowledge through metal, you can make a Rune of Hidden Shot (Expert).',26,130,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2141416133,110959,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52434,3914340260,1,0,'Massacre IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Massacre IV (Expert).',61,305,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2369773054,114107,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52435,3914399855,0,0,'Insolence VII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',14592,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,104987039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52436,3914403795,0,0,'Caltrops V (Grandmaster)','Engraving metal to create: Caltrops V (Grandmaster)',65,325,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3461918484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52437,3914536443,0,0,'Sticky Honey Trap','Crafting materials together to make: Sticky Honey Trap',110,550,2812765109,1386343008,1096,0,2,1,'stove',17185,4,21505,50,3933002316,NULL,3933002316,NULL,3933002316,NULL,3933002316,NULL,3128038754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52438,3914616384,1,0,'Seared Prawn Salad','Mixing delectable foodstuffs together to cook up Seared Prawn Salad.',70,350,3881305672,935416212,295,0,8,1,'stove and keg',11625,1,4242,2,2627719136,8595,3522626291,13007,3522626291,13007,2791404812,37179,2791404812,37179,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52439,3914660601,0,0,'Deadly Focus VII (Ancient)','Crafting materials together to make: Deadly Focus VII (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',16505,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4171937156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52440,3914721345,0,0,'Incinerate II (Grandmaster)','Scribing new formula to make: Incinerate II (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2094390232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52441,3914721790,0,0,'Academic''s Gauntlets of Endurance','Binding materials together to make: Academic''s Gauntlets of Endurance',110,550,2082133324,2710531826,2896,0,512,1,'sewing_table',17411,2,19636,50,3832502296,NULL,3832502296,NULL,3832502296,NULL,3832502296,NULL,2792560582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52442,3914742860,1,0,'Reinforced Bracers of the Boundless','By channeling your knowledge through an essence, you can make a Reinforced Bracers of the Boundless.',70,350,2082133324,2710531826,3987,0,512,1,'sewing_table',2870,1,435,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,581574518,172923,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52443,3914823504,0,0,'Lychee Rolls','Sculpting raw materials to create: Lychee Rolls',98,490,3881305672,935416212,302,0,8,1,'stove and keg',4710,1,11573,25,2393798215,6526,443307891,6672,443307891,6672,443307891,6672,4004170192,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52444,3914824693,0,0,'Empyral Mantle of Rage','Binding materials together to make: Empyral Mantle of Rage',120,600,2082133324,2710531826,3355,0,512,1,'sewing_table',19955,1,7093,75,832748898,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2929642517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52445,3914859654,0,0,'Enhanced Chain Rujark Miracle Leggings','',90,450,2812765109,1386343008,2433,0,2,1,'work_bench',3808,1,10185,10,4027578879,NULL,4027578879,NULL,4027578879,NULL,4027578879,NULL,3566053577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52446,3914962456,0,0,'Spiritual Circle V (Expert)','Scribing new formula to make: Spiritual Circle V (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,597201507,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52447,3915047577,0,0,'Enhanced Chain Darklight Mystic Sleeves','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',12718,1,10185,10,2607234928,NULL,2607234928,NULL,2607234928,NULL,2607234928,NULL,3589158105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52448,3915113084,1,0,'Nature''s Salve V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Salve V (Journeyman).',29,145,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,3903889458,115176,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52449,3915155567,0,0,'Planar Elixir of Fortitude','Brewing ingredients together to make: Planar Elixir of Fortitude',104,520,2557647574,2817699641,325,0,8192,1,'chemistry_table',16037,10,7257,15,3945555117,NULL,1393888214,NULL,1393888214,NULL,1393888214,NULL,1393888214,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52450,3915172804,0,0,'Dreadfell Elixir of Constitution','',123,615,2557647574,2817699641,325,0,8192,1,'chemistry_table',9858,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4269137853,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52451,3915188348,0,0,'Shoulder Charge V (Grandmaster)','Engraving metal to create: Shoulder Charge V (Grandmaster)',69,345,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,4249703363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52452,3915304250,0,0,'Abandoned Gi of the Jin Drake','Working rare void shard materials together to make: Abandoned Gi of the Jin Drake.',79,395,2896808154,2530063117,3247,0,2,1,'sewing_table',17144,1,22176,21,2319200474,NULL,2319200474,NULL,2319200474,NULL,2319200474,NULL,861319935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52453,3915309827,0,0,'Singing Shot VI (Grandmaster)','Engraving metal to create: Singing Shot VI (Grandmaster)',81,405,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3276707474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52454,3915339840,0,0,'Enhanced Timorous Deep Mountaineer Hammer','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',10880,1,10185,10,2904403029,NULL,2904403029,NULL,2904403029,NULL,2904403029,NULL,2751087748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52455,3915356781,1,0,'Brellium Great Sword','Working materials together to create: brellium great sword.',87,435,4032608519,3395302654,2155,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,241727584,72588,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52456,3915357893,0,0,'Devious Blade II (Grandmaster)','Engraving metal to create: Devious Blade II (Grandmaster)',44,220,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,811642071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52457,3915362859,0,0,'Xenolith (Adept)','Scribing new formula to make: Xenolith (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',21540,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,915373550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52458,3915365376,1,0,'Cranberry Glazed Drachnid Reduction','Mixing delectable foodstuffs together to cook up Cranberry Glazed Drachnid Reduction.',77,385,3881305672,935416212,3101,0,8,1,'stove and keg',10202,1,4242,3,3577391029,6535,3522626291,13007,3522626291,13007,1657766822,35755,1657766822,35755,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52459,3915440734,0,0,'Nightmare V (Grandmaster)','Scribing new formula to make: Nightmare V (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1127856311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52460,3915469609,0,0,'Divine Strike XI (Journeyman)','Crafting materials together to make: Divine Strike XI (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1496846108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52461,3915493970,1,0,'Golden Greathammer','Working rare void shard materials together to make: Golden Greathammer.',89,445,1386343008,2812765109,2963,0,2,1,'forge',16987,1,2607,17,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3449423598,79448,17,17,17,17,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52462,3915534758,0,0,'Ball of Fire II (Grandmaster)','Scribing new formula to make: Ball of Fire II (Grandmaster)',37,185,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,1202407021,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52463,3915545506,0,0,'Lich VII (Adept)','Crafting materials together to make: Lich VII (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1607915292,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52464,3915612304,0,0,'Armor Stand','Crafting materials together to make: Armor Stand',110,550,2812765109,1386343008,652,0,2,1,'work_bench',12997,18,12613,5,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,779782322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52465,3915653613,0,0,'Cease X (Ancient)','Crafting materials together to make: Cease X (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',19505,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3550368183,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52466,3915698162,1,0,'Blessed Mottled Fistwraps','Working materials together to create: blessed mottled fistwraps.',89,445,4032608519,3395302654,283,0,256,1,'forge',18153,1,10185,5,2836559984,84328,2836559984,84328,2836559984,84328,2836559984,84328,3672462871,72092,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52467,3915750929,0,0,'Granite Protector (Master)','Scribing new formula to make: Granite Protector (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',17994,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2844388862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52468,3915762415,1,0,'a pristine rough linen rug','The art of sculpting cloth into a rug.',47,235,1039865549,2639209773,563,0,32,1,'sewing_table',10317,1,12020,1,4141047690,8437,1027306214,60428,380690157,61279,3005625298,61082,66768426,60956,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52469,3915810166,0,0,'Enhanced Cloth Zarrakon''s Tranquil Woven Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',15787,1,10185,10,3534589408,NULL,3534589408,NULL,3534589408,NULL,3534589408,NULL,3831438611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52470,3915869238,0,0,'Enhanced Steamfont Miracle Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',3452,1,10185,10,2929692791,NULL,2929692791,NULL,2929692791,NULL,2929692791,NULL,3449309523,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52471,3915960555,0,0,'Aspect of the Forest X (Adept)','Crafting materials together to make: Aspect of the Forest X (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2365968110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52472,3915993514,0,0,'Battery and Assault IX (Grandmaster)','Engraving metal to create: Battery and Assault IX (Grandmaster)',98,490,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3276049609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52473,3916089470,0,0,'Meteor Fist X (Grandmaster)','Crafting materials together to make: Meteor Fist X (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'chemistry_table',19635,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4168726840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52474,3916144278,0,0,'Gingerdread Plushie','Using special Frostfell materials and magic to create a gingerdread plushie.',30,150,3881305672,935416212,4070,0,8,1,'everfrost_keg',5323,1,15410,2,2140275087,13557,2107929609,NULL,2107929609,NULL,2107929609,NULL,2107929609,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52475,3916222702,0,0,'Regenerating Spores VII (Ancient)','Scribing new formula to make: Regenerating Spores VII (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',11606,1,16106,200,3359813766,NULL,3359813766,NULL,3359813766,NULL,3359813766,NULL,215428143,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52476,3916234658,0,0,'Vital Intercession IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vital Intercession IX (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,585624703,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52477,3916293623,0,0,'Enhanced Cloth Toxxulia''s Aggressive Mitts','',90,450,2812765109,1386343008,1442,0,2,1,'work_bench',9971,1,10185,10,3567038654,NULL,3567038654,NULL,3567038654,NULL,3567038654,NULL,1106011179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52478,3916381096,0,0,'Ward of the Untamed VIII (Grandmaster)','Crafting materials together to make: Ward of the Untamed VIII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',18624,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,501225636,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52479,3916397703,0,0,'Enhanced Plate Freethinker Enchanted Heavy Boots','',90,450,2812765109,1386343008,1629,0,2,1,'work_bench',15811,1,10185,10,4030235134,NULL,4030235134,NULL,4030235134,NULL,4030235134,NULL,3569012936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52480,3916531009,0,0,'Dreadfell Elixir of Transcendence','',125,625,2557647574,2817699641,325,0,8192,1,'chemistry_table',5672,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1373549908,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52481,3916614486,0,0,'Enhanced Chain Erudin Duelist Gloves','',90,450,2812765109,1386343008,3686,0,2,1,'work_bench',16561,1,10185,10,3565395487,NULL,3565395487,NULL,3565395487,NULL,3565395487,NULL,1106463370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52482,3916668106,0,0,'Enhanced Chain Lavastorm Calm Mind Tunic','',90,450,2812765109,1386343008,3675,0,2,1,'work_bench',22439,1,10185,10,4028916147,NULL,4028916147,NULL,4028916147,NULL,4028916147,NULL,3567661189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52483,3916727301,0,0,'Voidpiercer''s Bracelet of Fortitude','Engraving metal to create: Voidpiercer''s Bracelet of Fortitude',112,560,3330500131,2463992638,3440,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,513504029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52484,3916782265,0,0,'Imbued Tungsten Righteous Cuirass','Fusing metal together to create: Imbued Tungsten Righteous Cuirass.',95,475,3108933728,1151456682,1628,0,128,1,'forge',14857,1,19785,10,2074943292,NULL,2074943292,NULL,2074943292,NULL,2074943292,NULL,380265687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52485,3916868366,0,0,'Lightning Strike X (Ancient)','Engraving metal to create: Lightning Strike X (Ancient)',101,505,3330500131,2463992638,4814,0,2048,1,'work_bench',21486,1,20818,200,606221469,NULL,606221469,NULL,606221469,NULL,606221469,NULL,2078395651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52486,3916966080,0,0,'Enhanced Kunzar Jungle Sorcerous Bludgeon','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',16905,1,10185,10,2229374687,NULL,2229374687,NULL,2229374687,NULL,2229374687,NULL,1966836597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52487,3916991958,0,0,'Enhanced Thundering Steppe Unbroken Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',15241,1,10185,10,2906290627,NULL,2906290627,NULL,2906290627,NULL,2906290627,NULL,2749206802,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52488,3917169919,0,0,'Leucosia''s Humanoid Recipes','Crafting materials together to make: Leucosia''s Humanoid Recipes',110,550,2812765109,1386343008,2785,0,2,1,'work_desk',12997,1,12613,10,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,2222804818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52489,3917236021,0,0,'Enhanced Ballista Mechanism','Working common materials together to make: Enhanced Ballista Mechanism',92,460,2812765109,1386343008,3112,0,2,1,'forge',12706,1,19785,1,1462048990,NULL,1462048990,NULL,1462048990,NULL,1462048990,NULL,1658586355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52490,3917327762,0,0,'Twark Battlemaster''s Leather Shoulder Pads','',100,500,2082133324,2710531826,3363,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,4245306100,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52491,3917344207,0,0,'Enhanced Cloth Antonica Furious Slippers','',90,450,2812765109,1386343008,3317,0,2,1,'work_bench',3795,1,10185,10,3233641386,NULL,3233641386,NULL,3233641386,NULL,3233641386,NULL,253977698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52492,3917426962,0,0,'Divine Shadowscream Flight Crossbow Bolt','',120,600,4032608519,3395302654,364,0,256,1,'forge',9672,1,9429,30,946740014,NULL,3953818652,NULL,3953818652,NULL,3953818652,NULL,4200163121,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52493,3917503922,0,0,'Rapidity (Grandmaster)','Scribing new formula to make: Rapidity (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3866201987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52494,3917578447,0,0,'Imbued Shieldwrought Stalkers Ring','',80,400,1386343008,2812765109,606,0,2,1,'work_bench',7091,1,10185,5,294962999,NULL,294962999,NULL,294962999,NULL,294962999,NULL,3587835662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52495,3917718197,0,0,'Tranquil Striker Gauntlets','Fusing metal together to create: Tranquil Striker Gauntlets',96,480,3108933728,1151456682,3077,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1520791221,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52496,3917726508,0,0,'Sleight of Hand III (Grandmaster)','Engraving metal to create: Sleight of Hand III (Grandmaster)',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1209892565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52497,3917731250,1,0,'Greater Essence of Runes','By channeling your knowledge, you can make a Greater Essence of Runes.',90,450,3108933728,1151456682,2946,0,128,1,'forge',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3139509396,20208,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52498,3917785938,0,0,'Rubicite Greaves of Endurance','Fusing metal together to create: Rubicite Greaves of Endurance',105,525,3108933728,1151456682,212,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1127017409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52499,3917831780,1,0,'Calibrated Automated Watersafe Net','Toying with materials to make a Calibrated Automated Watersafe Net.',46,230,1038997614,1038997614,2251,0,1,1,'work_bench',4130,1,16804,4,4266906353,7562,2571994241,45458,2571994241,45458,2571994241,45458,2571994241,45458,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52500,3917931915,0,0,'Enhanced Silent City Blademaster Spear','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',8814,1,10185,10,459898961,NULL,459898961,NULL,459898961,NULL,459898961,NULL,1072419175,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52501,3918084264,0,0,'Rejuvenating Celebration VIII (Grandmaster)','Crafting materials together to make: Rejuvenating Celebration VIII (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_bench',3209,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1347583536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52502,3918086966,0,0,'Bloodcloud IX (Grandmaster)','Crafting materials together to make: Bloodcloud IX (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',13881,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4022863778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52503,3918183685,0,0,'Enhanced Cloth Deep Forge Tranquil Woven Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',15813,1,10185,10,3527521683,NULL,3527521683,NULL,3527521683,NULL,3527521683,NULL,3836945760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52504,3918219840,0,0,'Enhanced Chain Veksar Aggressive Bracers','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',11931,1,10185,10,2612434857,NULL,2612434857,NULL,2612434857,NULL,2612434857,NULL,3577715712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52505,3918274067,0,0,'Phantom Forerunner Greatstaff','Shaping materials together to create: Phantom Forerunner Greatstaff',98,490,3076004370,1677747280,2960,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3904156105,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52506,3918275188,0,0,'Master''s Intervention IV (Grandmaster)','Scribing new formula to make: Master''s Intervention IV (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2742011046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52507,3918294677,0,0,'Voidpiercer''s Chain Greaves of Force','Fusing metal together to create: Voidpiercer''s Chain Greaves of Force',119,595,3108933728,1151456682,1535,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,475946652,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52508,3918367605,0,0,'Rising Phoenix VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rising Phoenix VIII (Journeyman).',97,485,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,1417593384,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52509,3918436087,0,0,'Knockout Combination VII (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2409456694,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52510,3918439207,0,0,'Spinechiller Blood XIII (Journeyman)','Crafting materials together to make: Spinechiller Blood XIII (Journeyman)',117,585,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4048001408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52511,3918456748,1,0,'pristine engraved leather sack','Joining various materials to make a sack.',34,170,2082133324,2710531826,396,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,2013502159,20791,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52512,3918558324,0,0,'Forest Spirit VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Forest Spirit VII (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,4151373336,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52513,3918691782,1,0,'Depressing Chant V (Expert)','By channeling your knowledge through metal, you can make a Rune of Depressing Chant V (Expert).',65,325,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,565814430,106365,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52514,3918695874,1,0,'Dead Calm III (Expert)','By channeling your knowledge through metal, you can make a Rune of Dead Calm III (Expert).',50,250,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,840629510,105824,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52515,3918752761,1,0,'Bronze Scimitar','Working materials together to make a bronze scimitar.',3,15,4032608519,3395302654,1662,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,4039585310,72726,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52516,3918788359,0,0,'Ignore Pain VI (Adept)','Crafting materials together to make: Ignore Pain VI (Adept)',115,575,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,214154610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52517,3918832332,1,0,'Indium Sledge','Working materials together to make an indium sledge',56,280,4032608519,3395302654,2963,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,148752871,83222,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52518,3918898784,1,0,'Ebon Reverent Leggings','Fusing metal together to create an Ebon Reverent Leggings.',48,240,3108933728,1151456682,2412,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2164541615,146946,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52519,3919067652,0,0,'Breeze VII (Grandmaster)','Scribing new formula to make: Breeze VII (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2648216903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52520,3919082701,0,0,'Nightmare VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nightmare VIII (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1642674734,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52521,3919083666,0,0,'Frigid Gift VII (Ancient)','Scribing new formula to make: Frigid Gift VII (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',7708,1,16106,200,2263592270,NULL,2263592270,NULL,2263592270,NULL,2263592270,NULL,2689310313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52522,3919094716,1,0,'Rending (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rending (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,3994421384,117984,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52523,3919314363,1,0,'Feysteel Lance','Working materials together to make a feysteel lance.',36,180,4032608519,3395302654,626,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,3216997622,77210,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52524,3919418523,1,0,'Teachings of the Underworld III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Teachings of the Underworld III (Journeyman).',40,200,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,1433125565,122089,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52525,3919472532,1,0,'pristine ironwood square table','Conditioning wood to craft a Ironwood Square Table.',55,275,1039865549,2639209773,561,0,32,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,406538606,64810,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52526,3919481739,0,0,'Enhanced Leather Veksar Spellweaver Hauberk','',90,450,2812765109,1386343008,3668,0,2,1,'work_bench',2547,1,10185,10,3869475818,NULL,3869475818,NULL,3869475818,NULL,3869475818,NULL,1716753653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52527,3919566522,1,0,'Faith Strike VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Faith Strike VIII (Expert).',91,455,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2178765597,108333,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52528,3919613686,0,0,'Waking Dragon III (Grandmaster)','Engraving metal to create: Waking Dragon III (Grandmaster)',29,145,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,475811129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52529,3919687181,0,0,'Devouring Mist VII (Expert)','Crafting materials together to make: Devouring Mist VII (Expert)',120,600,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3342572436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52530,3919829827,0,0,'Undead Knight VII (Grandmaster)','Scribing new formula to make: Undead Knight VII (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1276619990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52531,3919876699,1,0,'Lightning Fists V (Journeyman)','Working materials together to make Lightning Fists V (Journeyman).',71,355,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2214664193,113222,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52532,3919953579,1,0,'Imbued Cobalt Melodic Coat','Fusing metal together to create an Imbued Cobalt Melodic Coat.',50,250,3108933728,1151456682,2407,0,128,1,'forge',10079,1,9346,16,1872211276,139748,1872211276,139748,1872211276,139748,1872211276,139748,3784636179,159241,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52533,3919957372,0,0,'Tranquil Ryathian Greaves','Fusing metal together to create: Tranquil Ryathian Greaves',99,495,3108933728,1151456682,3061,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,537250406,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52534,3920030479,0,0,'Enhanced Cloth Faydark Miracle Wrist Wraps','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',15042,1,10185,10,3541862345,NULL,3541862345,NULL,3541862345,NULL,3541862345,NULL,1586788907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52535,3920115065,1,0,'Imbued Steel Sabre','Working materials together to make an imbued steel sabre.',23,115,4032608519,3395302654,613,0,256,1,'forge',3574,1,11679,6,242814891,88398,242814891,88398,242814891,88398,242814891,88398,4082089038,82637,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52536,3920238099,1,0,'Roaring Flames III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Roaring Flames III (Expert).',63,315,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,253186572,118496,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52537,3920255896,0,0,'Sacrifice VIII (Adept)','Crafting materials together to make: Sacrifice VIII (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2987930354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52538,3920279504,1,0,'Shadow Coil III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Shadow Coil III (Expert).',50,250,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1801746845,119352,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52539,3920296006,0,0,'Enhanced Leather Nektulos Enchanted Mantle','',90,450,2812765109,1386343008,3262,0,2,1,'work_bench',9618,1,10185,10,2658430135,NULL,2658430135,NULL,2658430135,NULL,2658430135,NULL,1986264086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52540,3920610096,0,0,'Academic''s Earring of Frenzy','Engraving metal to create: Academic''s Earring of Frenzy',110,550,3330500131,2463992638,3468,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,602450160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52541,3920654014,1,0,'Blessed Bone Sorcerer''s Staff','Working materials together to make a blessed bone sorcerer''s staff.',18,90,3076004370,1677747280,618,0,4,1,'woodworking_table',1133,1,8049,4,889185122,72500,889185122,72500,889185122,72500,889185122,72500,1366162509,71450,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52542,3920654628,0,0,'Academic''s Cloak of Celerity','Binding materials together to make: Academic''s Cloak of Celerity',110,550,2082133324,2710531826,239,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,3326355561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52543,3920760107,1,0,'Primordial Wrist Wraps of the Cenobite','Reforging materials from the Fortress of Drunder into: Primordial Wrist Wraps of the Cenobite.',90,450,1386343008,2812765109,1483,0,2,1,'drunder_great_forge',17047,1,19227,25,1793498188,170617,1793498188,170617,1793498188,170617,1793498188,170617,1793498188,170617,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52544,3920827153,0,0,'Sheaf of Paper','Crafting materials together to make: Sheaf of Paper',125,625,2812765109,1386343008,185,0,2,1,'work_desk',221,1,16527,1,3123401422,NULL,3109106979,NULL,3109106979,NULL,3109106979,NULL,864286960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52545,3920956605,1,0,'Green Hanging Boot','Using special Frostfell materials and magic to create a green hanging boot.',30,150,2082133324,2710531826,527,0,512,1,'everfrost_sewingtable',4113,1,19880,2,766986079,7540,2664848348,63540,2664848348,63540,2664848348,63540,2664848348,63540,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52546,3921247425,0,0,'Theorems VI (Grandmaster)','Scribing new formula to make: Theorems VI (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3066462145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52547,3921267399,0,0,'Enhanced Plate Erudin Mender Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',14314,1,10185,10,4042143678,NULL,4042143678,NULL,4042143678,NULL,4042143678,NULL,3563873928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52548,3921450775,0,0,'Tyrant''s Pact X (Expert)','Crafting materials together to make: Tyrant''s Pact X (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,613722589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52549,3921543952,1,0,'pristine rough linen bowstring','Winding broadcloth thread into a tight bowstring.',40,200,3076004370,1677747280,1111,0,16,1,'sewing_table',6725,1,12020,1,4141047690,8437,2343014024,5962,2307718091,12409,1861021931,11691,4245923349,10935,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52550,3921615477,0,0,'Ancestral Ward IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Ward IX (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,3892792813,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52551,3921711982,0,0,'Virulent Outbreak II (Master)','Scribing new formula to make: Virulent Outbreak II (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',8241,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,587634356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52552,3921824677,0,0,'Enhanced Plate Clockwork Unbroken Armguards','',90,450,2812765109,1386343008,1553,0,2,1,'work_bench',10374,1,10185,10,3875488708,NULL,3875488708,NULL,3875488708,NULL,3875488708,NULL,1712280795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52553,3921949648,1,0,'Fashioned Turquoise Elemental Stud','Conjoining various materials together to make a Fashioned Turquoise Elemental Stud.',12,60,3330500131,2463992638,2217,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,157422607,151668,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52554,3922027843,0,0,'Undead Horde VI (Adept)','Crafting materials together to make: Undead Horde VI (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,28538078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52555,3922123390,0,0,'Acrylia Leather Gloves of Fortitude','',120,600,2082133324,2710531826,3671,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,813553935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52556,3922261319,0,0,'Howl of the Damned IV (Grandmaster)','Scribing new formula to make: Howl of the Damned IV (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2844510144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52557,3922349086,0,0,'Enhanced Cloth Ykesha''s Slayer Pauldrons','',90,450,2812765109,1386343008,3223,0,2,1,'work_bench',7815,1,10185,10,812526367,NULL,812526367,NULL,812526367,NULL,812526367,NULL,2670377304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52558,3922403712,1,0,'Blessed Ebony Knotted Club','Working materials together to make a blessed ebony knotted club.',61,305,3076004370,1677747280,633,0,16,1,'woodworking_table',3346,1,11634,20,3034400874,76104,3034400874,76104,3034400874,76104,3034400874,76104,2262126302,71685,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52559,3922564957,0,0,'Splitiron Chainmail Bracers','',100,500,3108933728,1151456682,3684,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,211867602,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52560,3922573843,0,0,'Enhanced Mistmyr Manor Forceful Sabre','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',18814,1,10185,10,2911849990,NULL,2911849990,NULL,2911849990,NULL,2911849990,NULL,2741544663,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52561,3922599058,1,0,'Iceshield (Expert)','By channeling your knowledge through the quill, you can make a scroll of Iceshield (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3702759927,111723,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52562,3922679730,0,0,'Fiery Annihilation XI (Journeyman)','Crafting materials together to make: Fiery Annihilation XI (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,930937630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52563,3922740919,1,0,'Imbued Tanned Fistwraps','Working materials together to make an imbued tanned fistwraps.',19,95,4032608519,3395302654,283,0,64,1,'sewing_table',15184,1,3107,2,503011576,88843,503011576,88843,503011576,88843,503011576,88843,3411459472,82715,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52564,3922757040,0,0,'Earthen Phalanx (Adept)','Scribing new formula to make: Earthen Phalanx (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',19412,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,120446784,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52565,3922764267,1,0,'Purple-Feather Gloves','Refine and create a pair of magical gloves from the skin of the Aggressor''s claws.',65,325,2896808154,2530063117,226,0,2,1,'nest_loom',20029,1,20333,5,3237426976,13925,3237426976,13925,3237426976,13925,3237426976,13925,3427450753,170954,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52566,3922812035,0,0,'Svarni Barding of Practice','',124,620,2812765109,1386343008,4835,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2040533294,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52567,3922845189,1,0,'Ruin VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Ruin VII (Expert).',87,435,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2691230432,118739,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52568,3922902639,1,0,'Eye Gouge VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Eye Gouge VI (Expert).',90,450,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,527717762,108251,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52569,3922903591,0,0,'Acrylia Chain Pauldrons of Frenzy','',120,600,3108933728,1151456682,2738,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2927982984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52570,3922934675,0,0,'Empyral Bracelet of Frenzy','Engraving metal to create: Empyral Bracelet of Frenzy',120,600,3330500131,2463992638,2204,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1942110236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52571,3923006642,0,0,'Dewpalm Flight Crossbow Bolt','Shaping materials together to create: Dewpalm Flight Crossbow Bolt',110,550,3076004370,1677747280,364,0,16,1,'woodworking_table',12997,10,18044,20,2519418015,NULL,3457870604,NULL,3457870604,NULL,3457870604,NULL,3457870604,NULL,1,5,15,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52572,3923117374,0,0,'Enhanced Plate Sanctorium Sorcerous Sleeves','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',7989,1,10185,10,2615924951,NULL,2615924951,NULL,2615924951,NULL,2615924951,NULL,3580023678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52573,3923175074,0,0,'Veilwalker''s Accolade of Might','Engraving metal to create: Veilwalker''s Accolade of Might',115,575,3330500131,2463992638,4100,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,317350288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52574,3923333435,0,0,'Painbringer V (Grandmaster)','Engraving metal to create: Painbringer V (Grandmaster)',57,285,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2524314887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52575,3923348142,0,0,'Glory (Grandmaster)','Scribing new formula to make: Glory (Grandmaster)',47,235,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3323404533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52576,3923502803,0,0,'Manhandle (Grandmaster)','Engraving metal to create: Manhandle (Grandmaster)',22,110,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2997488024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52577,3923537658,0,0,'Veilwalker''s Ring of Dexterity','Engraving metal to create: Veilwalker''s Ring of Dexterity',117,585,3330500131,2463992638,2206,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2223723542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52578,3923581638,1,0,'Blessed Ferrite Sledge','Working materials together to make a blessed ferrite sledge',76,380,4032608519,3395302654,2963,0,256,1,'forge',5815,1,6831,5,1262259740,76972,1262259740,76972,1262259740,76972,1262259740,76972,2875408176,71742,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52579,3923707510,0,0,'Sacred Armor IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sacred Armor IV (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2734102456,118932,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52580,3923829807,0,0,'Autumn''s Kiss IV (Grandmaster)','Scribing new formula to make: Autumn''s Kiss IV (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1058209556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52581,3923872256,1,0,'Ancestral Ward VII (Expert)','Working with raw materials to scribe Ancestral Ward VII (Expert).',78,390,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1780621891,100811,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52582,3923912407,0,0,'Disorientation X (Expert)','Crafting materials together to make: Disorientation X (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1316853762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52583,3923913215,0,0,'Bodyguard X (Journeyman)','Crafting materials together to make: Bodyguard X (Journeyman)',112,560,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1124689289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52584,3924104167,0,0,'Curse of Void IX (Adept)','Crafting materials together to make: Curse of Void IX (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3793912316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52585,3924131678,0,0,'Wracklands: Rallosian Chest','Channeling your knowledge to create: Wracklands: Rallosian Chest',119,595,1039865549,2639209773,3151,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1196329403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52586,3924274945,0,0,'Back into the Fray VII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2340426459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52587,3924339908,0,0,'Etherium Chain Greaves of Rage','Fusing metal together to create: Etherium Chain Greaves of Rage',109,545,3108933728,1151456682,2900,0,128,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2236310064,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52588,3924374545,0,0,'Red Diamonds Rug','Craft a red diamonds rug to adorn your house or guildhall!',10,50,1039865549,2639209773,4808,0,4,1,'sewing_table',9808,1,8799,3,1154048363,8133,4139034491,NULL,4139034491,NULL,4139034491,NULL,4139034491,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52589,3924447626,1,0,'Greater Essence of Illusion','By channeling your knowledge, you can make a Greater Essence of Illusion.',90,450,2082133324,2710531826,1188,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,35108476,20204,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52590,3924724334,0,0,'Enhanced Plate Qeynos Slayer Hardened Leggings','',90,450,2812765109,1386343008,3061,0,2,1,'work_bench',8265,1,10185,10,3224245259,NULL,3224245259,NULL,3224245259,NULL,3224245259,NULL,263193539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52591,3924768834,1,0,'Blessed Eucalyptus Quarter Staff','Working materials together to create: blessed eucalyptus quarter staff.',86,430,3076004370,1677747280,2157,0,16,1,'woodworking_table',12334,1,5454,10,1897042599,76487,1897042599,76487,1897042599,76487,1897042599,76487,4198048274,71701,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52592,3924848106,0,0,'Decree II (Grandmaster)','Engraving metal to create: Decree II (Grandmaster)',70,350,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3393042782,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52593,3924902176,1,0,'Curse of Void V (Expert)','Working with raw materials to scribe Curse of Void V (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,404941793,105237,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52594,3924925802,0,0,'Heal Servant II (Grandmaster)','Scribing new formula to make: Heal Servant II (Grandmaster)',14,70,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,725029611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52595,3925003604,0,0,'Puncture XI (Ancient)','Crafting materials together to make: Puncture XI (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',10541,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1901160139,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52596,3925065800,0,0,'Bane of Warding VIII (Expert)','Scribing new formula to make: Bane of Warding VIII (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1475963987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52597,3925126573,1,0,'Sylvan Bloom VIII (Journeyman)','Working with raw materials to scribe Sylvan Bloom VIII (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2042205034,121805,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52598,3925140273,0,0,'Ultraviolet Beam IX (Grandmaster)','Scribing new formula to make: Ultraviolet Beam IX (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1391302793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52599,3925221357,0,0,'Unyielding Benediction IV (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',15342,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3387849955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52600,3925230934,1,0,'Tanned Leather Tunic','Binding materials together to make a Tanned Leather Tunic.',16,80,2082133324,2710531826,228,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,1969449939,184768,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52601,3925390630,0,0,'Enhanced Vuulan''s Duelist Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',2009,1,10185,10,3898883292,NULL,3898883292,NULL,3898883292,NULL,3898883292,NULL,3557089236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52602,3925511717,1,0,'Death Mark V (Expert)','By channeling your knowledge through metal, you can make a Rune of Death Mark V (Expert)',74,370,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3930752263,105986,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52603,3925557203,0,0,'Body Like Mountain VI (Grandmaster)','Engraving metal to create: Body Like Mountain VI (Grandmaster)',88,440,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,981387078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52604,3925575202,0,0,'Maintained Voidpiercer''s Insight','Toying with materials to make: Maintained Voidpiercer''s Insight',119,595,1038997614,1038997614,3111,0,1,1,'work_bench',21070,45,9429,15,946740014,NULL,1719969782,NULL,1719969782,NULL,1719969782,NULL,1719969782,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52605,3925645654,1,0,'Iceshield IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Iceshield IV (Journeyman).',64,320,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3466091636,111742,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52606,3925659744,0,0,'Enhanced Kylong Plains Shieldbreaker Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',1335,1,10185,10,2914919541,NULL,2914919541,NULL,2914919541,NULL,2914919541,NULL,2740571300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52607,3925669781,1,0,'Bloodlust VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bloodlust VII (Expert).',86,430,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2145261155,103001,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52608,3925815197,0,0,'Empyral Chain Greaves of Endurance','Fusing metal together to create: Empyral Chain Greaves of Endurance',120,600,3108933728,1151456682,2895,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3924363657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52609,3925946504,1,0,'Skeletal Grasp II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Skeletal Grasp II (Expert).',54,270,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1653314244,120223,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52610,3925976096,0,0,'Enhanced Toxxulia''s Mender Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',18558,1,10185,10,1734619251,NULL,1734619251,NULL,1734619251,NULL,1734619251,NULL,1368825984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52611,3926100371,0,0,'Sanctuary III (Ancient)','Scribing new formula to make: Sanctuary III (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',16164,1,16106,200,3621564953,NULL,3621564953,NULL,3621564953,NULL,3621564953,NULL,2762056962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52612,3926105534,0,0,'Twark Bonecaster''s Shawl','',100,500,2082133324,2710531826,3652,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,4095994513,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52613,3926259217,0,0,'Enhanced Chelsith Fighter Staff','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',21810,1,10185,10,2923889156,NULL,2923889156,NULL,2923889156,NULL,2923889156,NULL,2694900437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52614,3926387653,0,0,'Death Cloud III (Grandmaster)','Engraving metal to create: Death Cloud III (Grandmaster)',35,175,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,3314871038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52615,3926475873,1,0,'Feyiron Melodic Boots','Fusing metal together to create a Feyiron Melodic Boots',30,150,3108933728,1151456682,2408,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,815058406,152130,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52616,3926683481,0,0,'Rune: Damage Per Second','',95,475,931275816,931275816,4215,0,1,1,'work_bench',4518,1,16205,15,1993690232,NULL,1993690232,NULL,1993690232,NULL,1993690232,NULL,1993690232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52617,3926777748,1,0,'Superb Essence of Regeneration','Blending various ingredients together to make a Superb Essence of Regeneration.',32,160,2557647574,2817699641,329,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3125952501,48309,3125952501,48309,3125952501,48309,3125952501,48309,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52618,3926784085,0,0,'Savage Assault VI (Grandmaster)','Brewing ingredients together to make: Savage Assault IX (Grandmaster)',110,550,2557647574,2817699641,2828,0,8192,1,'chemistry_table',19176,1,7257,200,3871337497,NULL,3871337497,NULL,3871337497,NULL,3871337497,NULL,3272504962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52619,3926880313,0,0,'Street Smarts II (Grandmaster)','Engraving metal to create: Street Smarts II (Grandmaster)',27,135,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2659639624,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52620,3926955616,1,0,'Lion Casserole','Cooking various materials together to make Lion Casserole.',26,130,3881305672,935416212,303,0,8,1,'stove and keg',5051,1,5670,5,3799281184,9041,1431596190,13152,1431596190,13152,2757639496,36463,2757639496,36463,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52621,3927009597,0,0,'Enhanced Chain Charasis Sorcerous Leggings','',90,450,2812765109,1386343008,3681,0,2,1,'work_bench',3439,1,10185,10,4081488964,NULL,4081488964,NULL,4081488964,NULL,4081488964,NULL,3619997042,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52622,3927147646,0,0,'Artisan''s Amalgamation','',60,300,2812765109,1386343008,407,0,2,1,'chemistry_table',10338,1,11437,5,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3523839377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52623,3927200378,0,0,'Sacrificial Restoration XII (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1320350290,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52624,3927238675,1,0,'Harm Touch II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Harm Touch II (Expert).',34,170,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3976434027,110406,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52625,3927274426,1,0,'Magic Imbued Oak Wand','Working materials together to make a magic imbued oak wand.',35,175,3076004370,1677747280,2161,0,16,1,'woodworking_table',15939,1,12538,8,2263183131,84557,2263183131,84557,2263183131,84557,2263183131,84557,3537478845,84020,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52626,3927420662,0,0,'Enhanced Living Tomb Shieldbreaker Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',6066,1,10185,10,3951765260,NULL,3951765260,NULL,3951765260,NULL,3951765260,NULL,3622552580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52627,3927456225,1,0,'Imbued Incarnadine Sledge','Working materials together to make an imbued incarnadine sledge',76,380,4032608519,3395302654,2963,0,256,1,'forge',5429,1,6831,10,3424834509,83113,3424834509,83113,3424834509,83113,3424834509,83113,3540091344,81967,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52628,3927579105,0,0,'Xiocite Forerunner Bracers','Fusing metal together to create: Xiocite Forerunner Bracers',96,480,3108933728,1151456682,3066,0,128,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,4029360037,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52629,3927682515,0,0,'Shout IV (Grandmaster)','Engraving metal to create: Shout IV (Grandmaster)',50,250,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3521397246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52630,3927775479,0,0,'Forlorn Scroll of Occluding','',121,605,773137566,2949308177,2180,0,4096,1,'work_desk',1366,2,16527,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2935560277,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52631,3927794140,0,0,'Shadowscream Leather Bracers of Frenzy','',120,600,2082133324,2710531826,254,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,4242533919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52632,3927861675,0,0,'Wild Accretion IV (Grandmaster)','Scribing new formula to make: Wild Accretion IV (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3816599956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52633,3927887754,1,0,'Slurred Insult III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Slurred Insult III (Expert).',17,85,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2266783193,120312,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52634,3927899752,0,0,'Porcupine VII (Expert)','Crafting materials together to make: Porcupine VII (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2881768523,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52635,3927983558,1,0,'the Coldain Chipper','Working common materials together to make: the Coldain Chipper',15,75,1478114179,1703539708,1643,0,2,1,'woodworking_table',18670,1,8049,1,943969550,7764,943969550,7764,943969550,7764,943969550,7764,1474751868,13982,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52636,3928138952,0,0,'Amends V (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1867431464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52637,3928203652,0,0,'Recipe: Plex''s Poison','This is a recipe for the poison that Plex wants. Specifically tailored to her specifications.',92,460,2812765109,1386343008,2180,0,2,1,'work_desk',22493,1,5408,1,730800326,NULL,730800326,NULL,730800326,NULL,730800326,NULL,3845788414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52638,3928324819,0,0,'Enhanced Shimmering Citadel Mountaineer Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',14258,1,10185,10,2277301452,NULL,2277301452,NULL,2277301452,NULL,2277301452,NULL,1986451814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52639,3928363324,0,0,'Enhanced Plate Living Tomb Mender Heavy Boots','',90,450,2812765109,1386343008,4105,0,2,1,'work_bench',13535,1,10185,10,4084329541,NULL,4084329541,NULL,4084329541,NULL,4084329541,NULL,3623075187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52640,3928414572,0,0,'Porcupine V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Porcupine V (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2160187008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52641,3928415276,0,0,'Brainburst XI (Ancient)','Crafting materials together to make: Brainburst XI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',21882,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,433648390,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52642,3928496848,1,0,'a pristine linen picture','The art of sculpting cloth into a painting.',44,220,1039865549,2639209773,854,0,32,1,'woodworking_table',13235,1,5098,12,2977755172,7231,2977755172,7231,2977755172,7231,2977755172,7231,3649178984,60907,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52643,3928595924,1,0,'Tailored Damask Shawl','Sewing and weaving materials together to make a Pristine Tailored Damask Shawl.',75,375,2082133324,2710531826,2738,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,3547306555,183863,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52644,3928717557,1,0,'Necrotic Reconstruction V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Necrotic Reconstruction V (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,4130558375,115264,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52645,3928741541,0,0,'Rune of Juxtaposition [V]','Binding materials together to make: Rune of Juxtaposition [V]',110,550,931275816,931275816,4539,0,1,1,'work_bench',11330,1,20818,5,1492910426,NULL,1492910426,NULL,1492910426,NULL,1492910426,NULL,1530495351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52646,3928762104,0,0,'Clockwork Salvager Stunner','',40,200,1386343008,2812765109,3093,0,2,1,'work_bench',20411,1,8470,1,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2202785919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52647,3928806353,0,0,'Awuidor Punch','Blending ingredients together to create: Awuidor Punch',110,550,3881305672,935416212,309,0,8,1,'stove and keg',17185,10,21505,30,3933002316,NULL,2676005291,NULL,2676005291,NULL,2676005291,NULL,2676005291,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52648,3929051188,0,0,'Bloody Tooth Bonecaster''s Collar','',100,500,2082133324,2710531826,2897,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,3965474719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52649,3929151834,0,0,'Vengeance III (Grandmaster)','Scribing new formula to make: Vengeance III (Grandmaster)',57,285,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1511591371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52650,3929239140,0,0,'Enhanced Plate Stonebrunt Furious Breastplate','',90,450,2812765109,1386343008,2737,0,2,1,'work_bench',10058,1,10185,10,3619830573,NULL,3619830573,NULL,3619830573,NULL,3619830573,NULL,1119023032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52651,3929337980,1,0,'Wooly Gloves','Working rare void shard materials together to make: Wooly Gloves.',89,445,2896808154,2530063117,1470,0,2,1,'sewing_table',12049,1,2607,70,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1617768381,191220,70,70,70,70,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52652,3929514712,1,0,'Glorified Tunic of Solace','By channeling your knowledge through an essence, you can make a Glorified Tunic of Solace.',50,250,2082133324,2710531826,3986,0,512,1,'sewing_table',1652,1,418,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,538055878,155207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52653,3929521912,0,0,'Square Window Frame in Tall Divider of Riveted Plate','Tinkering with raw materials to make: Square Window Frame in Tall Divider of Riveted Plate.',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3854355596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52654,3929664294,0,0,'Empyral Bracelet of Celerity','Engraving metal to create: Empyral Bracelet of Celerity',120,600,3330500131,2463992638,556,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3060104850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52655,3929702244,0,0,'Enhanced Klak''anon Furious Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',5572,1,10185,10,2889168329,NULL,2889168329,NULL,2889168329,NULL,2889168329,NULL,960880988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52656,3929731441,0,0,'Enhanced Chain Darklight Tranquil Linked Shirt','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',4588,1,10185,10,4084009992,NULL,4084009992,NULL,4084009992,NULL,4084009992,NULL,3622788414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52657,3929813565,0,0,'Shadowscream Buckler of Fortitude','',120,600,3076004370,1677747280,3600,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,3940142491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52658,3929870301,0,0,'Enhanced Leather Freeport Fatewalker Shirt','',90,450,2812765109,1386343008,1516,0,2,1,'work_bench',13330,1,10185,10,3841984444,NULL,3841984444,NULL,3841984444,NULL,3841984444,NULL,1710231715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52659,3929888443,0,0,'Black Widow Stance VI (Grandmaster)','',0,0,0,0,0,0,0,1,'chemistry_table',153,1,7257,200,1755405162,NULL,1755405162,NULL,1755405162,NULL,1755405162,NULL,2329625359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52660,3929965877,0,0,'Feast VII (Ancient)','Scribing new formula to make: Feast VII (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',5364,1,16106,200,1188848369,NULL,1188848369,NULL,1188848369,NULL,1188848369,NULL,232728463,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52661,3930015815,0,0,'Frosty Deepice Leather Bracers','Using special Frostfell materials and magic to create a Frostfell Fae leather clothing piece.',30,150,2082133324,2710531826,4106,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3794782932,NULL,3794782932,NULL,3794782932,NULL,3794782932,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52662,3930051005,0,0,'Horizontal Window Frame in Tall Divider of Green Marble','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2652276849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52663,3930083125,1,0,'Chaos V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Chaos V (Expert).',68,340,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2584794260,104258,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52664,3930084995,1,0,'Crouching Tiger III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Crouching Tiger III (Journeyman).',30,150,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,823315869,104985,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52665,3930107975,0,0,'Siphon Strike X (Expert)','Crafting materials together to make: Siphon Strike X (Expert)',117,585,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1024816633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52666,3930242140,1,0,'Rouge Cuffs','Working rare void shard materials together to make: Rouge Sleeves.',89,445,1386343008,2812765109,1518,0,2,1,'forge',16987,1,2607,13,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1378079800,174559,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52667,3930258265,1,0,'Frostbite VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Frostbite VI (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3588531461,109451,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52668,3930308260,0,0,'Focused Intervention VII (Expert)','Crafting materials together to make: Focused Intervention VII (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1798183009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52669,3930516002,1,0,'Patterned Red Pillow','Create a reddish pillow to spread Bristlebane''s mischief!',10,50,1039865549,2639209773,2600,0,4,1,'sewing_table',9808,1,8799,3,1154048363,8133,475182252,64548,475182252,64548,475182252,64548,475182252,64548,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52670,3930519045,1,0,'Caltrops (Expert)','By channeling your knowledge through metal, you can make a Rune of Caltrops (Expert).',7,35,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,356055163,103848,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52671,3930754894,0,0,'Ominous Torch','Using Nights of the Dead treats and a little magic to create an Ominous Torch.',29,145,1386343008,2812765109,2231,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,3821582936,NULL,3821582936,NULL,3821582936,NULL,3821582936,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52672,3930796129,1,0,'Invoker''s Scourging Hood','Working materials together to make: Invoker''s Scourging Hood.',90,450,1386343008,2812765109,432,0,2,1,'sewing_table',12049,1,8264,5,2553847183,160860,2553847183,160860,2553847183,160860,2553847183,160860,2553847183,160860,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52673,3931173321,0,0,'Horrorful Effigy','Crafting materials together to make: Horrorful Effigy',115,575,2812765109,1386343008,1058,0,2,1,'work_bench',13597,1,9429,25,1060434114,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1041812510,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52674,3931255829,0,0,'Voidpiercer''s Leather Helm of Evasion','Binding materials together to make: Voidpiercer''s Leather Helm of Evasion',111,555,2082133324,2710531826,2861,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,3499965248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52675,3931324130,0,0,'Aura of Void VII (Grandmaster)','Scribing new formula to make: Aura of Void VII (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',5106,1,16106,200,4080510093,NULL,4080510093,NULL,4080510093,NULL,4080510093,NULL,2203955744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52676,3931360615,0,0,'Solar Flare VII (Grandmaster)','Scribing new formula to make: Solar Flare VII (Grandmaster)',57,285,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1747027416,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52677,3931389711,0,0,'Lamenting Soul IV (Adept)','Crafting materials together to make: Lamenting Soul IV (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3398829566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52678,3931419619,0,0,'Phantom Satchel of the Lodaka','Binding materials together to make: Phantom Satchel of the Lodaka',98,490,2082133324,2710531826,404,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,167251282,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52679,3931433745,0,0,'Enhanced Plate Lavastorm Mystic Pauldrons','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',12167,1,10185,10,2557032184,NULL,2557032184,NULL,2557032184,NULL,2557032184,NULL,3605019985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52680,3931480383,0,0,'Enhanced Leather Thundering Steppe Mystic Mantle','',90,450,2812765109,1386343008,1445,0,2,1,'work_bench',20883,1,10185,10,2643146190,NULL,2643146190,NULL,2643146190,NULL,2643146190,NULL,1973200239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52681,3931504791,0,0,'Acrylia Chain Boots of Fortitude','',120,600,3108933728,1151456682,1622,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3458907038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52682,3931513041,0,0,'Enhanced Plate Thundering Steppe Calm Mind Gloves','',90,450,2812765109,1386343008,1694,0,2,1,'work_bench',1174,1,10185,10,4076985768,NULL,4076985768,NULL,4076985768,NULL,4076985768,NULL,3615722654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52683,3931591484,1,0,'a pristine standard oval briarwood table','The art of sculpting wood into a table.',39,195,1039865549,2639209773,870,0,32,1,'woodworking_table',11675,1,12538,1,1338242763,9312,4033957117,60472,571227198,61323,2289530181,61432,1871978733,61000,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52684,3931595842,1,0,'a pristine steel hanging lantern','The art of sculpting metal into a chandelier.',26,130,1039865549,2639209773,574,0,32,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,4010138270,61005,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52685,3931667896,0,0,'Empyral Rune: Ascension of Magic','Binding materials together to make: Empyral Rune: Ascension of Magic',120,600,931275816,931275816,3875,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1216991506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52686,3931733472,1,0,'Sweetened Roper Fizzlepop','Mixing delectable foodstuffs together to cook up Sweetened Roper Fizzlepop',85,425,3881305672,935416212,2562,0,8,1,'stove and keg',13152,1,10509,5,785331430,11645,2271458821,6920,2271458821,6920,2954560108,37323,2954560108,37323,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52687,3931854016,0,0,'Enhanced Leather Veksar Brawler Gloves','',90,450,2812765109,1386343008,3229,0,2,1,'work_bench',18473,1,10185,10,3618242953,NULL,3618242953,NULL,3618242953,NULL,3618242953,NULL,1121637660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52688,3931866590,0,0,'Rupture VI (Grandmaster)','Engraving metal to create: Rupture VI (Grandmaster)',71,355,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1346118995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52689,3931917623,1,0,'Kejekan Kalish','Mixing delectable foodstuffs together to cook up Kejekan Kalish',82,410,3881305672,935416212,314,0,8,1,'stove and keg',344,1,10509,4,1275494270,8555,2271458821,6920,2271458821,6920,3752307558,36424,3752307558,36424,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52690,3931979607,1,0,'Exceptional Essence of Clarity','Blending various ingredients together to make a Exceptional Essence of Clarity.',62,310,2557647574,2817699641,329,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,1172973048,46232,1172973048,46232,1172973048,46232,1172973048,46232,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52691,3931998528,0,0,'Bloody Tooth Leather Boots','',100,500,2082133324,2710531826,1594,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,4254652795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52692,3932120121,1,0,'Chronicles of Riliss','Crafting materials together to make a Chronicles of Riliss book.',79,395,773137566,2949308177,2785,0,4096,1,'work_desk',20018,1,20485,10,3441864457,4986,3441864457,4986,3441864457,4986,3441864457,4986,3658803740,50887,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52693,3932149286,1,0,'Everfrost Coffee','Brewing various materials together to make Everfrost Coffee.',31,155,3881305672,935416212,2554,0,8,1,'stove and keg',4674,1,6200,1,3758423368,6948,3361443304,7721,3361443304,7721,9881733,36145,9881733,36145,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52694,3932170917,1,0,'Kyri''s Hateborn Toxin','Working materials together to make Kyri''s Hateborn Toxin.',78,390,2812765109,1386343008,326,0,2,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3697244761,8678,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52695,3932278135,0,0,'Voidpiercer''s Cloak of Might','Binding materials together to make: Voidpiercer''s Cloak of Might',115,575,2082133324,2710531826,1098,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1898701624,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52696,3932522985,0,0,'Rob X (Journeyman)','Engraving metal to create: Rob X (Journeyman)',105,525,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3336015247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52697,3932614167,0,0,'Enhanced Stonebrunt Tranquil Wand','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',17510,1,10185,10,181844314,NULL,181844314,NULL,181844314,NULL,181844314,NULL,1683661339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52698,3932750471,0,0,'Academic''s Mercenary Pauldrons of Rage','Fusing metal together to create: Academic''s Mercenary Pauldrons of Rage',110,550,3108933728,1151456682,2899,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,1534601291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52699,3932762570,0,0,'Imbued Dweller''s Cloth Bracers','',50,250,1386343008,2812765109,4114,0,2,1,'forge',9799,1,9346,16,320537243,NULL,320537243,NULL,320537243,NULL,320537243,NULL,2800383022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52700,3932889976,1,0,'Imbued Incarnadine Tulwar','Working materials together to make an imbued incarnadine tulwar.',76,380,4032608519,3395302654,616,0,256,1,'forge',22023,1,6831,10,171337316,83123,171337316,83123,171337316,83123,171337316,83123,353711225,81977,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52701,3933072188,0,0,'Enhanced Veksar Mountaineer Spear','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',12813,1,10185,10,2280934691,NULL,2280934691,NULL,2280934691,NULL,2280934691,NULL,1982744713,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52702,3933081682,1,0,'Shank (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shank (Journeyman).',32,160,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1928378953,119444,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52703,3933118080,0,0,'Destructive Rage II (Grandmaster)','Engraving metal to create: Destructive Rage II (Grandmaster)',33,165,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,3467148070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52704,3933120579,1,0,'Primal Reflexes (Expert)','By channeling your knowledge through metal, you can make a Rune of Primal Reflexes (Expert).',11,55,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1665129728,116814,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52705,3933157914,0,0,'Enhanced Leather Evernight Abbey Forceful Bracers','',90,450,2812765109,1386343008,3241,0,2,1,'work_bench',458,1,10185,10,2555570163,NULL,2555570163,NULL,2555570163,NULL,2555570163,NULL,3604737114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52706,3933189772,0,0,'Cease XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',7521,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,337906204,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52707,3933195841,1,0,'Whirling Blades VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Whirling Blades VII (Expert).',92,460,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1572400136,124466,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52708,3933201939,0,0,'Death Blow III (Grandmaster)','Engraving materials to create: Death Blow III (Grandmaster)',86,430,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3305199160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52709,3933365253,0,0,'Doppelganger IV (Journeyman)','Scribing new formula to make: Doppelganger IV (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3795594061,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52710,3933494304,0,0,'Improvised Weapon IX (Journeyman)','Engraving metal to create: Improvised Weapon IX (Journeyman)',121,605,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1167147882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52711,3933604282,0,0,'Act of War III (Grandmaster)','Scribing new formula to make: Act of War III (Grandmaster)',63,315,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1848369455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52712,3933628802,0,0,'Provisioner''s Picnic Setting Kit','',90,450,3881305672,935416212,3155,0,8,1,'stove and keg',20372,1,11573,5,3070762041,9379,443307891,6672,443307891,6672,443307891,6672,1897776259,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52713,3933631076,0,0,'Daro''s Dull Blade IV (Grandmaster)','Engraving metal to create: Daro''s Dull Blade IV (Grandmaster)',47,235,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,3008984874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52714,3933768754,0,0,'Russet Lop Leaf Plant','Using Nights of the Dead treats and a little magic to create a Russet Lop Leaf Plant.',29,145,2812765109,1386343008,2111,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,1060183785,NULL,1060183785,NULL,1060183785,NULL,1060183785,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52715,3933800852,0,0,'Depressing Chant IX (Grandmaster)','Engraving metal to create: Depressing Chant IX (Grandmaster)',106,530,3330500131,2463992638,2828,0,2048,1,'work_bench',5905,1,20818,200,2402166125,NULL,2402166125,NULL,2402166125,NULL,2402166125,NULL,1018407708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52716,3933849916,0,0,'Empyral Rune of Evasion','Binding materials together to make: Empyral Rune of Evasion',120,600,931275816,931275816,3884,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1388839428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52717,3933970410,0,0,'Torpor V (Grandmaster)','Scribing new formula to make: Torpor V (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',18674,1,16106,200,955768723,NULL,955768723,NULL,955768723,NULL,955768723,NULL,2170683809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52718,3934016855,1,0,'Incarnadine Reverent Leggings','Working materials together to make a Pristine Incarnadine Reverent Leggings.',76,380,3108933728,1151456682,2881,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3737343023,160423,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52719,3934074462,0,0,'Huntmaster II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',9751,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1319487804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52720,3934176584,1,0,'Imbued Mottled Gi','Binding materials together to make: imbued mottled gi.',89,445,2082133324,2710531826,2379,0,512,1,'sewing_table',1613,1,8264,5,3964083986,164951,3964083986,164951,3964083986,164951,3964083986,164951,2804571982,159629,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52721,3934208198,0,0,'Spirit of the Mammoth VIII (Journeyman)','Scribing new formula to make: Spirit of the Mammoth VIII (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2806212181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52722,3934245980,0,0,'Enhanced Chelsith Fighter Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',1464,1,10185,10,2689395378,NULL,2689395378,NULL,2689395378,NULL,2689395378,NULL,2717456303,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52723,3934311003,0,0,'Enhanced Leather Ykesha''s Slayer Leggings','',90,450,2812765109,1386343008,2900,0,2,1,'work_bench',16444,1,10185,10,3854424634,NULL,3854424634,NULL,3854424634,NULL,3854424634,NULL,1699597605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52724,3934347230,0,0,'Twark Outrider''s Leather Gloves','',100,500,2082133324,2710531826,1589,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,355932824,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52725,3934501232,1,0,'pristine adamantine papasan chair','Sculpting raw materials to make an Adamantine Papasan Chair.',60,300,1039865549,2639209773,560,0,32,1,'woodworking_table',1771,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,756066393,64730,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52726,3934503160,0,0,'Ursine Avatar (Grandmaster)','Scribing new formula to make: Ursine Avatar (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1924936127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52727,3934696123,0,0,'Acrylia Shoes of Fervor','',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,925541735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52728,3934882373,0,0,'Flameshield IV (Grandmaster)','Scribing new formula to make: Flameshield IV (Grandmaster)',64,320,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1308004376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52729,3934919920,0,0,'Tall Window Frame in Tall Divider of Ash','Sculpting raw materials to create: Tall Window Frame in Tall Divider of Ash.',23,115,1039865549,2639209773,997,0,32,1,'woodworking_table',17628,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,4077046596,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52730,3934963802,0,0,'Maul IX (Ancient)','Brewing ingredients together to make: Maul IX (Ancient)',107,535,2557647574,2817699641,4814,0,8192,1,'chemistry_table',4038,1,7257,200,2430099349,NULL,2430099349,NULL,2430099349,NULL,2430099349,NULL,852781447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52731,3934964264,0,0,'Fervent Faith III (Grandmaster)','Scribing new formula to make: Fervent Faith III (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2741269747,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52732,3935001939,0,0,'Primal Reflexes VI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',15663,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,233835717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52733,3935082841,0,0,'Killing Instinct V (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',981,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1449672794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52734,3935084826,1,0,'Howl of Death II (Expert)','By channeling your knowledge through metal, you can make a Rune of Howl of Death II (Expert).',42,210,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,4228785183,111362,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52735,3935372530,1,0,'Sneak Attack II (Expert)','By channeling your knowledge through metal, you can make a Rune of Sneak Attack II (Expert).',19,95,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2301741601,120494,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52736,3935403072,0,0,'Stair of Myrist Tiled Marble','Channeling your knowledge to create: Stair of Myrist Tiled Marble',110,550,1039865549,2639209773,728,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,3202975250,NULL,3202975250,NULL,3202975250,NULL,3202975250,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52737,3935405196,0,0,'Furnace of Ro VI (Ancient)','Crafting materials together to make: Furnace of Ro VI (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',10804,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2597937448,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52738,3935419987,0,0,'Enhanced Plate Chardok Duelist Sleeves','',90,450,2812765109,1386343008,2738,0,2,1,'work_bench',6791,1,10185,10,859167058,NULL,859167058,NULL,859167058,NULL,859167058,NULL,2624670485,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52739,3935496502,1,0,'Thug''s Mauling Spaulders','Working materials together to make: Thug''s Mauling Spaulders.',90,450,1386343008,2812765109,1438,0,2,1,'forge',12049,1,10185,25,3773398733,185482,3773398733,185482,3773398733,185482,3773398733,185482,3773398733,185482,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52740,3935527180,0,0,'Dooming Darkness IV (Ancient)','Crafting materials together to make: Dooming Darkness IV (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',1847,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2543023347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52741,3935562996,0,0,'Glacial Lance IV (Grandmaster)','Engraving metal to create: Glacial Lance IV (Grandmaster)',24,120,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,122820129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52742,3935616187,0,0,'Mana Schism (Celestial)','Scribing new formula to make: Mana Schism (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',17986,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,981452312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52743,3935635188,1,0,'Arcane Symphony III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Arcane Symphony III (Journeyman).',48,240,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2573591257,101107,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52744,3935735198,0,0,'Eye Shot VI (Grandmaster)','Scribing new formula to make: Eye Shot VI (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1031306248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52745,3935840010,0,0,'Lit Orb of War (Lightsource)','Crafting materials together to make: Lit Orb of War (Lightsource)',110,550,2812765109,1386343008,1176,0,2,1,'forge',978,1,12613,10,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,1887743945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52746,3935849834,0,0,'Enhanced Cloth Freethinker Slayer Sleeves','',90,450,2812765109,1386343008,1417,0,2,1,'work_bench',7743,1,10185,10,859581035,NULL,859581035,NULL,859581035,NULL,859581035,NULL,2625157164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52747,3936036863,0,0,'Divide and Conquer III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Divide and Conquer III (Journeyman).',100,500,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,3798636728,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52748,3936118584,0,0,'Enhanced Chain Feerrott Tranquil Pauldrons','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',5928,1,10185,10,3492154366,NULL,3492154366,NULL,3492154366,NULL,3492154366,NULL,1571747356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52749,3936156691,0,0,'Forlorn Towershield of Stratagem','',122,610,4032608519,3395302654,2268,0,256,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2693599796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52750,3936201766,0,0,'Hidden Shot IX (Ancient)','Crafting materials together to make: Hidden Shot IX (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',17784,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2348632667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52751,3936304997,0,0,'Plant VIII (Grandmaster)','Crafting materials together to make: Plant VIII (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'chemistry_table',2606,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2649142455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52752,3936323305,1,0,'Absolution III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Absolution III (Expert).',48,240,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1290096830,100174,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52753,3936415658,1,0,'Carrion Warding VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Carrion Warding VII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2095042797,103945,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52754,3936456315,1,0,'Fortified Shackle of Energy','By channeling your knowledge through an essence, you can make a Fortified Shackle of Energy.',80,400,3330500131,2463992638,3983,0,2048,1,'work_bench',11271,1,10185,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,1803026574,153827,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52755,3936481619,0,0,'Enhanced Chain Frostfang Sorcerous Hauberk','',90,450,2812765109,1386343008,2886,0,2,1,'work_bench',3562,1,10185,10,3277942582,NULL,3277942582,NULL,3277942582,NULL,3277942582,NULL,218069246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52756,3936522654,0,0,'Enhanced Plate Antonica Furious Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',2866,1,10185,10,3277983739,NULL,3277983739,NULL,3277983739,NULL,3277983739,NULL,217847859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52757,3936615683,0,0,'Inner Calm VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Inner Calm VIII (Journeyman).',99,495,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,2562629210,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52758,3936707276,1,0,'Wall of Rage VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Wall of Rage VII (Journeyman).',89,445,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,157815192,124242,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52759,3936779825,0,0,'Enhanced Guk Blademaster Symbol','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',13472,1,10185,10,2934213156,NULL,2934213156,NULL,2934213156,NULL,2934213156,NULL,2684576501,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52760,3936850197,0,0,'Ruin X (Journeyman)','Crafting materials together to make: Ruin X (Journeyman)',117,585,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3926970024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52761,3936917707,1,0,'Crippling Arrow V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Crippling Arrow V (Journeyman)',74,370,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2551672361,104936,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52762,3937060840,1,0,'Tin Spatha','Working materials together to make a tin spatha.',2,10,4032608519,3395302654,1663,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,2793595956,89166,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52763,3937078730,1,0,'Savant''s Essence of Clarity','Blending various ingredients together to make: Savant''s Essence of Clarity.',94,470,2557647574,2817699641,329,0,8192,1,'chemistry_table',541,1,7730,10,329131239,6669,2101311389,47932,2101311389,47932,2101311389,47932,2101311389,47932,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52764,3937149650,1,0,'Savage Assault III (Journeyman)','Working materials together to make Savage Assault III (Journeyman).',80,400,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2462225351,119111,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52765,3937189069,0,0,'Enhanced Leather Sanctorium Slayer Shoes','',90,450,2812765109,1386343008,3624,0,2,1,'work_bench',476,1,10185,10,3851531436,NULL,3851531436,NULL,3851531436,NULL,3851531436,NULL,1700897715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52766,3937314325,0,0,'Nightmare VII (Grandmaster)','Scribing new formula to make: Nightmare VII (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1609306976,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52767,3937429058,1,0,'Tin Double Headed Axe','Working materials together to make a tin double headed axe.',6,30,4032608519,3395302654,1642,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,638633258,89099,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52768,3937475007,0,0,'Spirit of the Bat VIII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2558745159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52769,3937678156,0,0,'Eye Shot IX (Grandmaster)','Scribing new formula to make: Eye Shot IX (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',6877,1,16106,200,2392446497,NULL,2392446497,NULL,2392446497,NULL,2392446497,NULL,149964338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52770,3937682025,1,0,'Blessed Blackened Iron War Maul','Working materials together to make a blessed blackened iron war maul.',18,90,4032608519,3395302654,635,0,64,1,'forge',6521,1,19938,4,107558119,71192,107558119,71192,107558119,71192,107558119,71192,3861105065,71439,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52771,3937821647,0,0,'Shadowscream Hood of Force','',120,600,2082133324,2710531826,2432,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1843617006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52772,3937829166,0,0,'Heal Servant X (Ancient)','Scribing new formula to make: Heal Servant X (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',19124,1,16106,200,1446747531,NULL,1446747531,NULL,1446747531,NULL,1446747531,NULL,3211692695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52773,3937906900,1,0,'Cobalt Devout Sabatons','Fusing metal together to create a Cobalt Devout Sabatons.',59,295,3108933728,1151456682,275,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1969543890,139744,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52774,3937930474,0,0,'Enhanced Chain Silent City Shieldbreaker Mantle','',90,450,2812765109,1386343008,1431,0,2,1,'work_bench',2199,1,10185,10,857500651,NULL,857500651,NULL,857500651,NULL,857500651,NULL,2623076780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52775,3938001995,0,0,'Blessed Tungsten Scepter','Working materials together to create: Blessed Tungsten Sceptre.',94,470,4032608519,3395302654,634,0,256,1,'forge',20131,1,19785,10,3422583232,NULL,3422583232,NULL,3422583232,NULL,3422583232,NULL,1651952243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52776,3938074167,0,0,'Heretic''s Doom VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Heretic''s Doom VII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2560917446,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52777,3938157631,0,0,'Primal Fury VIII (Ancient)','Scribing new formula to make: Primal Fury VIII (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',14453,1,16106,200,2426436057,NULL,2426436057,NULL,2426436057,NULL,2426436057,NULL,2648198117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52778,3938188587,1,0,'Adamantine Short Sword','Working materials together to make an adamantine short sword.',60,300,4032608519,3395302654,623,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,1285717438,70126,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52779,3938254498,1,0,'Iced Roper Tea','Mixing delectable foodstuffs together to cook up Iced Roper Tea',88,440,3881305672,935416212,2555,0,8,1,'stove and keg',10007,1,10509,6,3806877786,8716,2271458821,6920,2271458821,6920,3745978611,36371,3745978611,36371,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52780,3938280149,0,0,'Xiocite Spear of the Lodaka','Fusing metal together to create: Xiocite Spear of the Lodaka',98,490,4032608519,3395302654,624,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2863024131,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52781,3938284278,1,0,'Specialist''s Elixir of Intellect','Blending various ingredients together to make: Specialist''s Elixir of Intellect.',85,425,2557647574,2817699641,325,0,8192,1,'chemistry_table',13146,1,20207,2,1041769269,6917,3377735792,48137,3377735792,48137,3377735792,48137,3377735792,48137,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52782,3938303704,1,0,'Imbued Tynnonium Band of Agility','Working materials together to make a pristine imbued tynnonium band of agility.',78,390,3330500131,2463992638,3443,0,2048,1,'work_bench',9231,1,6831,10,1778518807,187297,1778518807,187297,1778518807,187297,1778518807,187297,2825520065,159941,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52783,3938384194,0,0,'Plumewit Greaves of Rage','Binding materials together to make: Plumewit Greaves of Rage',109,545,2082133324,2710531826,1612,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,1306527388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52784,3938483733,0,0,'Necrotic Reconstruction II (Grandmaster)','Scribing new formula to make: Necrotic Reconstruction II (Grandmaster)',14,70,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2847784418,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52785,3938539857,1,0,'Street Smarts V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Street Smarts V (Journeyman).',69,345,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3053051180,121463,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52786,3938641947,0,0,'Boil Blood II (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4008492974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52787,3938660521,0,0,'Empyral Leather Helm of Force','Binding materials together to make: Empyral Leather Helm of Force',120,600,2082133324,2710531826,2418,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2449389913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52788,3938820156,1,0,'Fortify Elements IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fortify Elements IV (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2064723044,109294,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52789,3938841176,0,0,'Shadowscream Dagger of Fortitude','',120,600,4032608519,3395302654,52,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2341965388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52790,3938894123,0,0,'Mastermind (Grandmaster)','Crafting materials together to make: Mastermind (Grandmaster)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2086740844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52791,3938897462,0,0,'Shank (Grandmaster)','Engraving metal to create: Shank (Grandmaster)',32,160,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,1827848629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52792,3938936838,1,0,'Oak Jewelry Box','Conditioning wood to craft an Oak Jewelry Box.',39,195,1039865549,2639209773,926,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,3946956184,20358,3946956184,20358,3946956184,20358,3946956184,20358,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52793,3938973371,0,0,'Enhanced Kunzar Jungle Fighter Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',19205,1,10185,10,2906589946,NULL,2906589946,NULL,2906589946,NULL,2906589946,NULL,3459830750,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52794,3939006620,1,0,'Translucent Unfavorable Adversity','Using various materials together to make unfavorable adversity.',44,220,2557647574,2817699641,325,0,8192,1,'chemistry_table',18215,1,21283,1,2379831058,9136,1241350798,48510,1579012167,47015,301828146,49007,1474519153,48941,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52795,3939091250,1,0,'Oberon IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Oberon IV (Expert).',90,450,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3203962422,115629,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52796,3939210068,0,0,'Elysian Elixir of Intellect','Crafting materials together to make: Elysian Elixir of Intellect',110,550,2812765109,1386343008,325,0,2,1,'work_bench',18000,1,7257,30,3945555117,NULL,1800603846,NULL,1800603846,NULL,1800603846,NULL,1800603846,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52797,3939227254,0,0,'Phantom Longbow of the Keshian','Shaping materials together to create: Phantom Longbow of the Keshian',100,500,3076004370,1677747280,2972,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,373572700,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52798,3939229559,0,0,'Plumewit Cloak of Impact','Binding materials together to make: Plumewit Cloak of Impact',110,550,2082133324,2710531826,1098,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,1078205345,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52799,3939252083,1,0,'Succulent and King Prawn Pie','Mixing delectable foodstuffs together to cook up Succulent and King Prawn Pie.',77,385,3881305672,935416212,2558,0,8,1,'stove and keg',11625,1,4242,2,2627719136,8595,3522626291,13007,3522626291,13007,3175143131,37265,3175143131,37265,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52800,3939287496,1,0,'Devout Sacrament VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Devout Sacrament VI (Expert).',88,440,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3386386791,106691,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52801,3939352374,0,0,'Elysian Hackamore of Progress','Crafting materials together to make: Elysian Hackamore of Progress',110,550,2812765109,1386343008,4839,0,2,1,'sewing_table',7196,1,19636,60,607312495,NULL,607312495,NULL,607312495,NULL,607312495,NULL,3648800737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52802,3939371333,0,0,'Bloodcoil X (Grandmaster)','Scribing new formula to make: Bloodcoil X (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',4946,1,16106,200,699458620,NULL,699458620,NULL,699458620,NULL,699458620,NULL,771830518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52803,3939444375,0,0,'Blood-Wrought Greatblade of the Charnel Legacy','',125,625,2812765109,1386343008,5347,0,2,1,'work_bench',2207,1,8818,50,3268956921,NULL,3268956921,NULL,3268956921,NULL,3268956921,NULL,2282350831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52804,3939469360,0,0,'Enhanced Timorous Deep Slayer Spear','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',5071,1,10185,10,404811242,NULL,404811242,NULL,404811242,NULL,404811242,NULL,1017298140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52805,3939555996,0,0,'Holdup XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',2964,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3935247048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52806,3939590700,1,0,'Toxic Blade of Elusivity','By channeling your knowledge through an essence, you can make a Toxic Blade of Elusivity.',40,200,4032608519,3395302654,4010,0,256,1,'forge',14748,1,16804,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,3561225824,89270,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52807,3939654278,1,0,'Di''Zok stimulant drink','Working materials together to make a Di''Zok stimulant drink.',78,390,2812765109,1386343008,1216,0,2,1,'stove and keg',11625,1,4242,10,2627719136,8595,3522626291,13007,3522626291,13007,3522626291,13007,1592777697,6417,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52808,3939830459,0,0,'Tranquil Ryathian Barbute','Fusing metal together to create: Tranquil Ryathian Barbute',97,485,3108933728,1151456682,3062,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2062450544,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52809,3939899781,0,0,'Hateful Slam VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Hateful Slam VIII (Journeyman).',99,495,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,2599835252,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52810,3940027574,0,0,'Enhanced Chain Clockwork Fatewalker Mantle','',90,450,2812765109,1386343008,1515,0,2,1,'work_bench',16226,1,10185,10,2565198175,NULL,2565198175,NULL,2565198175,NULL,2565198175,NULL,3597458166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52811,3940043777,0,0,'Immobilizing Lunge IV (Grandmaster)','Engraving metal to create: Immobilizing Lunge IV (Grandmaster)',55,275,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1142626956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52812,3940118873,0,0,'Enhanced Charasis Blademaster Knuckles','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',4868,1,10185,10,1510040822,NULL,1510040822,NULL,1510040822,NULL,1510040822,NULL,956743122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52813,3940133822,1,0,'Blessed Blackened Iron Dagger','Working materials together to make a blessed blackened iron dagger.',17,85,4032608519,3395302654,2372,0,64,1,'forge',6080,1,19938,4,1703756479,71109,1703756479,71109,1703756479,71109,1703756479,71109,3459902969,71396,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52814,3940156175,1,0,'Brainshock (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brainshock (Expert).',3,15,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,883744085,103349,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52815,3940233475,0,0,'Bloody Tooth Soothsayer''s Battle Band','',100,500,3330500131,2463992638,593,0,2048,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,2638106996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52816,3940462949,1,0,'Imbued Feyiron Melodic Leggings','',36,180,3108933728,1151456682,2412,0,128,1,'forge',18877,1,8470,4,3828510310,7187,3236822024,152135,3236822024,152135,3236822024,152135,2035826760,159436,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52817,3940583199,1,0,'Clarion III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Clarion III (Expert).',17,85,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1272949346,104517,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52818,3940814270,0,0,'Faceted Bornite Hoop','',100,500,3330500131,2463992638,377,0,2048,1,'work_bench',15704,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,226664660,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52819,3940825004,0,0,'Focus Aim VI (Expert)','Engraving metal to create: Focus Aim VI (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1162879803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52820,3940907947,0,0,'Furnace of Ro IV (Grandmaster)','Scribing new formula to make: Furnace of Ro IV (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3781794519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52821,3941000177,1,0,'Grasping Bones II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Grasping Bones II (Expert).',30,150,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,416893702,109931,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52822,3941026007,1,0,'Whirling Blades IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Whirling Blades IV (Expert).',59,295,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3004553685,124453,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52823,3941084882,0,0,'Mahngavi Barding of the Expert','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',19211,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1757737684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52824,3941092497,0,0,'Enhanced Freeport Fighter Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',6357,1,10185,10,2404786075,NULL,2404786075,NULL,2404786075,NULL,2404786075,NULL,1749793036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52825,3941179683,1,0,'Bronze Dirk','Working materials together to make a bronze dirk.',0,0,4032608519,3395302654,609,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,3387613827,72687,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52826,3941341101,0,0,'Green and Red Felt Stocking','Using special Frostfell materials and magic to create a green and red felt stocking.',30,150,2082133324,2710531826,521,0,512,1,'everfrost_sewingtable',4113,1,19880,2,766986079,7540,3307055351,NULL,3307055351,NULL,3307055351,NULL,3307055351,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52827,3941351607,0,0,'Twark Platemail Sabatons','',100,500,3108933728,1151456682,1447,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1965489701,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52828,3941440595,0,0,'Enhanced Charasis Enchanted Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',21232,1,10185,10,1736968192,NULL,1736968192,NULL,1736968192,NULL,1736968192,NULL,1366989043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52829,3941612324,0,0,'Ice Storm X (Expert)','Scribing new formula to make: Ice Storm X (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3653401036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52830,3941798159,0,0,'Voidpiercer''s Club of Force','Shaping materials together to create: Voidpiercer''s Club of Force',114,570,3076004370,1677747280,2720,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,153714001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52831,3942025980,1,0,'a pristine halfling drum','Crafting a halfling drum.',13,65,1039865549,2639209773,367,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,3501922832,60880,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52832,3942038193,0,0,'Lightning Fists VIII (Expert)','Brewing ingredients together to make: Lightning Fists VIII (Expert)',101,505,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3307469788,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52833,3942055475,0,0,'Aria of Magic VIII (Ancient)','Engraving metal to create: Aria of Magic VIII (Ancient)',105,525,3330500131,2463992638,4814,0,2048,1,'work_bench',18226,1,20818,200,4008177597,NULL,4008177597,NULL,4008177597,NULL,4008177597,NULL,3694526571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52834,3942065602,1,0,'Brellium Vanguard Cuirass','Fusing metal together to create: brellium vanguard cuirass.',89,445,3108933728,1151456682,2737,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,140915474,137117,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52835,3942072792,0,0,'Shadowscream Adornment of Parrying','',120,600,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,2827881482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52836,3942074002,1,0,'Quick Swipe IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Quick Swipe IX (Expert).',72,360,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3930230294,117274,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52837,3942179562,0,0,'Communion III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Communion III (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,860022950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52838,3942319062,0,0,'Dreadful Wrath II (Grandmaster)','Engraving metal to create: Dreadful Wrath II (Grandmaster)',54,270,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3823226843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52839,3942339001,0,0,'Acrylia Chain Shirt of Frenzy','',120,600,3108933728,1151456682,1558,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,785306057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52840,3942430207,0,0,'Aspect of the Forest IX (Grandmaster)','Scribing new formula to make: Aspect of the Forest IX (Grandmaster)',102,510,773137566,2949308177,2828,0,4096,1,'work_desk',1050,1,16106,200,220031851,NULL,220031851,NULL,220031851,NULL,220031851,NULL,4179766270,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52841,3942459271,0,0,'Decimate V (Expert)','Brewing ingredients together to make: Decimate V (Expert)',108,540,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2902413438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52842,3942464327,0,0,'Enhanced Faydark Tranquil Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',2732,1,10185,10,312506758,NULL,312506758,NULL,312506758,NULL,312506758,NULL,4122861329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52843,3942712351,0,0,'Enhanced Spirit''s Resonance Miracle Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',21017,1,10185,10,1717866572,NULL,1717866572,NULL,1717866572,NULL,1717866572,NULL,1352007871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52844,3942759601,0,0,'Wall Shield Emblem: Type II','Crafting materials together to make: Wall Shield Emblem: Type II',110,550,2812765109,1386343008,7,0,2,1,'forge',12997,1,12613,10,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,3259143412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52845,3942764845,1,0,'Large Black Candle','Using special Frostfell materials and magic to create a large black candle.',30,150,2557647574,2817699641,190,0,8192,1,'everfrost_workbench',14628,1,18047,2,1577721428,7532,2554447673,63936,2554447673,63936,2554447673,63936,2554447673,63936,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52846,3942955067,0,0,'Vertically Aligned Rusty Cog','Tinkering with raw materials to make: Vertically Aligned Rusty Cog.',25,125,1038997614,1038997614,3111,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,890888532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52847,3943157169,1,0,'Blessed Xegonite Katana','Working materials together to make a blessed xegonite katana.',65,325,4032608519,3395302654,2863,0,256,1,'forge',18137,1,19493,20,1964610872,90384,1964610872,90384,1964610872,90384,1964610872,90384,879515574,72302,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52848,3943171453,1,0,'Vine Net IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Vine Net IX (Journeyman).',86,430,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2931807148,123898,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52849,3943292773,1,0,'Imbued Steel Morning Star','Working materials together to make an imbued steel morning star.',22,110,4032608519,3395302654,1655,0,256,1,'forge',14972,1,11679,6,2984846754,88390,2984846754,88390,2984846754,88390,2984846754,88390,641879701,82621,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52850,3943466464,0,0,'Armor of Nature VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Armor of Nature VIII (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,849266161,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52851,3943521174,1,0,'Translucent Xaliran''s Renewal','Using various materials together to make xaliran''s renewal.',24,120,2557647574,2817699641,324,0,8192,1,'chemistry_table',16583,1,3163,1,1262626657,9138,3809388374,47332,1965971745,45761,357995347,49177,3057666105,48971,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52852,3943603135,1,0,'delectable marjoram soup broth','Cooking various materials together to make marjoram soup broth.',22,110,3881305672,935416212,290,0,8,1,'stove and keg',3089,1,5670,1,4086310486,3345,624314279,35304,1911870371,37073,1575585473,36499,2606288459,36000,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52853,3943698200,1,0,'Knight''s Unyielding Sabatons','Working materials together to make: Knight''s Unyielding Sabatons.',90,450,1386343008,2812765109,1552,0,2,1,'forge',12049,1,10185,25,1074854236,162022,1074854236,162022,1074854236,162022,1074854236,162022,1074854236,162022,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52854,3943759692,0,0,'Abandoned Fury IX (Ancient)','Brewing ingredients together to make: Abandoned Fury IX (Ancient)',106,530,2557647574,2817699641,4814,0,8192,1,'chemistry_table',4237,1,7257,200,2394630901,NULL,2394630901,NULL,2394630901,NULL,2394630901,NULL,532124366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52855,3943784460,0,0,'Ethermancy (Adept)','',100,500,773137566,2949308177,195,0,4096,1,'work_desk',16756,10,8793,5,4117429046,NULL,4117429046,NULL,4117429046,NULL,4117429046,NULL,1833190391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52856,3943838994,0,0,'Sacrificial Restoration X (Expert)','Scribing new formula to make: Sacrificial Restoration X (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1576105069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52857,3943866914,0,0,'Enhanced Chain Chelsith Mender Bracers','',90,450,2812765109,1386343008,3079,0,2,1,'work_bench',9257,1,10185,10,3517501156,NULL,3517501156,NULL,3517501156,NULL,3517501156,NULL,1545614086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52858,3943937516,0,0,'Armor of Nature IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Armor of Nature IV (Expert).',47,235,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,4142953774,101288,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52859,3944059477,1,0,'Forced Hesitation IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Forced Hesitation IV (Journeyman).',47,235,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,1772348815,109177,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52860,3944139721,0,0,'Swarthy Deception II (Grandmaster)','Engraving metal to create: Swarthy Deception II (Grandmaster)',34,170,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3877609361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52861,3944221567,1,0,'Dragonhide Skullcap','Binding materials together to make a dragonhide skullcap.',60,300,2082133324,2710531826,2432,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,1043387420,145989,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52862,3944261189,0,0,'Enhanced Klak''anon Sorcerous Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',14321,1,10185,10,2915156009,NULL,2915156009,NULL,2915156009,NULL,2915156009,NULL,2443256609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52863,3944319906,1,0,'Bodyguard (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bodyguard (Expert).',4,20,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3707835961,103218,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52864,3944418633,1,0,'Fortify Elements (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fortify Elements (Journeyman).',7,35,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,264285740,109276,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52865,3944455368,0,0,'Apply Poison V (Expert)','Engraving metal to create: Apply Poison V (Expert)',102,510,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1373430093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52866,3944492062,0,0,'Feast IV (Grandmaster)','Scribing new formula to make: Feast IV (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2492248609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52867,3944555473,0,0,'Scorch (Grandmaster)','Scribing new formula to make: Scorch (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1450082257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52868,3944644335,0,0,'Innoruuk''s Caress X (Journeyman)','Brewing ingredients together to make: Innoruuk''s Caress X (Journeyman)',107,535,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3294599389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52869,3944651276,0,0,'Enhanced Plate Frostfang Sorcerous Legplates','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',4112,1,10185,10,4064896885,NULL,4064896885,NULL,4064896885,NULL,4064896885,NULL,3603641923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52870,3944755464,1,0,'Conditioned Briarwood Tower Shield','Combining wood and metal to make a sturdy shield.',39,195,3076004370,1677747280,15,0,16,1,'woodworking_table',11675,1,12538,1,1338242763,9312,3266372075,51117,341354743,54212,3270275296,50949,3751688193,50948,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52871,3944831540,0,0,'Channeled Protection X (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2015569764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52872,3944844636,0,0,'Tranquil Windjammer Targe','Shaping materials together to create: Tranquil Windjammer Targe',98,490,3076004370,1677747280,21,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2146689848,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52873,3944921521,0,0,'Enhanced Antonica Fighter Bandolier','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',5269,1,10185,10,1543154718,NULL,1543154718,NULL,1543154718,NULL,1543154718,NULL,956134714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52874,3944974642,1,0,'Forged Feyiron Chainmail Coat','Molding various materials together to make feyiron chainmail coat.',39,195,3108933728,1151456682,1607,0,128,1,'forge',14470,1,8470,2,427102526,6356,1705835276,141332,392031596,177154,3531626525,153304,2875495898,153305,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52875,3945126636,0,0,'Enhanced Ykesha''s Unbroken Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',17501,1,10185,10,2260499699,NULL,2260499699,NULL,2260499699,NULL,2260499699,NULL,2003204441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52876,3945157942,0,0,'Frozen Heavens (Grandmaster)','Scribing new formula to make: Frozen Heavens (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3449830195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52877,3945234495,0,0,'Fusillade III (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',22392,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2924943919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52878,3945240300,1,0,'Dexterous Tanned Leather Pants','Binding materials together to make a Dexterous Tanned Pants.',17,85,2082133324,2710531826,256,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,1561721343,144401,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52879,3945243717,0,0,'Devouring Mist VII (Journeyman)','Crafting materials together to make: Devouring Mist VII (Journeyman)',120,600,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1189001676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52880,3945321102,0,0,'Mug VI (Grandmaster)','Engraving metal to create: Mug VI (Grandmaster)',75,375,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1554551173,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52881,3945353608,1,0,'Rejuvenating Celebration V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rejuvenating Celebration V (Journeyman).',82,410,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,9479779,117920,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52882,3945437460,0,0,'Enhanced Darklight Fatewalker Skewer','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',5564,1,10185,10,1716456775,NULL,1716456775,NULL,1716456775,NULL,1716456775,NULL,1354603956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52883,3945460881,1,0,'Blessed Cedar Fighting Baton','Working materials together to make a blessed cedar fighting baton.',47,235,3076004370,1677747280,2159,0,16,1,'woodworking_table',16101,1,5098,12,1209586173,73035,1209586173,73035,1209586173,73035,1209586173,73035,3949573269,71567,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52884,3945506161,0,0,'Acrylia Chain Helm of Force','',120,600,3108933728,1151456682,1513,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2275663579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52885,3945515288,1,0,'Tyrant''s Pact II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tyrant''s Pact II (Expert).',26,130,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3556157566,122898,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52886,3945687539,1,0,'Aria of Magic VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Aria of Magic VI (Journeyman).',85,425,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,4014743973,101265,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52887,3945753949,1,0,'Unswerving Hammer III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Unswerving Hammer III (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3247993322,123348,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52888,3945817550,0,0,'Natural Selection IV (Grandmaster)','Engraving metal to create: Natural Selection IV (Grandmaster)',61,305,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1613895337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52889,3945921268,1,0,'Blessed Maple Knotted Club','Working materials together to make a blessed maple knotted club.',11,55,3076004370,1677747280,633,0,4,1,'woodworking_table',20868,1,8049,2,3129526936,84163,3129526936,84163,3129526936,84163,3129526936,84163,1386213976,72087,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52890,3946006089,1,0,'Tranquil Robe of Destruction','By channeling your knowledge through an essence, you can make a Tranquil Robe of Destruction.',70,350,2082133324,2710531826,3991,0,512,1,'sewing_table',2870,1,435,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,3730373051,186149,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52891,3946009057,0,0,'Stitched Leather Pillow','Craft a stitched leather pillow to rest on and watch the mischief unfold!',10,50,1039865549,2639209773,1095,0,4,1,'sewing_table',9808,1,8799,3,1154048363,8133,2550032916,NULL,2550032916,NULL,2550032916,NULL,2550032916,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52892,3946103937,0,0,'Roundhouse III (Grandmaster)','Engraving metal to create: Roundhouse III (Grandmaster)',33,165,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,385138069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52893,3946249363,0,0,'Personal Food & Drink Depot','Toying with materials to make: Personal Food & Drink Depot.',89,445,1038997614,1038997614,3151,0,1,1,'work_bench',1990,1,10185,4,3472777604,14568,810411242,NULL,810411242,NULL,810411242,NULL,810411242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52894,3946259318,1,0,'plain maple tile','The art of sculpting wood into a tile',13,65,1039865549,2639209773,846,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,4257133367,64615,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52895,3946272381,0,0,'Maintained Tinkered Insight','Toying with materials to make: Maintained Tinkered Insight',109,545,1038997614,1038997614,3111,0,1,1,'work_bench',2798,10,20818,15,3545866285,NULL,914521134,NULL,914521134,NULL,914521134,NULL,914521134,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52896,3946429271,0,0,'Darksong Blade X (Expert)','Crafting materials together to make: Darksong Blade X (Expert)',116,580,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2752465357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52897,3946512850,0,0,'Abyssal Leather Gloves','',100,500,2082133324,2710531826,3671,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,4049069998,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52898,3946615102,0,0,'Enhancing Core War Pick','Fusing metal together to create: Enhancing Core War Pick',120,600,4032608519,3395302654,2370,0,256,1,'forge',424,1,9429,25,946740014,NULL,2573581216,NULL,2573581216,NULL,2573581216,NULL,3939744054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52899,3946640055,0,0,'Crescent Strike VII (Grandmaster)','Engraving metal to create: Crescent Strike VII (Grandmaster)',85,425,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3407379974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52900,3946656528,0,0,'Intimidate III (Grandmaster)','Engraving metal to create: Intimidate III (Grandmaster)',52,260,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3180771305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52901,3946672176,1,0,'metallic reptile hide quiver','Binding materials together to make: Metallic Reptile Hide Quiver.',92,460,2082133324,2710531826,403,0,512,1,'sewing_table',2407,1,14904,10,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,527621517,20757,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52902,3946790876,0,0,'Tranquility V (Ancient)','Scribing new formula to make: Tranquility V (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',20759,1,16106,200,2033466414,NULL,2033466414,NULL,2033466414,NULL,2033466414,NULL,2063695212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52903,3946830683,0,0,'Abysmal Sea Catch of the Day','',124,620,3881305672,935416212,295,0,8,1,'stove and keg',1366,2,10141,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1392766122,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52904,3947017257,1,0,'Lich (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lich (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1408806461,113138,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52905,3947025326,0,0,'Merry and Bright Frostfell Handguards','Using special Frostfell materials and magic to create a merry and bright Frostfell leather clothing piece.',30,150,2082133324,2710531826,4147,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3204960320,NULL,3204960320,NULL,3204960320,NULL,3204960320,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52906,3947072963,0,0,'Vacrul Fireplace','',122,610,1039865549,2639209773,2355,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3532319099,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52907,3947355030,1,0,'Translucent Adeste''s Disruption','This recipe uses the QA testing results table for alchemy events.',6,30,2557647574,2817699641,1205,0,2,1,'chemistry_table',14900,1,15717,1,1221801322,7163,3936764174,48629,3936764174,48629,3936764174,48629,3936764174,48629,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52908,3947446763,0,0,'Flash of Steel VI (Grandmaster)','Engraving metal to create: Flash of Steel VI (Grandmaster)',57,285,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,4228482155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52909,3947449256,0,0,'Enhanced Tenebrous Tangle Mystic Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',8402,1,10185,10,1714216955,NULL,1714216955,NULL,1714216955,NULL,1714216955,NULL,1356746504,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52910,3947461275,0,0,'Shadowscream Chain Bracers of Force','',120,600,3108933728,1151456682,1637,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1445320317,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52911,3947490429,0,0,'Enhanced Chardok Mountaineer Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',3714,1,10185,10,2936739944,NULL,2936739944,NULL,2936739944,NULL,2936739944,NULL,2716659897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52912,3947529379,1,0,'Divine Vengeance IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Divine Vengeance IV (Journeyman).',53,265,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1055654380,107180,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52913,3947608007,1,0,'Rescue (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rescue (Expert).',25,125,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3921091568,118057,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52914,3947859751,0,0,'Xegonite Spin Wheel','Tinkering with raw materials to make: Xegonite Spin Wheel',25,125,1038997614,1038997614,2279,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3653362473,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52915,3947896687,1,0,'Umbral Warding IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Umbral Warding IV (Journeyman).',56,280,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,3120571015,123010,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52916,3948030047,0,0,'Enhanced Leather Nektulos Fighter Hat','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',5270,1,10185,10,3264394810,NULL,3264394810,NULL,3264394810,NULL,3264394810,NULL,218931698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52917,3948130902,1,0,'Nullify VI (Expert)','Working with raw materials to scribe Nullify VI (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3969111670,115597,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52918,3948163823,1,0,'Imbued Bone Club','Working materials together to make an imbued bone club.',10,50,3076004370,1677747280,836,0,4,1,'woodworking_table',8863,1,8049,4,1756403508,72476,1756403508,72476,1756403508,72476,1756403508,72476,2041119496,80473,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52919,3948229200,1,0,'Song of Magic VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Song of Magic VI (Journeyman)',72,360,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,920714579,120671,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52920,3948289648,0,0,'Lovingly Crafted Chest','A chest crafted with love and care... and maple.',10,50,1039865549,2639209773,566,0,4,1,'work_bench',15379,1,15717,3,4202847422,NULL,4202847422,NULL,4202847422,NULL,4202847422,NULL,4202847422,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52921,3948421007,0,0,'Mischievous Barding of Industry','Crafting materials together to make: Mischievous Barding of Industry',110,550,2812765109,1386343008,4847,0,2,1,'sewing_table',17025,1,19636,60,2658154593,NULL,2658154593,NULL,2658154593,NULL,2658154593,NULL,1226021521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52922,3948532704,0,0,'Enhanced Chain Clockwork Unbroken Gloves','',90,450,2812765109,1386343008,2410,0,2,1,'work_bench',730,1,10185,10,4061015705,NULL,4061015705,NULL,4061015705,NULL,4061015705,NULL,3599531951,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52923,3948637223,1,0,'Daro''s Dull Blade VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daro''s Dull Blade VII (Journeyman).',84,420,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2739810318,105685,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52924,3948649427,1,0,'Dragon''s Breath Slippers','Binding materials together to make a dragon''s breath slippers.',60,300,2082133324,2710531826,1489,0,512,1,'sewing_table',2770,1,20333,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,3305029667,145971,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52925,3948786033,0,0,'Empyral Charm of Intensity','Engraving metal to create: Empyral Charm of Intensity',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1305168617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52926,3948826978,1,0,'Carved Symbol of Aggression','Binding materials together to make: Carved Symbol of Aggression.',90,450,1039865549,2639209773,880,0,32,1,'woodworking_table',13041,1,5454,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,253792173,50815,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52927,3948939921,0,0,'Imbued Hammerblow Leather Mantle','',40,200,1386343008,2812765109,4127,0,2,1,'forge',49,1,16804,12,131982858,NULL,131982858,NULL,131982858,NULL,131982858,NULL,2006435518,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52928,3948977241,1,0,'Stonehide Leather Sheath','Joining various materials to make a sheath.',54,270,2082133324,2710531826,2145,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,3085401452,42859,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52929,3949062939,0,0,'Velium Winds XI (Adept)','Crafting materials together to make: Velium Winds XI (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2240611977,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52930,3949086758,0,0,'Enhanced Thundering Steppe Unbroken Focus','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',5907,1,10185,10,1538940297,NULL,1538940297,NULL,1538940297,NULL,1538940297,NULL,951944365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52931,3949141969,1,0,'Ursine Avatar II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ursine Avatar II (Expert).',34,170,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3240572745,123455,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52932,3949188098,0,0,'Shift Mana II (Grandmaster)','Scribing new formula to make: Shift Mana II (Grandmaster)',27,135,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,4001300231,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52933,3949251057,0,0,'Impale IX (Ancient)','Engraving metal to create: Impale IX (Ancient)',109,545,3330500131,2463992638,4814,0,2048,1,'work_bench',9933,1,20818,200,149463236,NULL,149463236,NULL,149463236,NULL,149463236,NULL,3392244895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52934,3949555816,0,0,'Misfortune''s Kiss VIII (Grandmaster)','Engraving metal to create: Misfortune''s Kiss VIII (Grandmaster)',85,425,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1305714281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52935,3949576313,1,0,'Kejekan Sparkling Wine','Mixing delectable foodstuffs together to cook up Kejekan Sparkling Wine',85,425,3881305672,935416212,309,0,8,1,'stove and keg',344,1,10509,5,1275494270,8555,2271458821,6920,2271458821,6920,67206688,36428,67206688,36428,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52936,3949600851,0,0,'Alchemist''s Tome','Using Nights of the Dead treats and a little magic to create an Alchemist''s Tome.',29,145,1386343008,2812765109,720,0,2,1,'work_desk',7766,1,4875,2,3249401396,4775,1819944064,NULL,1819944064,NULL,1819944064,NULL,1819944064,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52937,3949638040,0,0,'Enhanced Lavastorm Spellweaver Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',2636,1,10185,10,2938652045,NULL,2938652045,NULL,2938652045,NULL,2938652045,NULL,2714742108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52938,3949750043,1,0,'Noxious Symphony (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Noxious Symphony (Journeyman).',20,100,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3273572204,115534,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52939,3949808387,0,0,'Enhanced Silent City Brawler Puncturer','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',20415,1,10185,10,2264198428,NULL,2264198428,NULL,2264198428,NULL,2264198428,NULL,1999562934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52940,3949945592,0,0,'Glittervein Platemail Spaulders','',100,500,3108933728,1151456682,4118,0,128,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,591486063,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52941,3949980658,0,0,'Enhanced Leather Vuulan''s Spellweaver Sleeves','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',15484,1,10185,10,2628878083,NULL,2628878083,NULL,2628878083,NULL,2628878083,NULL,1957097378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52942,3950000612,0,0,'Enhanced Leather Maj''Dul Duelist Pauldrons','',90,450,2812765109,1386343008,3282,0,2,1,'work_bench',8006,1,10185,10,566044154,NULL,566044154,NULL,566044154,NULL,566044154,NULL,2156175636,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52943,3950093087,1,0,'Lightning Strike V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Lightning Strike V (Journeyman).',43,215,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,4019227450,113309,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52944,3950339704,1,0,'Graceful Avoidance III (Expert)','By channeling your knowledge through metal, you can make a Rune of Graceful Avoidance III (Expert).',46,230,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,4057531602,109866,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52945,3950385282,1,0,'Ethereal Adornment of Heightened Power (Greater)','Binding materials together to make: Ethereal Adornment of Heightened Power (Greater).',87,435,931275816,931275816,3877,0,1,1,'work_bench',10634,1,10185,5,1860014804,8336,2668345694,25092,2668345694,25092,2668345694,25092,2668345694,25092,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52946,3950406468,0,0,'Enhanced Nektulos Unchained Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',8291,1,10185,10,3941262014,NULL,3941262014,NULL,3941262014,NULL,3941262014,NULL,3599368630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52947,3950409133,1,0,'pristine purple nomad tent','Sculpting various materials to make a purple nomad tent.',59,295,1039865549,2639209773,927,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3937617887,64848,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52948,3950430933,1,0,'pristine augmented leather backpack','Joining various materials to make a bag.',43,215,2082133324,2710531826,402,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,2594425742,20769,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52949,3950567175,1,0,'Act of War (Expert)','By channeling your knowledge through the quill, you can make a scroll of Act of War (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,370102456,100297,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52950,3950755182,0,0,'Mesmerize X (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3548667762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52951,3950858454,1,0,'Mortality Mark IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mortality Mark IV (Journeyman).',67,335,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2794568240,114805,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52952,3950860113,0,0,'Mind''s Eye VII (Grandmaster)','Crafting materials together to make: Mind''s Eye VII (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',4930,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1596393696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52953,3950931534,0,0,'Avoid Blame VIII (Ancient)','Engraving metal to create: Avoid Blame VIII (Ancient)',102,510,3330500131,2463992638,4814,0,2048,1,'work_bench',7581,1,20818,200,461831116,NULL,461831116,NULL,461831116,NULL,461831116,NULL,1242343234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52954,3951193295,1,0,'Everburning Flame (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Everburning Flame (Journeyman).',32,160,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,892004236,108121,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52955,3951222235,0,0,'Devour Vitae IX (Journeyman)','Crafting materials together to make: Devour Vitae IX (Journeyman)',120,600,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1235092971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52956,3951282952,1,0,'Divine Strike VII (Journeyman)','Working with raw materials to scribe Divine Strike VII (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2980029027,107152,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52957,3951298826,1,0,'Blessed Feyiron Maul','Working materials together to make a blessed feyiron maul.',35,175,4032608519,3395302654,636,0,256,1,'forge',3725,1,8470,4,1826185323,77086,1826185323,77086,1826185323,77086,1826185323,77086,4024353944,71778,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52958,3951318140,0,0,'Empyral Rune of Expedience','Binding materials together to make: Empyral Rune of Expedience',120,600,931275816,931275816,3884,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,163834299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52959,3951347422,1,0,'wand of smiting','Working materials together to make a wand of smiting.',74,370,2812765109,1386343008,3134,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2509235699,15312,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52960,3951348517,1,0,'Imbued Feyiron Vanguard Greaves','',37,185,3108933728,1151456682,274,0,128,1,'forge',4357,1,8470,4,3828510310,7187,1422349021,152168,1422349021,152168,1422349021,152168,3983732381,159448,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52961,3951434104,0,0,'Enhanced Everfrost Mender Falchion','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',22137,1,10185,10,2250227559,NULL,2250227559,NULL,2250227559,NULL,2250227559,NULL,2009447117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52962,3951445285,0,0,'Black Ice Chain Breastplate','Fusing metal together to create: Black Ice Chain Breastplate',120,600,3108933728,1151456682,2421,0,128,1,'forge',403,1,9429,25,946740014,NULL,3382059786,NULL,3382059786,NULL,3382059786,NULL,2474193057,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52963,3951475950,0,0,'Knight''s Stance IX (Grandmaster)','Brewing ingredients together to make: Knight''s Stance IX (Grandmaster)',102,510,2557647574,2817699641,2828,0,8192,1,'chemistry_table',3174,1,7257,200,2875795128,NULL,2875795128,NULL,2875795128,NULL,2875795128,NULL,748719565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52964,3951534473,1,0,'Reinforced Gi of Rancor','By channeling your knowledge through an essence, you can make a Reinforced Gi of Rancor.',60,300,2082133324,2710531826,3990,0,512,1,'sewing_table',1809,1,20333,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,1642644155,173001,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52965,3951858127,0,0,'Enhanced Nektulos Mender Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',14929,1,10185,10,2713693985,NULL,2713693985,NULL,2713693985,NULL,2713693985,NULL,2685030972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52966,3951945937,0,0,'Tempeh Trout Steak','',100,500,3881305672,935416212,383,0,8,1,'stove and keg',17716,5,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,3350706565,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52967,3952013008,0,0,'Enhanced Clockwork Mender Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',11928,1,10185,10,1726708355,NULL,1726708355,NULL,1726708355,NULL,1726708355,NULL,1343875696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52968,3952167197,1,0,'Thug''s Mauling Cuffs','Working materials together to make: Thug''s Mauling Cuffs.',90,450,1386343008,2812765109,1435,0,2,1,'forge',12049,1,10185,25,468644538,185480,468644538,185480,468644538,185480,468644538,185480,468644538,185480,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52969,3952226735,1,0,'Hangman''s Noose III (Expert)','By channeling your knowledge through metal, you can make a Rune of Hangman''s Noose III (Expert).',37,185,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1855399583,110285,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52970,3952241494,0,0,'Tranquility VI (Journeyman)','Crafting materials together to make: Tranquility VI (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,954460371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52971,3952399254,1,0,'Ring of Ice II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ring of Ice II (Journeyman).',54,270,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,2772335813,118308,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52972,3952608673,0,0,'Deadly Shot IX (Journeyman)','Engraving metal to create: Deadly Shot IX (Journeyman)',101,505,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3226273917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52973,3952730773,0,0,'Brambles III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Brambles III (Expert).',41,205,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2218994236,103410,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52974,3952805707,1,0,'Shield of Faith VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shield of Faith VI (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,2544967561,119567,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52975,3952809319,0,0,'Uppercut IV (Grandmaster)','Engraving metal to create: Uppercut IV (Grandmaster)',72,360,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1306421521,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52976,3953058319,0,0,'Righteousness X (Expert)','Crafting materials together to make: Righteousness X (Expert)',116,580,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1735216908,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52977,3953069305,0,0,'Grim Harbinger VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Grim Harbinger VIII (Journeyman).',97,485,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,6025252,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52978,3953092240,0,0,'Distracting Shot II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',2348,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3835140410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52979,3953101071,0,0,'Twark Outrider''s Mantle','',100,500,3108933728,1151456682,3363,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3396608296,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52980,3953113263,1,0,'Mortal Blade (Expert)','By channeling your knowledge through metal, you can make a Rune of Mortal Blade (Expert).',24,120,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3035672853,114729,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52981,3953248428,0,0,'Reinforced Blood Iron Sentinel''s Vambraces','',100,500,3108933728,1151456682,4153,0,128,1,'blood_iron_forge',5600,1,17015,200,4251226964,NULL,4251226964,NULL,4251226964,NULL,4251226964,NULL,2466492740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52982,3953403107,0,0,'Virulent Outbreak (Grandmaster)','Scribing new formula to make: Virulent Outbreak (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3622251830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52983,3953461461,0,0,'Quick Swipe XII (Ancient)','Engraving metal to create: Quick Swipe XII (Ancient)',102,510,3330500131,2463992638,4814,0,2048,1,'work_bench',8798,1,20818,200,917440542,NULL,917440542,NULL,917440542,NULL,917440542,NULL,929255336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52984,3953655336,0,0,'Rhenium Melodic Coat','Fusing metal together to create: Rhenium Melodic Coat.',95,475,3108933728,1151456682,1425,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,1369107097,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52985,3953661979,1,0,'Augur''s Scourging Epaulets','Working materials together to make: Augur''s Scourging Epaulets.',90,450,1386343008,2812765109,433,0,2,1,'sewing_table',12049,1,8264,5,3321687797,133909,3321687797,133909,3321687797,133909,3321687797,133909,3321687797,133909,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52986,3953695734,1,0,'Thornskin VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Thornskin VI (Journeyman).',66,330,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,56105651,122410,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52987,3953720145,1,0,'Imbued Fulginate Long Sword','Working materials together to make an imbued fulginate long sword.',41,205,4032608519,3395302654,617,0,256,1,'forge',7159,1,16804,6,1498140710,79160,1498140710,79160,1498140710,79160,1498140710,79160,1283941484,81803,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52988,3953766579,0,0,'Riana''s Relentless Tune XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',5510,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2834787382,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52989,3953781162,0,0,'Theorems VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Theorems VI (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1560020270,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52990,3953866779,0,0,'Arcane Symphony IX (Adept)','Crafting materials together to make: Arcane Symphony IX (Adept)',114,570,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2091821510,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52991,3954016254,0,0,'Enhanced Charasis Spellweaver Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',11153,1,10185,10,2891285439,NULL,2891285439,NULL,2891285439,NULL,2891285439,NULL,3478280859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52992,3954074275,0,0,'Precise Strike VIII (Expert)','Brewing ingredients together to make: Precise Strike VIII (Expert)',108,540,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,931031129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52993,3954197097,0,0,'Encase III (Grandmaster)','Scribing new formula to make: Encase III (Grandmaster)',44,220,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,793041632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52994,3954222642,0,0,'Pygmy Meat Platter','',121,605,1039865549,2639209773,1017,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3394492226,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52995,3954252979,0,0,'Enhanced Cloth Mistmoore Mountaineer Armguards','',90,450,2812765109,1386343008,3266,0,2,1,'work_bench',8573,1,10185,10,3834385618,NULL,3834385618,NULL,3834385618,NULL,3834385618,NULL,1685849037,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52996,3954299030,0,0,'Sanguine Shelter (Ancient)','',100,500,2557647574,2817699641,4814,0,8192,1,'chemistry_table',1535,1,12655,5,3032659864,NULL,3032659864,NULL,3032659864,NULL,3032659864,NULL,393591973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52997,3954316708,0,0,'{n+}Frostfell Joy Leggings','Using special Frostfell materials and magic to create a Frostfell joy leather clothing piece.',30,150,2082133324,2710531826,508,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,331364873,NULL,331364873,NULL,331364873,NULL,331364873,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52998,3954318588,1,0,'Railing of Fancy Fulginate','Sculpting raw materials to create: Railing of Fancy Fulginate.',43,215,1039865549,2639209773,778,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,2389351653,65019,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(52999,3954431905,1,0,'War-painted Gauntlets','Fusing metal together to create: War-painted Gauntlets.',79,395,3108933728,1151456682,1708,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1552134643,189926,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53000,3954557476,0,0,'Empyrean Lands','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,2396326670,NULL,2396326670,NULL,2396326670,NULL,2396326670,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53001,3954600391,1,0,'Sacred Armor II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sacred Armor II (Expert).',19,95,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,813648203,118920,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53002,3954716925,0,0,'Enhanced Cloth Faydark Shieldbreaker Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',235,1,10185,10,840718332,NULL,840718332,NULL,840718332,NULL,840718332,NULL,2639840699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53003,3954808515,1,0,'Tin Tribal Spear','Working materials together to make a tin tribal spear.',4,20,4032608519,3395302654,2376,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,3793742320,89174,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53004,3954839679,1,0,'Imbued Stonehide Leather Pants','',52,260,2082133324,2710531826,256,0,512,1,'sewing_table',17650,1,418,8,1184044407,6239,1385207053,182170,1385207053,182170,1385207053,182170,299598975,159814,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53005,3954936296,0,0,'Haze VII (Adept)','Crafting materials together to make: Haze VII (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2732922394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53006,3955012642,1,0,'Oiled Bracelet of the Neurotic','By channeling your knowledge through an essence, you can make an Oiled Bracelet of the Neurotic.',30,150,3330500131,2463992638,3984,0,2048,1,'work_bench',11619,1,8470,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,1060594345,166499,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53007,3955205386,0,0,'Student''s Hackamore of Progress','Crafting materials together to make: Student''s Hackamore of Progress',110,550,2812765109,1386343008,4827,0,2,1,'sewing_table',3443,1,19636,10,3374140064,NULL,3374140064,NULL,3374140064,NULL,3374140064,NULL,877909806,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53008,3955258687,1,0,'Feyiron Crescent Axe','Working materials together to make a feyiron crescent axe.',32,160,4032608519,3395302654,1648,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1547005642,77012,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53009,3955407592,0,0,'Bloodbath XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',3768,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2202228734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53010,3955442521,0,0,'Bazaar Militia Plate Mantle','Fusing metal together to create: Bazaar Militia Plate Mantle',120,600,3108933728,1151456682,1473,0,128,1,'forge',19901,1,9429,25,946740014,NULL,3912654068,NULL,3912654068,NULL,3912654068,NULL,3589587605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53011,3955450377,0,0,'Enhanced Cloth Vuulan''s Mountaineer Gloves','',90,450,2812765109,1386343008,1505,0,2,1,'work_bench',7848,1,10185,10,4069826416,NULL,4069826416,NULL,4069826416,NULL,4069826416,NULL,3591818822,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53012,3955498220,0,0,'Rising Phoenix IX (Ancient)','Brewing ingredients together to make: Rising Phoenix IX (Ancient)',107,535,2557647574,2817699641,4814,0,8192,1,'chemistry_table',6678,1,7257,200,3231309357,NULL,3231309357,NULL,3231309357,NULL,3231309357,NULL,3503365947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53013,3955528473,1,0,'Mend (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Mend (Journeyman).',3,15,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,4122799194,114321,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53014,3955655980,0,0,'Enhanced Barren Sky Mountaineer Tower Shield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',22209,1,10185,10,422174966,NULL,422174966,NULL,422174966,NULL,422174966,NULL,1034662336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53015,3955669163,0,0,'Aspect of Darkness XI (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1507664793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53016,3955769650,0,0,'Acrylia Chain Mitts of Frenzy','',120,600,3108933728,1151456682,1547,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3013890438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53017,3955885432,0,0,'Porcupine III (Grandmaster)','Scribing new formula to make: Porcupine III (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1827042004,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53018,3955903593,1,0,'Shackle II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shackle II (Journeyman).',19,95,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3853253866,119302,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53019,3955919053,0,0,'Warder''s Ferocity (Journeyman)','Engraving metal to create: Warder''s Ferocity (Journeyman)',101,505,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3500524751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53020,3956144863,1,0,'The Fire Championâ€™s Burn','Binding materials together to make a The Fire Champion''s Burn.',40,200,2082133324,2710531826,2448,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,1155854450,185120,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53021,3956191958,0,0,'Acrylia Warding Ebb','',120,600,2557647574,2817699641,1208,0,8192,1,'chemistry_table',13597,2,18811,15,2628957789,NULL,2435541395,NULL,2435541395,NULL,2435541395,NULL,2435541395,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53022,3956196554,0,0,'Taunting Assault VII (Grandmaster)','Crafting materials together to make: Taunting Assault VII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'chemistry_table',6360,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3272672104,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53023,3956203280,0,0,'Terror Chant III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Terror Chant III (Expert).',41,205,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,3495537631,122272,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53024,3956226614,1,0,'Illusory Allies III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Illusory Allies III (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1271175203,111806,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53025,3956292885,0,0,'Mana Cloak VI (Ancient)','Scribing new formula to make: Mana Cloak VI (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',18154,1,16106,200,3816437363,NULL,3816437363,NULL,3816437363,NULL,3816437363,NULL,3425574024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53026,3956478730,0,0,'Enhanced Evernight Abbey Tranquil Baton','',90,450,2812765109,1386343008,2960,0,2,1,'work_bench',14574,1,10185,10,191054919,NULL,191054919,NULL,191054919,NULL,191054919,NULL,1710186246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53027,3956592714,0,0,'Inner Calm IX (Grandmaster)','Brewing ingredients together to make: Inner Calm IX (Grandmaster)',109,545,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21545,1,7257,200,2848482636,NULL,2848482636,NULL,2848482636,NULL,2848482636,NULL,3275926745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53028,3956843555,0,0,'Imbued Dweller''s Plate Helm','',50,250,1386343008,2812765109,4108,0,2,1,'forge',3654,1,9346,16,2073217211,NULL,2073217211,NULL,2073217211,NULL,2073217211,NULL,2928158379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53029,3957154781,0,0,'Sanguine Shelter (Expert)','',100,500,2557647574,2817699641,713,0,8192,1,'chemistry_table',10344,1,12655,5,242217797,NULL,242217797,NULL,242217797,NULL,242217797,NULL,90487335,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53030,3957253603,0,0,'Clockwork Control Schema','',10,50,1386343008,2812765109,3851,0,2,1,'pq_clockwork_station',15362,1,20619,3,1783814366,NULL,1783814366,NULL,1783814366,NULL,1783814366,NULL,2126914356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53031,3957264258,1,0,'Tin Claws','Working materials together to make a tin claws.',9,45,4032608519,3395302654,1676,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,3855922766,89086,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53032,3957287781,0,0,'Holy Circle VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Holy Circle VIII (Journeyman).',95,475,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,1651285326,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53033,3957359005,0,0,'Enhanced Cloth Kunzar Jungle Fatewalker Tunic','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',7791,1,10185,10,3256885240,NULL,3256885240,NULL,3256885240,NULL,3256885240,NULL,230557744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53034,3957436872,1,0,'Sacrifice III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sacrifice III (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3410691589,118965,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53035,3957522043,1,0,'Sour Cherry Whiskey','Mixing delectable foodstuffs together to cook up Sour Cherry Whiskey',81,405,3881305672,935416212,311,0,8,1,'stove and keg',10735,1,10509,3,1188690878,9364,2271458821,6920,2271458821,6920,2496120571,37220,2496120571,37220,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53036,3957551524,0,0,'Enhanced Maj''Dul Spellweaver Sabre','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',12788,1,10185,10,2256197563,NULL,2256197563,NULL,2256197563,NULL,2256197563,NULL,2007028241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53037,3957615035,1,0,'Blessed Adamantine War Maul','Working materials together to make a blessed adamantine war maul.',68,340,4032608519,3395302654,635,0,256,1,'forge',9880,1,19493,10,2915235224,70148,2915235224,70148,2915235224,70148,2915235224,70148,3635853019,71378,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53038,3957666771,0,0,'Enhanced Kunzar Jungle Furious Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',21539,1,10185,10,3933846057,NULL,3933846057,NULL,3933846057,NULL,3933846057,NULL,3591985441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53039,3957693902,0,0,'Frozen Palm X (Ancient)','Crafting materials together to make: Frozen Palm X (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',17589,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1437234883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53040,3957702018,0,0,'Arched Gated Door of Brushed Iron','Using Nights of the Dead treats and a little magic to create an Arched Gated Door of Brushed Iron.',29,145,1386343008,2812765109,572,0,2,1,'forge',7766,1,19938,2,3249401396,4775,3436811000,NULL,3436811000,NULL,3436811000,NULL,3436811000,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53041,3957742772,0,0,'Glacier Triangle Tile','Using special Frostfell materials and magic to create a glacier building block.',30,150,773137566,2949308177,2601,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,2524584134,NULL,2524584134,NULL,2524584134,NULL,2524584134,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53042,3957862457,0,0,'Lockdown VIII (Ancient)','Crafting materials together to make: Lockdown VIII (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',17722,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2648839633,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53043,3957912901,0,0,'Dismay IX (Ancient)','Crafting materials together to make: Dismay IX (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',2354,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1558009081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53044,3957962831,1,0,'Imbued Cobalt Knuckles','Working materials together to make an imbued cobalt knuckles.',59,295,4032608519,3395302654,631,0,256,1,'forge',10883,1,9346,16,1215709230,73221,1215709230,73221,1215709230,73221,1215709230,73221,2182449217,80878,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53045,3957967146,1,0,'Brutality V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Brutality V (Journeyman).',65,325,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1662156564,103641,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53046,3958074974,0,0,'Tranquil Ryathian Tower Shield','Fusing metal together to create: Tranquil Ryathian Tower Shield',96,480,3108933728,1151456682,2275,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1090315722,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53047,3958081720,1,0,'Ring of Fire II (Journeyman)','Working with raw materials to scribe Ring of Fire II (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2347096453,118292,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53048,3958167450,1,0,'Blessed Cobalt Kris','Working materials together to make a blessed cobalt kris.',57,285,4032608519,3395302654,2368,0,256,1,'forge',1506,1,9346,16,3993196804,73222,3993196804,73222,3993196804,73222,3993196804,73222,651550062,71596,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53049,3958193260,0,0,'Enhanced Jarsath Wastes Mender Dagger','',90,450,2812765109,1386343008,608,0,2,1,'work_bench',17962,1,10185,10,1720231999,NULL,1720231999,NULL,1720231999,NULL,1720231999,NULL,1350187212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53050,3958208231,1,0,'Premonition III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Premonition III (Expert).',30,150,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,2693608139,116750,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53051,3958224123,0,0,'Voidpiercer''s Ring of Tension','Engraving metal to create: Voidpiercer''s Ring of Tension',115,575,3330500131,2463992638,3433,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1096823635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53052,3958231143,1,0,'Engraved Leather Pouch','Joining various materials to make a pouch.',33,165,2082133324,2710531826,2143,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,476575510,41061,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53053,3958234648,1,0,'Cleave Flesh III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Cleave Flesh III (Journeyman).',43,215,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,428117688,104567,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53054,3958262714,0,0,'Trueshot Stud','Working rare void shard materials together to make: Trueshot Stud.',79,395,2812765109,1386343008,3461,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1391243323,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53055,3958380182,0,0,'Ancestral Savior III (Grandmaster)','Scribing new formula to make: Ancestral Savior III (Grandmaster)',69,345,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,81492354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53056,3958482358,0,0,'Healing Arrow XII (Adept)','Crafting materials together to make: Healing Arrow XII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,84433486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53057,3958525277,0,0,'Splitiron Brigantine Bracers','',100,500,3108933728,1151456682,3684,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1838947617,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53058,3958611627,1,0,'Eye Gouge IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Eye Gouge IV (Journeyman).',70,350,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1450730508,108243,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53059,3958717601,1,0,'Brellium Sai','Working materials together to create: brellium sai.',81,405,4032608519,3395302654,2369,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,939279636,72605,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53060,3959023633,1,0,'Healstorm III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Healstorm III (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1272446372,110771,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53061,3959028576,0,0,'Ranger''s Blade XI (Expert)','Engraving metal to create: Ranger''s Blade XI (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1976442469,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53062,3959040201,0,0,'Conjuror''s Pact VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Conjuror''s Pact VIII (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2172090485,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53063,3959047238,1,0,'Songster''s Luck II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Songster''s Luck II (Journeyman).',17,85,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,200461490,120697,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53064,3959083741,0,0,'Xiocite Forerunner Wand','Shaping materials together to create: Xiocite Forerunner Wand',99,495,3076004370,1677747280,2965,0,16,1,'woodworking_table',2016,8,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,3984348190,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53065,3959147804,0,0,'Mend VI (Adept)','Crafting materials together to make: Mend VI (Adept)',115,575,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2975650214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53066,3959149063,0,0,'Brew House Cushion','The art of crafting a brew house cushion for your home or guildhall.',10,50,1039865549,2639209773,1096,0,4,1,'sewing_table',14887,1,8799,3,938480421,6740,502238345,NULL,502238345,NULL,502238345,NULL,502238345,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53067,3959218499,0,0,'Guardian Sphere II (Grandmaster)','Engraving metal to create: Guardian Sphere II (Grandmaster)',70,350,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,657132767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53068,3959230360,1,0,'Devouring Mist (Expert)','By channeling your knowledge through an essence, you can make an Essence of Devouring Mist (Expert).',50,250,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1333603582,106643,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53069,3959237131,0,0,'Bloody Tooth Pitfighter''s Battle Totem','',100,500,3330500131,2463992638,611,0,2048,1,'work_bench',11444,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,1081739193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53070,3959263369,1,0,'Glacial Flames V (Journeyman)','Working with raw materials to scribe Glacial Flames V (Journeyman).',77,385,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,4858697,109699,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53071,3959272472,1,0,'Raxxyl''s Rousing Tune V (Expert)','By channeling your knowledge through metal, you can make a Rune of Raxxyl''s Rousing Tune V (Expert).',52,260,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1870862707,117534,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53072,3959610493,1,0,'Breathtaking Bellow III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Breathtaking Bellow III (Journeyman).',68,340,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,4193833625,103456,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53073,3959623419,0,0,'Salubrious Invocation VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Salubrious Invocation VI (Journeyman).',64,320,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3066548922,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53074,3959692743,1,0,'Imbued Stonehide Leather Tunic','',53,265,2082133324,2710531826,228,0,512,1,'sewing_table',127,1,418,8,1184044407,6239,2595262333,182173,2595262333,182173,2595262333,182173,3657145871,159815,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53075,3959745381,0,0,'Enhanced Plate Feerrott Furious Breastplate','',90,450,2812765109,1386343008,1621,0,2,1,'work_bench',13715,1,10185,10,3522543148,NULL,3522543148,NULL,3522543148,NULL,3522543148,NULL,1149594297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53076,3959804845,0,0,'Thaumic Essence of Health','',100,500,2557647574,2817699641,329,0,8192,1,'chemistry_table',1302,5,12655,5,519921469,NULL,519921469,NULL,519921469,NULL,519921469,NULL,2923221753,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53077,3959849871,1,0,'Ethereal Adornment of Wisdom (Lesser)','Binding materials together to make: Ethereal Adornment of Wisdom (Lesser).',85,425,931275816,931275816,3866,0,1,1,'work_bench',16175,1,10185,5,1917234891,15280,2810076384,25120,2810076384,25120,2810076384,25120,2810076384,25120,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53078,3959966711,0,0,'Never Surrender V (Ancient)','Crafting materials together to make: Never Surrender V (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',6228,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1230564670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53079,3960042669,0,0,'Consuming Inferno II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',22129,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3927647492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53080,3960045353,1,0,'Titanium Morning Star','Working materials together to create: titanium morning star.',82,410,4032608519,3395302654,1655,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2452974359,89219,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53081,3960072928,1,0,'Tranquil Ruckas Shawl','Binding materials together to make a Tranquil Ruckas Shawl',24,120,2082133324,2710531826,457,0,512,1,'sewing_table',15915,1,1747,6,983530134,6250,983530134,6250,983530134,6250,983530134,6250,4294289614,186177,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53082,3960113884,0,0,'Enhanced Leather Faydark Miracle Jerkin','',90,450,2812765109,1386343008,2737,0,2,1,'work_bench',5640,1,10185,10,3812065981,NULL,3812065981,NULL,3812065981,NULL,3812065981,NULL,1674024354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53083,3960173759,1,0,'War Cry V (Journeyman)','Working materials together to make War Cry V (Journeyman).',77,385,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3173608119,124277,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53084,3960247360,1,0,'Brellium Bracelet','By channeling your knowledge through metal, you can make: brellium bracelet.',86,430,3330500131,2463992638,2206,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1851028811,137052,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53085,3960275812,0,0,'Shadowscream Scroll of Evading','',120,600,773137566,2949308177,75,0,4096,1,'work_desk',16921,1,6845,30,579347934,NULL,1879305485,NULL,1879305485,NULL,1879305485,NULL,1879305485,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53086,3960276430,1,0,'Converge IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Converge IV (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,1528090934,104842,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53087,3960340040,1,0,'Blessed Indium Ritual Dagger','Working materials together to make a blessed indium ritual dagger.',57,285,4032608519,3395302654,2368,0,256,1,'forge',20491,1,9346,8,1694985737,83206,1694985737,83206,1694985737,83206,1694985737,83206,3371818077,71992,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53088,3960465457,1,0,'Spring-Loaded Gnomish Stilts','Toying with materials to make a Spring-Loaded Gnomish Stilts.',12,60,1038997614,1038997614,3084,0,1,1,'work_bench',10011,1,19938,4,1926707855,8395,2372375520,181705,2372375520,181705,2372375520,181705,2372375520,181705,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53089,3960525116,1,0,'Bow of the Lost','Binding materials together to make: Bow of the Lost.',90,450,3076004370,1677747280,725,0,16,1,'woodworking_table',984,1,5454,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,2222334690,40337,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53090,3960596433,1,0,'Puncture IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Puncture IV (Journeyman).',29,145,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3752555862,117051,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53091,3960729579,1,0,'Back into the Fray II (Expert)','Working with raw materials to scribe Back into the Fray II (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,513654143,101882,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53092,3960751842,0,0,'Granite Protector (Ancient)','Scribing new formula to make: Granite Protector (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',17743,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,534150895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53093,3960831342,0,0,'Masked Strike IX (Grandmaster)','Engraving metal to create: Masked Strike IX (Grandmaster)',104,520,3330500131,2463992638,2828,0,2048,1,'work_bench',15179,1,20818,200,771969686,NULL,771969686,NULL,771969686,NULL,771969686,NULL,146473575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53094,3960942104,1,0,'Lucan''s Pact III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Lucan''s Pact III (Journeyman).',30,150,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3115414070,113410,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53095,3960962143,0,0,'Solar Flare XIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',12625,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1152498477,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53096,3961053194,0,0,'Chains of Torment IX (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2020303529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53097,3961135999,1,0,'Icefall II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Icefall II (Journeyman).',11,55,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2926437681,111685,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53098,3961376912,0,0,'Destructive Rage VIII (Journeyman)','Brewing ingredients together to make: Destructive Rage VIII (Journeyman)',103,515,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,147008698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53099,3961628434,1,0,'Fulginate Vanguard Gauntlets','Fusing metal together to create a Fulginate Vanguard Gauntlets.',45,225,3108933728,1151456682,273,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,557900132,154337,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53100,3961673582,0,0,'Litany VIII (Ancient)','Crafting materials together to make: Litany VIII (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',7100,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,22484644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53101,3961739383,0,0,'Righteousness VII (Grandmaster)','Engraving metal to create: Righteousness VII (Grandmaster)',86,430,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1361447093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53102,3961770166,0,0,'Incandescent Adornment of Mending (Superior)','Binding materials together to make: Incandescent Adornment of Mending (Superior)',100,500,931275816,931275816,3881,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,4138817628,NULL,4138817628,NULL,4138817628,NULL,4138817628,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53103,3961786081,0,0,'Void Contract X (Grandmaster)','Crafting materials together to make: Void Contract X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',10671,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,512259638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53104,3961893580,1,0,'Sacred Powder','Diluting transmuting components to create: Sacred Powder.',75,375,931275816,931275816,3410,0,1,1,'work_bench',10569,1,6831,5,1063564340,8335,2744955782,11845,2744955782,11845,2744955782,11845,2744955782,11845,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53105,3961933677,1,0,'tailored tradesman''s hat','Combining materials to make a tradesmans cap.',37,185,2082133324,2710531826,1499,0,512,1,'sewing_table',5351,1,9917,1,593961022,8431,577318077,142552,3799522384,178340,4241078803,184463,3186193893,184464,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53106,3961970863,0,0,'Death''s Devotion (Adept)','Crafting materials together to make: Death''s Devotion (Adept)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2926451530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53107,3962028111,1,0,'Divine Inspiration IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Divine Inspiration IV (Expert).',51,255,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3890139845,107047,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53108,3962162272,0,0,'Shadowscream Hackamore of Evolution','',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1505164046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53109,3962193862,0,0,'Imbued Thrall''s Cloth Mantle','',10,50,1386343008,2812765109,4127,0,2,1,'forge',3227,1,19938,4,3483117642,NULL,3483117642,NULL,3483117642,NULL,3483117642,NULL,1948425791,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53110,3962195127,0,0,'Voidpiercer''s Accolade of Frenzy','Engraving metal to create: Voidpiercer''s Accolade of Frenzy',113,565,3330500131,2463992638,4098,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1270844658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53111,3962224345,0,0,'Twark Battlemaster''s Sabatons','',100,500,3108933728,1151456682,1447,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1355053524,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53112,3962381332,1,0,'Dire Wand of Solace','By channeling your knowledge through an essence, you can make a Dire Wand of Solace.',50,250,3076004370,1677747280,3980,0,16,1,'woodworking_table',1652,1,98,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,3341901802,40865,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53113,3962420171,0,0,'Destructive Mind IV (Grandmaster)','Scribing new formula to make: Destructive Mind IV (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1863284615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53114,3962500837,0,0,'Astral Adornment of Increased Criticals (Lesser)','Binding materials together to make: Astral Adornment of Increased Criticals (Lesser).',95,475,931275816,931275816,3877,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,3203004980,NULL,3203004980,NULL,3203004980,NULL,3203004980,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53115,3962638305,0,0,'Enhanced Leather Ulteran Sorcerous Bracers','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',7321,1,10185,10,898984160,NULL,898984160,NULL,898984160,NULL,898984160,NULL,2597452455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53116,3962697802,0,0,'Enhanced Leather Kylong Plains Shieldbreaker Bracers','',90,450,2812765109,1386343008,1497,0,2,1,'work_bench',19264,1,10185,10,2616159419,NULL,2616159419,NULL,2616159419,NULL,2616159419,NULL,1945697306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53117,3962720075,0,0,'Eye Gouge IX (Journeyman)','Crafting materials together to make: Eye Gouge IX (Journeyman)',120,600,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2388944154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53118,3962739694,0,0,'Enhanced Cloth Sanctorium Unbroken Hauberk','',90,450,2812765109,1386343008,3689,0,2,1,'work_bench',15262,1,10185,10,4117063319,NULL,4117063319,NULL,4117063319,NULL,4117063319,NULL,3521591201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53119,3962769463,0,0,'Enhanced Cloth Kunzar Jungle Furious Tunic','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',8924,1,10185,10,3519169918,NULL,3519169918,NULL,3519169918,NULL,3519169918,NULL,1152553451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53120,3962867314,0,0,'Dooming Darkness V (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,180834285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53121,3962888961,0,0,'Invigorated Intact Plate Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',17232,1,17015,5,2727354744,NULL,2727354744,NULL,2727354744,NULL,2727354744,NULL,4013277092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53122,3962990644,0,0,'Black Jack VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Black Jack VII (Journeyman).',95,475,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,2449686843,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53123,3963105163,0,0,'Bane of Warding X (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3837145503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53124,3963111601,0,0,'Crude Stove Flute','Tinkering with raw materials to make: Crude Stove Flute',25,125,1038997614,1038997614,991,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1594967940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53125,3963152644,1,0,'Elemental Concerto III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Elemental Concerto III (Journeyman)',72,360,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,3436099667,107663,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53126,3963184817,1,0,'Tailored Dexterous Bristled Leather Gi','Sewing and weaving materials together to make a Pristine Tailored Dexterous Bristled Leather Gi.',79,395,2082133324,2710531826,2379,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,2003648275,183877,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53127,3963265805,0,0,'Thunderous Elixir of Constitution','Crafting materials together to make: Thunderous Elixir of Constitution',110,550,2812765109,1386343008,325,0,2,1,'work_bench',8085,1,7257,30,3945555117,NULL,3928551171,NULL,3928551171,NULL,3928551171,NULL,3928551171,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53128,3963266150,0,0,'Sinister Countenance VIII (Expert)','Scribing new formula to make: Sinister Countenance VIII (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1166165963,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53129,3963332044,1,0,'a pristine carbonite military chandelier','The art of sculpting metal into a chandelier.',24,120,1039865549,2639209773,574,0,32,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,3918415627,60815,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53130,3963427367,0,0,'Enhanced Chain Timorous Deep Blademaster Bracers','',90,450,2812765109,1386343008,2891,0,2,1,'work_bench',340,1,10185,10,2650851278,NULL,2650851278,NULL,2650851278,NULL,2650851278,NULL,3498691687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53131,3963507041,1,0,'Woven Tanned Leather Pants','Binding materials together to make a Woven Tanned Pants.',17,85,2082133324,2710531826,256,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,1733238734,191557,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53132,3963552203,1,0,'Imbued Indium Reverent Leggings','Fusing metal together to create Imbued Indium Reverent Leggings.',58,290,3108933728,1151456682,2412,0,128,1,'forge',11715,1,9346,8,3561013850,160518,3561013850,160518,3561013850,160518,3561013850,160518,1844805146,159554,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53133,3963636134,1,0,'Frigid Gift V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Frigid Gift V (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1188523737,109417,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53134,3963881075,1,0,'refreshing fayberry tea','Brewing various materials together to make fayberry tea.',23,115,3881305672,935416212,2555,0,8,1,'stove and keg',395,1,5670,1,2488059932,3367,4174771892,37447,514241244,35568,3521611890,36171,756247417,36738,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53135,3963930019,1,0,'Photosynthesis (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Photosynthesis (Journeyman).',12,60,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,4035796689,116376,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53136,3963975082,0,0,'Shadowscream Chain Boots of Force','',120,600,3108933728,1151456682,263,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1840208711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53137,3964004744,0,0,'Power Cleave IX (Grandmaster)','Crafting materials together to make: Power Cleave IX (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'chemistry_table',19388,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2346321545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53138,3964017220,0,0,'Sacrarium Saddle of the Artisan','Crafting materials together to make: Sacrarium Saddle of the Artisan',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',20184,1,7093,75,832748898,NULL,1985240883,NULL,1985240883,NULL,1985240883,NULL,2569511959,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53139,3964090205,0,0,'Chronicler''s Hackamore of Conservation','Crafting materials together to make: Chronicler''s Hackamore of Conservation',110,550,2812765109,1386343008,4827,0,2,1,'sewing_table',2025,1,19636,30,2311896163,NULL,2311896163,NULL,2311896163,NULL,2311896163,NULL,1175886069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53140,3964183063,1,0,'Tempest (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tempest (Journeyman).',3,15,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,3924197852,122155,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53141,3964246463,0,0,'Veilwalker''s Ears of Stamina','Engraving metal to create: Veilwalker''s Ears of Stamina',116,580,3330500131,2463992638,3468,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1023989606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53142,3964312483,0,0,'Allosaurus Head Trophy','',124,620,1039865549,2639209773,5200,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2055257210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53143,3964348997,0,0,'Imbued Gnashtooth Chain Leggings','',70,350,1386343008,2812765109,4109,0,2,1,'forge',11503,1,6831,5,1533165284,NULL,1533165284,NULL,1533165284,NULL,1533165284,NULL,2390282484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53144,3964500709,0,0,'Feral Hide Gloves','Working rare void shard materials together to make: Feral Hide Gloves.',79,395,2896808154,2530063117,1428,0,2,1,'sewing_table',10580,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3918563716,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53145,3964522340,1,0,'Black Jack (Expert)','By channeling your knowledge through metal, you can make a Rune of Black Jack (Expert).',22,110,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,95835686,102478,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53146,3964558079,1,0,'Di''Zok Belt of Inspiration','Working materials together to make a Di''Zok Belt of Inspiration.',79,395,3330500131,2463992638,2132,0,2048,1,'work_bench',20018,1,6831,10,3441864457,4986,3441864457,4986,3441864457,4986,3441864457,4986,3030527048,144407,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53147,3964582360,1,0,'Kaborite Plated Bracers','Working rare void shard materials together to make: Kaborite Plated Bracers.',89,445,1386343008,2812765109,1714,0,2,1,'forge',16987,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1048178835,161731,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53148,3964766683,1,0,'Imbued Adamantine Battle Hammer','Working materials together to make an imbued adamantine battle hammer.',61,305,4032608519,3395302654,637,0,256,1,'forge',592,1,19493,10,3348215228,70042,3348215228,70042,3348215228,70042,3348215228,70042,2200909742,80166,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53149,3964788688,0,0,'Enhanced Plate Kunzar Jungle Fatewalker Gauntlets','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',9845,1,10185,10,3314631093,NULL,3314631093,NULL,3314631093,NULL,3314631093,NULL,168777341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53150,3964862051,0,0,'Ball of Fire IX (Ancient)','Crafting materials together to make: Ball of Fire IX (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',13882,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2712341936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53151,3964868186,0,0,'Faith Strike X (Journeyman)','Crafting materials together to make: Faith Strike X (Journeyman)',111,555,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,153172716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53152,3964996698,0,0,'Warring Deities IX (Ancient)','Crafting materials together to make: Warring Deities IX (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',14800,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2403314321,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53153,3965065037,0,0,'Head Crush VII (Grandmaster)','Engraving metal to create: Head Crush VII (Grandmaster)',93,465,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3194647483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53154,3965225504,0,0,'Enhanced Lavastorm Spellweaver Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',6780,1,10185,10,2176920639,NULL,2176920639,NULL,2176920639,NULL,2176920639,NULL,1880828309,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53155,3965247694,1,0,'Assault (Expert)','By channeling your knowledge through an essence, you can make an Essence of Assault (Expert).',7,35,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,560926270,101574,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53156,3965262087,0,0,'Barrage (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Barrage (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,418382109,NULL,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53157,3965348588,1,0,'Alin''s Serene Serenade III (Expert)','By channeling your knowledge through metal, you can make a Rune of Alin''s Serene Serenade III (Expert).',52,260,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3258221483,100474,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53158,3965358061,0,0,'Bornite Dhalgar Stein','Create a bornite Dhalgar stein for your Brewday festivities!',10,50,1039865549,2639209773,3196,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,957553974,NULL,957553974,NULL,957553974,NULL,957553974,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53159,3965388145,1,0,'Iron Great Flail','Working materials together to make an iron great flail.',15,75,4032608519,3395302654,639,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,1580455427,83324,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53160,3965420626,0,0,'Enhanced Leather Darklight Tranquil Bracers','',90,450,2812765109,1386343008,3241,0,2,1,'work_bench',19444,1,10185,10,2657507771,NULL,2657507771,NULL,2657507771,NULL,2657507771,NULL,3505345042,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53161,3965456410,0,0,'Stalk XI (Journeyman)','Engraving metal to create: Stalk XI (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3819884576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53162,3965459670,0,0,'Lamenting Soul (Grandmaster)','Scribing new formula to make: Lamenting Soul (Grandmaster)',39,195,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,603695037,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53163,3965495436,0,0,'Will of the Heavens VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Will of the Heavens VIII (Expert).',99,495,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1948068704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53164,3965612196,0,0,'Enhanced Chain Maj''Dul Brawler Pauldrons','',90,450,2812765109,1386343008,3290,0,2,1,'work_bench',13381,1,10185,10,3605273698,NULL,3605273698,NULL,3605273698,NULL,3605273698,NULL,1533862272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53165,3965678677,0,0,'Imbued Ancient''s Stalkers Ring','',90,450,1386343008,2812765109,606,0,2,1,'work_bench',12770,1,19785,5,3329640303,NULL,3329640303,NULL,3329640303,NULL,3329640303,NULL,37259094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53166,3965831052,1,0,'Siphon Strike II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Siphon Strike II (Journeyman).',25,125,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,102330153,120169,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53167,3965877258,0,0,'Enhanced Plate Qeynos Enchanted Helm','',90,450,2812765109,1386343008,1583,0,2,1,'work_bench',10536,1,10185,10,4113924467,NULL,4113924467,NULL,4113924467,NULL,4113924467,NULL,3518484549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53168,3965930431,0,0,'Transfer Life VIII (Expert)','Crafting materials together to make: Transfer Life VIII (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,113332757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53169,3965958595,1,0,'Mana Cloak II (Expert)','Emparting knowledge through the quill to make a scroll of Mana Cloak II (Expert).',53,265,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1812618343,113857,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53170,3966014472,1,0,'Woven Boiled Gloves','Binding materials together to make a Woven Boiled Gloves.',28,140,2082133324,2710531826,255,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,1769509146,191330,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53171,3966047318,0,0,'Ensorcelled Dreadfell Adornment of Aggressiveness','',125,625,931275816,931275816,3871,0,1,1,'work_bench',18127,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3936874894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53172,3966253621,0,0,'Machined Insight [2H]','Toying with materials to make: Machined Insight [2H]',110,550,1038997614,1038997614,3111,0,1,1,'work_bench',978,20,20818,30,3545866285,NULL,1041739867,NULL,1041739867,NULL,1041739867,NULL,1041739867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53173,3966362349,1,0,'Di''Zok Emblazoned Plate Cuirass','Working materials together to make a Di''Zok Emblazoned Plate Cuirass.',79,395,3108933728,1151456682,2870,0,128,1,'forge',20018,1,6831,10,3441864457,4986,3441864457,4986,3441864457,4986,3441864457,4986,1811441442,144416,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53174,3966394432,0,0,'Enhanced Cloth Everfrost Blademaster Heavy Boots','',90,450,2812765109,1386343008,3339,0,2,1,'work_bench',12532,1,10185,10,3316317733,NULL,3316317733,NULL,3316317733,NULL,3316317733,NULL,171239917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53175,3966490206,0,0,'Mitigating Lumicite Girdle','',100,500,3330500131,2463992638,992,0,2048,1,'work_bench',13825,5,17015,5,2802883448,NULL,2802883448,NULL,2802883448,NULL,2802883448,NULL,3665402684,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53176,3966519147,0,0,'Frostbite V (Grandmaster)','Scribing new formula to make: Frostbite V (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1697024967,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53177,3966526934,1,0,'Quel''ule Rune of Power','By channeling your knowledge through the quill, you can make a Quel''ule Scroll of Power.',85,425,773137566,2949308177,3886,0,4096,1,'work_desk',9551,1,6342,10,2522845409,6921,2522845409,6921,2522845409,6921,2522845409,6921,913396506,26494,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53178,3966554561,0,0,'Enhanced Leather Silent City Tranquil Gloves','',90,450,2812765109,1386343008,3685,0,2,1,'work_bench',16506,1,10185,10,3516761224,NULL,3516761224,NULL,3516761224,NULL,3516761224,NULL,1156403229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53179,3966630007,1,0,'Premonition IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Premonition IV (Journeyman).',44,220,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1059064757,116757,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53180,3966705897,1,0,'Fiery Annihilation VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fiery Annihilation VI (Expert).',59,295,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3258587044,108715,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53181,3966737323,1,0,'Tin Karabela','Working materials together to make a tin karabela.',4,20,4032608519,3395302654,1682,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,3299974122,89123,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53182,3966788131,0,0,'Hibernation IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Hibernation IV (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2382670261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53183,3967168634,0,0,'Call to Arms II (Grandmaster)','Engraving metal to create: Call to Arms (Grandmaster)',23,115,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,684571617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53184,3967179475,1,0,'Blessed Indium Gavel','Working materials together to make a blessed indium gavel.',59,295,4032608519,3395302654,2964,0,256,1,'forge',12773,1,9346,8,1196938839,83164,1196938839,83164,1196938839,83164,1196938839,83164,634523960,71974,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53185,3967192182,0,0,'Dancing Blade IX (Grandmaster)','Engraving metal to create: Dancing Blade IX (Grandmaster)',104,520,3330500131,2463992638,2828,0,2048,1,'work_bench',11555,1,20818,200,2833615236,NULL,2833615236,NULL,2833615236,NULL,2833615236,NULL,357068527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53186,3967342169,1,0,'Gambler''s Mauling Chausses','Working materials together to make: Gambler''s Mauling Chausses.',90,450,1386343008,2812765109,1437,0,2,1,'forge',12049,1,10185,25,2056839538,154485,2056839538,154485,2056839538,154485,2056839538,154485,2056839538,154485,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53187,3967372270,0,0,'Oration of Sacrifice V (Ancient)','Engraving metal to create: Oration of Sacrifice V (Ancient)',106,530,3330500131,2463992638,4814,0,2048,1,'work_bench',5353,1,20818,200,1745420646,NULL,1745420646,NULL,1745420646,NULL,1745420646,NULL,478840993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53188,3967538554,0,0,'Doom Judgment VI (Journeyman)','Brewing ingredients together to make: Doom Judgment VI (Journeyman)',101,505,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3591859024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53189,3967550646,0,0,'{n+}Festive Plate of Frostfell Pastries','Using special Frostfell materials and magic to create a festive plate of Frostfell pastries.',30,150,3881305672,935416212,301,0,8,1,'everfrost_keg',14524,1,15410,2,3633641644,7683,42829458,NULL,42829458,NULL,42829458,NULL,42829458,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53190,3967567127,1,0,'Flameshield III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Flameshield III (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,348590336,108928,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53191,3967623374,0,0,'Solar Flare XII (Grandmaster)','Crafting materials together to make: Solar Flare XII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',12348,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,542228691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53192,3968005268,0,0,'Acrylia Elixir of Transcendence','',120,600,2557647574,2817699641,325,0,8192,1,'chemistry_table',8633,2,18811,15,2628957789,NULL,3699037429,NULL,3699037429,NULL,3699037429,NULL,3699037429,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53193,3968053835,0,0,'Enhanced Chain Zarrakon''s Mystic Chain Pants','',90,450,2812765109,1386343008,3666,0,2,1,'work_bench',3710,1,10185,10,4124331826,NULL,4124331826,NULL,4124331826,NULL,4124331826,NULL,3512081924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53194,3968147575,0,0,'Sacred Spirit Helm','Working rare void shard materials together to make: Sacred Spirit Helm.',79,395,2812765109,1386343008,2882,0,2,1,'forge',14900,1,22176,5,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3593841738,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53195,3968148941,1,0,'Impacted Floor Plating','Tinkering with raw materials to make: Impacted Floor Plating.',25,125,1038997614,1038997614,731,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,626229881,63778,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53196,3968305292,0,0,'Arisen Lord''s Cape','Binding materials together to make: Arisen Lord''s Cape',120,600,2082133324,2710531826,236,0,512,1,'sewing_table',4547,1,3642,25,3348779779,NULL,4219754420,NULL,4219754420,NULL,4219754420,NULL,2392348572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53197,3968307036,0,0,'Enhanced Leather Jarsath Wastes Enchanted Gauntlets','',90,450,2812765109,1386343008,1519,0,2,1,'work_bench',5264,1,10185,10,3820652349,NULL,3820652349,NULL,3820652349,NULL,3820652349,NULL,1665830946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53198,3968583001,0,0,'Twark Soothsayer''s Scuffed Cuffs','',100,500,3330500131,2463992638,2197,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3391436983,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53199,3968669512,1,0,'Bloody Ritual VI (Journeyman)','Working with raw materials to scribe Bloody Ritual VI (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,46012276,103076,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53200,3968669714,1,0,'Umbrae Blood Mail Leggings','Fusing metal together to create a pair of Umbrae Blood Mail Leggings.',40,200,3108933728,1151456682,3291,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,1714935533,187339,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53201,3968708017,0,0,'Snipe X (Journeyman)','Crafting materials together to make: Snipe X (Journeyman)',115,575,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2449731480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53202,3968801681,0,0,'Teachings of the Underworld II (Grandmaster)','Scribing new formula to make: Teachings of the Underworld II (Grandmaster)',26,130,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,435345970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53203,3968862703,0,0,'Brainshock X (Journeyman)','Scribing new formula to make: Brainshock X (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2872049025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53204,3968907553,0,0,'Imbued Swamp Ash Greatstaff','Working materials together to create: Imbued Swamp Ash Greatstaff.',93,465,3076004370,1677747280,622,0,16,1,'woodworking_table',821,1,13672,5,3851451071,NULL,3851451071,NULL,3851451071,NULL,3851451071,NULL,2645748885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53205,3968928540,1,0,'Bash IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bash IV (Journeyman).',41,205,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,33818813,102103,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53206,3969005167,0,0,'Meliorate VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Meliorate VI (Expert).',43,215,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1807563356,114299,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53207,3969128397,0,0,'Devout Sacrament VI (Grandmaster)','Engraving metal to create: Devout Sacrament VI (Grandmaster)',88,440,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2470716058,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53208,3969135623,1,0,'Bash VII (Expert)','Working materials together to make Bash VII (Expert).',79,395,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2084641753,102119,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53209,3969148352,0,0,'Imbued Shieldwrought Stalkers Cloak','',80,400,1386343008,2812765109,1099,0,2,1,'work_bench',21048,1,10185,5,1010808142,NULL,1010808142,NULL,1010808142,NULL,1010808142,NULL,3653421938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53210,3969153821,0,0,'Hold the Line IX (Expert)','Brewing ingredients together to make: Hold the Line IX (Expert)',101,505,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,576615550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53211,3969351461,0,0,'Enhanced Crushbone Forceful Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',21389,1,10185,10,2832567088,NULL,2832567088,NULL,2832567088,NULL,2832567088,NULL,2788320225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53212,3969399816,0,0,'Synergism IX (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,584171644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53213,3969461889,1,0,'Imbued Brellium Brigandine Leggings','Fusing metal together to create: imbued brellium brigandine leggings.',86,430,3108933728,1151456682,1416,0,128,1,'forge',12284,1,10185,10,2275030347,137058,2275030347,137058,2275030347,137058,2275030347,137058,1431255320,159142,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53214,3969550234,1,0,'Hangman''s Noose IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hangman''s Noose IV (Journeyman).',51,255,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2119337144,110292,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53215,3969553460,0,0,'Challenge IV (Grandmaster)','Engraving metal to create: Challenge IV (Grandmaster)',50,250,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2091756007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53216,3969563682,1,0,'Tease VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Tease VI (Journeyman).',87,435,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3273051590,122143,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53217,3969611669,1,0,'Fulginate Claymore','Working materials together to make a fulginate claymore.',45,225,4032608519,3395302654,2258,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2607650253,79086,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53218,3969863947,0,0,'Plant VIII (Ancient)','Crafting materials together to make: Plant VIII (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',1132,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4055309651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53219,3969896878,0,0,'Enhanced Silent City Blademaster Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',16091,1,10185,10,2164684721,NULL,2164684721,NULL,2164684721,NULL,2164684721,NULL,1893495323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53220,3969957934,0,0,'Earthquake IX (Adept)','Crafting materials together to make: Earthquake IX (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3290369325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53221,3970095537,1,0,'Pear Glazed Seared Tigershrimp','Cooking various materials together to make Pear Glazed Seared Tigrershrimp.',57,285,3881305672,935416212,2545,0,8,1,'stove and keg',3199,1,4205,6,1853135875,14454,815384158,8706,815384158,8706,1567713842,36629,1567713842,36629,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53222,3970233057,0,0,'Forlorn Cloth Greaves of Stratagem','',121,605,2082133324,2710531826,3681,0,512,1,'sewing_table',1366,10,7947,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,640545171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53223,3970277488,1,0,'pristine ash dowel','Turning lumber into a dowel',20,100,1039865549,2639209773,881,0,32,1,'woodworking_table',20144,1,12864,1,583576193,9308,4279467529,5685,2398347923,12132,1138907001,3976,1184171562,10628,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53224,3970441256,0,0,'Enhanced Everfrost Mountaineer Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',8441,1,10185,10,2795183814,NULL,2795183814,NULL,2795183814,NULL,2795183814,NULL,2804868059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53225,3970484163,1,0,'Sylvan Bloom VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sylvan Bloom VII (Journeyman).',57,285,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,948256759,121800,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53226,3970538742,0,0,'Fortify Elements VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fortify Elements VIII (Expert).',95,475,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2466927340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53227,3970683898,0,0,'A Few Pieces of Wood','',5,25,2812765109,1386343008,825,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3707870808,NULL,3707870808,NULL,3707870808,NULL,3707870808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53228,3970690969,0,0,'Veilwalker''s Ears of Impact','Engraving metal to create: Veilwalker''s Ears of Impact',120,600,3330500131,2463992638,3465,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3702366136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53229,3970988788,0,0,'Assault X (Grandmaster)','Crafting materials together to make: Assault X (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'chemistry_table',22204,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1060091935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53230,3971001011,0,0,'Enhanced Bonemire Unbroken Hammer','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',21828,1,10185,10,2834456230,NULL,2834456230,NULL,2834456230,NULL,2834456230,NULL,2786440823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53231,3971037777,0,0,'Fuliginous Whip IX (Adept)','Crafting materials together to make: Fuliginous Whip IX (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,379786528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53232,3971087744,0,0,'Enhanced Plate Guk Shieldbreaker Bracers','',90,450,2812765109,1386343008,1721,0,2,1,'work_bench',1001,1,10185,10,2659983465,NULL,2659983465,NULL,2659983465,NULL,2659983465,NULL,3489999808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53233,3971165701,1,0,'tent patching kit','Working materials together to make a tent patching kit.',80,400,2812765109,1386343008,741,0,2,1,'sewing_table',11819,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,1458355720,13906,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53234,3971174958,0,0,'Xiocite Spear of the Keshian','Fusing metal together to create: Xiocite Spear of the Keshian',100,500,4032608519,3395302654,624,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,1637095777,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53235,3971210331,1,0,'Lucky Gambit VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Lucky Gambit VI (Expert).',70,350,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,4009746985,113513,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53236,3971256761,0,0,'Ruthless Finesse (Master)','Crafting materials together to make: Ruthless Finesse (Master)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1883541275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53237,3971442413,1,0,'En Garde (Expert)','By channeling your knowledge through metal, you can make a Rune of En Garde (Expert).',65,325,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,577217954,107731,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53238,3971723058,1,0,'Swamp Ash Round Shield','Working materials together to create: Swamp Ash round Shield.',91,455,3076004370,1677747280,18,0,16,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,2828013496,54843,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53239,3971739552,1,0,'Storm of Lightning VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Storm of Lightning VII (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2915203213,121384,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53240,3971740079,1,0,'Venerable Shoulder Pads of the Forest Scion','Reforging materials from the Fortress of Drunder into: Venerable Shoulder Pads of the Forest Scion.',90,450,1386343008,2812765109,1536,0,2,1,'drunder_great_forge',18669,1,19227,40,3797653328,188503,3797653328,188503,3797653328,188503,3797653328,188503,3797653328,188503,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53241,3971775694,1,0,'Flamboyant Strike II (Expert)','By channeling your knowledge through metal, you can make a Rune of Flamboyant Strike II (Expert).',58,290,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,200316022,108874,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53242,3971972514,1,0,'Stunning Blow V (Expert)','By channeling your knowledge through metal, you can make a Rune of Stunning Blow V (Expert).',82,410,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2074044173,121537,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53243,3972034511,0,0,'Tranquil Lodaka Targe','Shaping materials together to create: Tranquil Lodaka Targe',100,500,3076004370,1677747280,21,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2423801373,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53244,3972036884,0,0,'Enhanced Stonebrunt Sorcerous Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',4295,1,10185,10,6018672,NULL,6018672,NULL,6018672,NULL,6018672,NULL,1859636529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53245,3972115015,1,0,'Stonehide Leather Bracers','Binding materials together to make a Stonehide Leather Bracers.',51,255,2082133324,2710531826,254,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,3287853571,182168,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53246,3972172526,0,0,'Imbued Thrall''s Protectors Knuckles','',10,50,1386343008,2812765109,3594,0,2,1,'forge',7532,1,19938,4,2720937103,NULL,2720937103,NULL,2720937103,NULL,2720937103,NULL,1454835053,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53247,3972231489,1,0,'Signet of Intellect II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Signet of Intellect II (Journeyman).',26,130,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,4098201700,119870,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53248,3972326501,0,0,'Enhanced Erudin Unchained Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',6710,1,10185,10,2872842276,NULL,2872842276,NULL,2872842276,NULL,2872842276,NULL,3359359232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53249,3972347380,0,0,'Devout Sacrament II (Grandmaster)','Engraving metal to create: Devout Sacrament II (Grandmaster)',40,200,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,2462804074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53250,3972369191,1,0,'Master Tinkerer''s Companion','Creating construction notes for assembling a Master Tinkerer''s Companion',73,365,1038997614,1038997614,2708,0,1,1,'work_bench',21260,1,6831,5,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1534853402,114156,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53251,3972453958,1,0,'Fashioned Pearl Necklace','Conjoining various materials together to make a Fashioned Pearl Necklace.',56,280,3330500131,2463992638,586,0,2048,1,'work_bench',15121,1,9346,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3701510072,151504,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53252,3972578757,1,0,'Reverent Coat of Momentum','By channeling your knowledge through an essence, you can make a Reverent Coat of Momentum.',30,150,3108933728,1151456682,3988,0,128,1,'forge',11619,1,8470,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,2935110056,173463,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53253,3972707697,0,0,'Unholy Hunger X (Grandmaster)','Crafting materials together to make: Unholy Hunger X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'chemistry_table',11436,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2915642846,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53254,3972729293,1,0,'feyiron throwing hammer','Combining materials to make a few feyiron throwing hammers.',39,195,4032608519,3395302654,2262,0,256,1,'forge',17744,1,8470,4,3828510310,7187,1618889432,20457,1618889432,20457,1618889432,20457,1618889432,20457,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53255,3973126331,0,0,'Extended Dreadfell Injector [2H]','',123,615,1038997614,1038997614,3109,0,1,1,'work_bench',17866,200,6104,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3400459467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53256,3973239389,0,0,'Bloatfly (Celestial)','Scribing new formula to make: Bloatfly (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',12565,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1312543863,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53257,3973514593,0,0,'Glacier Short Column','Using special Frostfell materials and magic to create a glacier building block.',30,150,773137566,2949308177,1215,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,1997391598,NULL,1997391598,NULL,1997391598,NULL,1997391598,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53258,3973595338,1,0,'Sneak Attack III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Sneak Attack III (Journeyman).',33,165,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3380571413,120501,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53259,3973643045,1,0,'Concealment (Expert)','Emparting knowledge through metal to make a Rune of Concealment (Expert).',55,275,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2690085496,104614,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53260,3973884480,0,0,'Vehement Skin IX (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',4595,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1934430635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53261,3973990797,0,0,'Shadowscream Satchel of Fortitude','',120,600,2082133324,2710531826,399,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2032756716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53262,3974046594,0,0,'Ancient Terror VI (Expert)','Crafting materials together to make: Ancient Terror VI (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3395136472,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53263,3974097639,1,0,'Jael''s Mysterious Mettle VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Jael''s Mysterious Mettle VI (Expert).',83,415,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,977562295,112697,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53264,3974202139,0,0,'Tranquility II (Grandmaster)','Scribing new formula to make: Tranquility II (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1350130414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53265,3974241121,0,0,'Sanguine Encasement (Journeyman)','',100,500,2557647574,2817699641,2183,0,8192,1,'chemistry_table',6488,1,12655,5,1630687605,NULL,1630687605,NULL,1630687605,NULL,1630687605,NULL,4218476785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53266,3974257860,0,0,'Spirits IX (Grandmaster)','Scribing new formula to make: Spirits IX (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',11188,1,16106,200,3750096399,NULL,3750096399,NULL,3750096399,NULL,3750096399,NULL,3565327854,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53267,3974310444,0,0,'Copper Sauce Pan','Create a copper sauce pan in which to cook your Brewday delights!',10,50,3881305672,935416212,1068,0,4,1,'stove and keg',8164,1,6529,3,2263316593,10063,4089362758,NULL,4089362758,NULL,4089362758,NULL,4089362758,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53268,3974358106,0,0,'Wild Accretion XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',15718,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,632224725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53269,3974372884,1,0,'potted purple lilies','Sculpting raw materials to make Potted Purple Lilies.',72,360,1039865549,2639209773,1960,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,1229532512,64690,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53270,3974540164,0,0,'Tempered Azure Ring of Discipline','By channeling your knowledge through an essence, you can make Tempered Azure Ring of Discipline.',95,475,2812765109,1386343008,4195,0,2,1,'work_bench',13977,1,19785,25,3519614351,NULL,3519614351,NULL,3519614351,NULL,3519614351,NULL,4048288548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53271,3974570594,0,0,'Light Standing Lamp (Lightsource)','Crafting materials together to make: Light Standing Lamp (Lightsource)',110,550,2812765109,1386343008,1052,0,2,1,'forge',978,1,12613,10,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,3180106936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53272,3974575180,1,0,'Blessed Iron Sledge','Working materials together to make a blessed iron sledge',16,80,4032608519,3395302654,2963,0,64,1,'forge',5730,1,19938,2,858319547,83395,858319547,83395,858319547,83395,858319547,83395,2627773077,72050,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53273,3974681104,0,0,'Celestial Azure Broadsword of Sky','Crafting materials together to make: Celestial Azure Broadsword of Sky',110,550,2812765109,1386343008,4921,0,2,1,'forge',509,50,20818,200,2422722975,NULL,2422722975,NULL,2422722975,NULL,2422722975,NULL,1179561100,NULL,1,45,45,45,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53274,3974685412,0,0,'Flow Like Wind XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',9428,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3248645751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53275,3974963324,0,0,'Divine Inspiration XI (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1085025300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53276,3974980717,0,0,'Student''s Gauntlets of Force','Binding materials together to make: Student''s Gauntlets of Force',110,550,2082133324,2710531826,2896,0,512,1,'sewing_table',11143,10,19636,20,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,2002607056,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53277,3975008203,0,0,'Unblemished Liquified Cypress','Using various materials together to make liquified cypress.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',11276,1,13704,1,4222458574,NULL,3062467633,5209,1779605383,9516,119084356,9053,286530011,14888,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53278,3975351731,1,0,'Greater Caustic Poison','Blending various ingredients together to make a Greater Caustic Poison.',28,140,2557647574,2817699641,1205,0,8192,1,'chemistry_table',8760,1,3163,4,888101529,10475,2318182198,46572,2318182198,46572,2318182198,46572,2318182198,46572,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53279,3975364872,0,0,'Veilwalker''s Plate Bracers of Rage','Fusing metal together to create: Veilwalker''s Plate Bracers of Rage',118,590,3108933728,1151456682,1434,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3775433938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53280,3975374580,0,0,'Vacrul Barding of Health','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',11568,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1086239594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53281,3975398736,1,0,'Soulrot IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Soulrot IX (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,907621566,120832,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53282,3975603138,0,0,'Veilwalker''s Ring of Frenzy','Engraving metal to create: Veilwalker''s Ring of Frenzy',112,560,3330500131,2463992638,3434,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2932242168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53283,3975717956,0,0,'Touch of Magic (Expert)','Scribing new formula to make: Touch of Magic (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',13021,1,5628,1,285906691,NULL,285906691,NULL,285906691,NULL,285906691,NULL,1795087332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53284,3975743457,0,0,'Enhanced Plate Jarsath Wastes Unchained Legplates','',90,450,2812765109,1386343008,4109,0,2,1,'work_bench',13878,1,10185,10,3308886404,NULL,3308886404,NULL,3308886404,NULL,3308886404,NULL,178753100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53285,3975772673,1,0,'Reckless Aide IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Reckless Aide IV (Expert).',60,300,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,714982177,117720,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53286,3975866079,0,0,'Rising Dragon (Grandmaster)','Engraving metal to create: Rising Dragon (Grandmaster)',22,110,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,1946321197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53287,3976030003,0,0,'Slurred Insult X (Expert)','Brewing ingredients together to make: Slurred Insult X (Expert)',102,510,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1988432888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53288,3976031565,0,0,'Intimidate X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',5249,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3855339217,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53289,3976112246,0,0,'Mudslide (Adept)','Scribing new formula to make: Mudslide (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',19909,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3867557437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53290,3976115808,0,0,'Purewater Coil','Working rare void shard materials together to make: Purewater Coil.',79,395,2812765109,1386343008,3437,0,2,1,'work_bench',11667,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1321438302,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53291,3976154676,0,0,'Brutal Stand (Expert)','Crafting materials together to make: Brutal Stand (Expert)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,127550191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53292,3976200140,0,0,'Obsidian Mind (Celestial)','Scribing new formula to make: Obsidian Mind (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',20413,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,634420783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53293,3976206394,1,0,'a pristine erudin ornate urn','Crafting an erudin ornate urn.',21,105,1039865549,2639209773,1202,0,32,1,'work_bench',14313,1,11679,8,583576193,9308,4007331556,60332,609331612,61183,2421618358,61679,2853783879,60851,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53294,3976293267,0,0,'Robust Elixir of Thorns','Blending various ingredients together to make: Robust Elixir of Thorns.',93,465,2557647574,2817699641,325,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,1127393051,NULL,1127393051,NULL,1127393051,NULL,1127393051,NULL,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53295,3976306751,1,0,'Cobalt Reverent Gloves','Fusing metal together to create a Cobalt Reverent Gloves.',57,285,3108933728,1151456682,2410,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,201933172,139765,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53296,3976666814,0,0,'Savante IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Savante IV (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,199749995,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53297,3976667519,0,0,'Sucker Punch VII (Expert)','Brewing ingredients together to make: Sucker Punch VII (Expert)',103,515,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,633838103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53298,3976749559,0,0,'Dawnstrike (Grandmaster)','Scribing new formula to make: Dawnstrike (Grandmaster)',2,10,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,975869581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53299,3976750781,0,0,'Divide and Conquer V (Expert)','Crafting materials together to make: Divide and Conquer V (Expert)',120,600,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2686555135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53300,3976838688,0,0,'Enhanced Leather Chardok Brawler Pants','',90,450,2812765109,1386343008,3281,0,2,1,'work_bench',796,1,10185,10,3301515333,NULL,3301515333,NULL,3301515333,NULL,3301515333,NULL,190265229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53301,3976941008,0,0,'Stone Hammer (Adept)','',100,500,3330500131,2463992638,195,0,2048,1,'work_bench',14070,10,17015,5,1775753109,NULL,1775753109,NULL,1775753109,NULL,1775753109,NULL,2262469494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53302,3977007493,1,0,'Verlien''s Keen of Despair VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Verlien''s Keen of Despair VII (Expert).',86,430,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2259786737,123787,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53303,3977055156,0,0,'Empyral Bow of Force','Shaping materials together to create: Empyral Bow of Force',120,600,3076004370,1677747280,3748,0,16,1,'woodworking_table',835,1,7093,75,832748898,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,2445162263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53304,3977147602,0,0,'Arcane Symphony X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',9853,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2214068002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53305,3977175483,1,0,'Portable Desk v2.0','Toying with materials to make: Portable Desk v2.0.',87,435,1038997614,1038997614,27,0,1,1,'work_bench',8788,1,10185,4,3627970843,11192,1504741266,47558,1504741266,47558,1504741266,47558,1504741266,47558,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53306,3977206288,0,0,'Academic''s Cloak of Energy','Binding materials together to make: Academic''s Cloak of Energy',110,550,2082133324,2710531826,1098,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,3998429880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53307,3977247770,1,0,'regal eucalyptus chaise lounge','Sculpting raw materials to create: regal eucalyptus chaise lounge.',88,440,1039865549,2639209773,886,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,2667131561,65135,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53308,3977266465,0,0,'Puppetmaster III (Grandmaster)','Scribing new formula to make: Puppetmaster III (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2757282607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53309,3977343606,0,0,'Enhanced Leather Charasis Sorcerous Armguards','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',21772,1,10185,10,884282743,NULL,884282743,NULL,884282743,NULL,884282743,NULL,2616297264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53310,3977596762,0,0,'Ring of Fire VI (Ancient)','Crafting materials together to make: Ring of Fire VI (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',21978,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2676569103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53311,3977655792,0,0,'Depressing Chant IX (Journeyman)','Engraving metal to create: Depressing Chant IX (Journeyman)',106,530,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2093876045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53312,3977711070,0,0,'Refreshing Dragonblood Energy Potion','Crafting materials together to make: Refreshing Dragonblood Energy Potion',1,5,2812765109,1386343008,986,0,2,1,'work_bench',7001,1,4707,5,3396781045,NULL,3396781045,NULL,3396781045,NULL,3396781045,NULL,488650226,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53313,3977925075,1,0,'Engraved Leather Vest','Binding materials together to make an Engraved Leather Vest.',33,165,2082133324,2710531826,228,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,3000747958,148759,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53314,3978016420,1,0,'delectable candied almond','Cooking various materials together to make candied almond.',21,105,3881305672,935416212,798,0,8,1,'stove and keg',1600,1,5670,1,2146161440,3315,3954588710,35183,725258857,36949,2585863612,35460,3271155679,35876,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53315,3978210880,0,0,'Innoruuk''s Caress V (Grandmaster)','Engraving metal to create: Innoruuk''s Caress V (Grandmaster)',52,260,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2105433443,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53316,3978262566,0,0,'Square Window Frame in Narrow Divider of Briarwood','Sculpting raw materials to create: Square Window Frame in Narrow Divider of Briarwood.',33,165,1039865549,2639209773,997,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,2730675060,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53317,3978269845,1,0,'Paranoia II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Paranoia II (Journeyman).',13,65,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3747441733,115964,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53318,3978323285,0,0,'Aqueous Swarm IX (Grandmaster)','Crafting materials together to make: Aqueous Swarm IX (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',12781,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2796952039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53319,3978456633,0,0,'Ministration XIII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',17892,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1382050716,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53320,3978474494,1,0,'Harl''s Rousing Tune IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Harl''s Rousing Tune IV (Journeyman).',38,190,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1364689394,110374,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53321,3978481871,0,0,'Cold Spark Incense Burner','Make your home smell of Frostfell with a cold spark incense burner.',30,150,2557647574,2817699641,370,0,8192,1,'everfrost_workbench',14628,1,18047,2,1577721428,7532,3394468974,NULL,3394468974,NULL,3394468974,NULL,3394468974,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53322,3978654811,0,0,'Block of Pastel Marble','Craft a block of pastel marble.',10,50,1039865549,2639209773,655,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,1507369714,NULL,1507369714,NULL,1507369714,NULL,1507369714,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53323,3978734810,0,0,'Tall Column of Riveted Plate','Tinkering with raw materials to make: Tall Column of Riveted Plate.',25,125,1038997614,1038997614,1215,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,4047204164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53324,3978775591,1,0,'Virtuoso''s Mauling Chausses','Working materials together to make: Virtuoso''s Mauling Chausses.',90,450,1386343008,2812765109,1437,0,2,1,'forge',12049,1,10185,25,771841180,189064,771841180,189064,771841180,189064,771841180,189064,771841180,189064,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53325,3978918829,0,0,'Malevolent Diatribe XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,360615138,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53326,3978969673,1,0,'Arctic Blast II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Arctic Blast II (Journeyman).',30,150,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1715852161,101177,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53327,3978970463,1,0,'Blessed Ferrite Assault Axe','Working materials together to make a blessed ferrite assault axe.',71,355,4032608519,3395302654,1647,0,256,1,'forge',4752,1,6831,5,4197900715,76909,4197900715,76909,4197900715,76909,4197900715,76909,1649905712,71704,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53328,3979022478,0,0,'Enhanced Chain Qeynos Slayer Heeled Boots','',90,450,2812765109,1386343008,2877,0,2,1,'work_bench',6793,1,10185,10,3303771883,NULL,3303771883,NULL,3303771883,NULL,3303771883,NULL,192256291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53329,3979207767,0,0,'Bloodcloud V (Grandmaster)','Scribing new formula to make: Bloodcloud V (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3887657522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53330,3979330842,1,0,'Translucent Draconian Backlash','Using various materials together to make draconian backlash.',21,105,2557647574,2817699641,325,0,8192,1,'chemistry_table',21038,1,3163,1,1262626657,9138,2060122711,48443,4214247492,46948,115321069,45988,2870687344,48699,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53331,3979341535,0,0,'Brilliant Bristlebanesque Streamer','Create a rainbow strand of lights to spread Bristlebane''s mischief!',10,50,1039865549,2639209773,4078,0,4,1,'work_bench',14251,1,15717,3,3143530258,10142,2269580973,NULL,2269580973,NULL,2269580973,NULL,2269580973,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53332,3979383220,1,0,'Restoration VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Restoration VI (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1131036275,118135,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53333,3979568952,0,0,'Seru''s Duplicitous Tileset: Flat Patterned Wall','Channeling your knowledge to create: Seru''s Duplicitous Tileset: Flat Patterned Wall',114,570,1039865549,2639209773,571,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2481151363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53334,3979622050,1,0,'Bria''s Inspiring Ballad IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Bria''s Inspiring Ballad IV (Expert).',55,275,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,765882837,103554,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53335,3979746584,1,0,'Blessed Ebon Scimitar','Working materials together to make a blessed ebon scimitar.',43,215,4032608519,3395302654,1662,0,256,1,'forge',2683,1,16804,12,281599986,76066,281599986,76066,281599986,76066,281599986,76066,1318336178,71664,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53336,3979889327,1,0,'Taunting Blow V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Taunting Blow V (Journeyman).',52,260,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2953068375,122050,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53337,3979971821,0,0,'Heal Servant XII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',21812,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2184618336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53338,3980034205,0,0,'Pestilence IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Pestilence IV (Expert).',98,490,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,819979510,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53339,3980064313,0,0,'Forlorn Elemental Reprieve','',122,610,2557647574,2817699641,327,0,8192,1,'chemistry_table',12780,2,18049,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2413004322,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53340,3980249693,1,0,'Long Honey Botanics Runner','The art of crafting a long honey botanics runner to adorn your home.',10,50,1039865549,2639209773,563,0,4,1,'sewing_table',15379,1,8799,3,2270505519,64014,2270505519,64014,2270505519,64014,2270505519,64014,2270505519,64014,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53341,3980366431,0,0,'Ultraviolet Beam XI (Ancient)','Scribing new formula to make: Ultraviolet Beam XI (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',4514,1,16106,200,1789556905,NULL,1789556905,NULL,1789556905,NULL,1789556905,NULL,3121137652,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53342,3980508547,1,0,'Imbued Sumac Quarter Staff','Working materials together to create: imbued sumac quarter staff.',86,430,3076004370,1677747280,2157,0,16,1,'woodworking_table',8962,1,5454,5,2160016995,88658,2160016995,88658,2160016995,88658,2160016995,88658,1654322770,82709,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53343,3980563929,0,0,'Dooming Darkness V (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',15207,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1289832482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53344,3980590410,0,0,'Pure Awe VII (Journeyman)','Crafting materials together to make: Pure Awe VII (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,953221631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53345,3980610370,1,0,'Beatdown V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Beatdown V (Expert).',63,315,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,800604439,102270,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53346,3980615702,0,0,'Unending Agony X (Ancient)','Crafting materials together to make: Unending Agony X (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',19322,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2584209494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53347,3980747458,0,0,'Vital Transfer X (Expert)','Crafting materials together to make: Vital Transfer X (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,584464263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53348,3980806479,1,0,'Moonstone Orb','Conjoining various materials together to make a Moonstone Orb.',66,330,3330500131,2463992638,369,0,2048,1,'work_bench',22057,1,19493,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1672461428,53265,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53349,3980835590,0,0,'Song of Magic VII (Grandmaster)','Engraving metal to create: Song of Magic VII (Grandmaster)',82,410,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,95741275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53350,3980905007,0,0,'Pledge of Armament (Grandmaster)','Engraving metal to create: Provoke III (Grandmaster)',17,85,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,1034740723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53351,3980930579,0,0,'Stream of Arrows V (Expert)','Engraving metal to create: Stream of Arrows V (Expert)',104,520,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1921583495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53352,3981012282,0,0,'Halasian Holiday Fruit Basket','Using special Frostfell materials and magic to create a holiday fruit basket.',30,150,3881305672,935416212,793,0,8,1,'everfrost_keg',20378,1,15410,2,2259803643,7527,2694844977,NULL,2694844977,NULL,2694844977,NULL,2694844977,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53353,3981090482,0,0,'Gravedigger''s Cart','Using Nights of the Dead treats and a little magic to create a Gravedigger''s Cart.',29,145,1386343008,2812765109,2295,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,1077037927,NULL,1077037927,NULL,1077037927,NULL,1077037927,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53354,3981556095,0,0,'Enhanced Cloth Lavastorm Calm Mind Mitts','',90,450,2812765109,1386343008,3616,0,2,1,'work_bench',2178,1,10185,10,4094051334,NULL,4094051334,NULL,4094051334,NULL,4094051334,NULL,3498317104,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53355,3981637449,0,0,'Mail of Souls IV (Journeyman)','Crafting materials together to make: Mail of Souls IV (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2933558561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53356,3981693098,0,0,'Peel V (Ancient)','Crafting materials together to make: Peel V (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',12350,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3532309333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53357,3981782140,1,0,'Gushing Wound VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Gushing Wound VII (Expert)',78,390,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,4262057142,110187,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53358,3981839294,0,0,'Myrist Dining Chair','Channeling your knowledge to create: Myrist Dining Chair',110,550,1039865549,2639209773,4804,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,1501056085,NULL,1501056085,NULL,1501056085,NULL,1501056085,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53359,3981982643,0,0,'Ember Earrings of Frenzy','Engraving metal to create: Ember Earrings of Frenzy',101,505,3330500131,2463992638,3466,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,3043388075,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53360,3982114630,1,0,'Grasp of Bertoxxulous (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Grasp of Bertoxxulous (Journeyman).',11,55,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1665846666,109888,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53361,3982170829,1,0,'Brellium Katana','Working materials together to create: brellium katana.',85,425,4032608519,3395302654,2863,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3875714984,72592,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53362,3982190011,0,0,'Enhanced Frostfang Miracle Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',11616,1,10185,10,2808634197,NULL,2808634197,NULL,2808634197,NULL,2808634197,NULL,2799543880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53363,3982505770,0,0,'Shadowscream Elixir of Thorns','',120,600,2557647574,2817699641,325,0,8192,1,'chemistry_table',7958,1,18811,30,2628957789,NULL,1275060198,NULL,1275060198,NULL,1275060198,NULL,1275060198,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53364,3982533021,0,0,'Floating Testament Stone','Channeling your knowledge to create: Floating Testament Stone',110,550,1039865549,2639209773,2537,0,32,1,'woodworking_table',13787,5,18044,30,2519418015,NULL,2017672853,NULL,2017672853,NULL,2017672853,NULL,2017672853,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53365,3982556233,0,0,'Arched Door Frame of Catacomb Brick','Using Nights of the Dead treats and a little magic to create an Arched Door Frame of Catacomb Brick.',29,145,1386343008,2812765109,996,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,1335658472,NULL,1335658472,NULL,1335658472,NULL,1335658472,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53366,3982831800,0,0,'Arched Door Frame of Rusty Metal','Tinkering with raw materials to make: Arched Door Frame of Rusty Metal',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2847080380,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53367,3982938897,1,0,'Feysteel Flamberge','Working materials together to make a feysteel flamberge.',30,150,4032608519,3395302654,615,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,4207232347,77185,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53368,3983010525,1,0,'Titanium Ritual Dagger','Working materials together to create: titanium ritual dagger.',87,435,4032608519,3395302654,2368,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,599112550,89222,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53369,3983014675,1,0,'Indium Plate Cuirass','Fusing metal together to create an Indium Plate Cuirass.',56,280,3108933728,1151456682,1558,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,785544132,160500,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53370,3983086708,1,0,'Radiant Cincture of the Profound','By channeling your knowledge through an essence, you can make a Radiant Cincture of the Profound.',70,350,1386343008,2812765109,2129,0,2,1,'sewing_table',2870,1,435,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,2245248219,171393,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53371,3983120976,0,0,'Enhanced Lavastorm Furious Baton','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',2503,1,10185,10,1571917823,NULL,1571917823,NULL,1571917823,NULL,1571917823,NULL,1052137179,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53372,3983156921,0,0,'Enhanced Mistmoore Brawler Kiteshield','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',5326,1,10185,10,2880651477,NULL,2880651477,NULL,2880651477,NULL,2880651477,NULL,2547229661,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53373,3983157233,1,0,'Bodyguard VI (Journeyman)','Working materials together to make Bodyguard VI (Journeyman).',72,360,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1491240926,103249,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53374,3983241928,0,0,'Forlorn Intangible Bruiser Skill','',125,625,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17735,10,15587,1,3183781926,NULL,3183781926,NULL,3183781926,NULL,3183781926,NULL,2742924119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53375,3983370448,1,0,'Imbued Iron Scimitar','Working materials together to make an imbued iron scimitar.',13,65,4032608519,3395302654,1662,0,64,1,'forge',12328,1,19938,2,4104284508,83382,4104284508,83382,4104284508,83382,4104284508,83382,1039924936,82255,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53376,3983404133,1,0,'Essence of Power','Blending various ingredients together to make a Essence of Power.',14,70,2557647574,2817699641,329,0,1024,1,'chemistry_table',7623,1,1194,4,1109260113,11873,4193977317,46182,4193977317,46182,4193977317,46182,4193977317,46182,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53377,3983404733,0,0,'Frost Pyre (Adept)','Engraving metal to create: Frost Pyre (Adept)',113,565,3330500131,2463992638,195,0,2048,1,'work_bench',22,1,5628,1,972970830,NULL,972970830,NULL,972970830,NULL,972970830,NULL,1380977080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53378,3983426060,0,0,'Nullify VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nullify VIII (Journeyman).',97,485,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,1644847198,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53379,3983603835,1,0,'Petrify VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Petrify VI (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3589924718,116325,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53380,3983736696,1,0,'Imbued Incarnadine Flail','Working materials together to make an imbued incarnadine flail.',74,370,4032608519,3395302654,34,0,256,1,'forge',685,1,6831,10,2748403514,83069,2748403514,83069,2748403514,83069,2748403514,83069,1509965033,81923,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53381,3983746870,0,0,'Dissolve VIII (Grandmaster)','Scribing new formula to make: Dissolve VIII (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2648932817,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53382,3983786233,0,0,'Faydark Marble Candleholder','Create a Faydark marble candleholder for your home.',10,50,1039865549,2639209773,191,0,4,1,'work_bench',15379,1,15717,3,1393735689,NULL,1393735689,NULL,1393735689,NULL,1393735689,NULL,1393735689,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53383,3983870276,0,0,'Demoralizing Processional IV (Grandmaster)','Engraving metal to create: Demoralizing Processional IV (Grandmaster)',94,470,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1943172161,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53384,3983901476,1,0,'Disorientation II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Disorientation II (Expert).',27,135,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,2855446102,106869,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53385,3983901705,0,0,'Enhanced Evernight Abbey Spellweaver Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',4881,1,10185,10,32385901,NULL,32385901,NULL,32385901,NULL,32385901,NULL,1868705836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53386,3984078214,1,0,'Bloody Reminder VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Bloody Reminder VII (Expert).',88,440,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,622454800,103040,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53387,3984088700,1,0,'Rejuvenation III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rejuvenation III (Expert).',15,75,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,566680412,117941,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53388,3984172209,1,0,'Journeyman''s Essence of Health','Blending various ingredients together to make a Journeyman''s Essence of Health.',22,110,2557647574,2817699641,329,0,8192,1,'chemistry_table',8828,1,3163,4,3082292994,13144,2388686383,46725,2388686383,46725,2388686383,46725,2388686383,46725,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53389,3984247868,0,0,'Sever VII (Grandmaster)','Engraving metal to create: Sever VII (Grandmaster)',90,450,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1794183473,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53390,3984262417,0,0,'Concussion III (Grandmaster)','Engraving metal to create: Concussion III (Grandmaster)',45,225,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1626184037,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53391,3984274876,1,0,'Robust Arcane Reprieve','Blending various ingredients together to make: Robust Arcane Reprieve.',91,455,2557647574,2817699641,329,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,3536175574,47811,3536175574,47811,3536175574,47811,3536175574,47811,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53392,3984344474,1,0,'Spine Shot (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Spine Shot (Journeyman).',15,75,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,3581811778,120946,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53393,3984350672,1,0,'Brellium Tablet','By channeling your knowledge through metal, you can make: brellium tablet.',86,430,3330500131,2463992638,371,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3809570187,50639,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53394,3984414720,0,0,'Magma Chamber V (Grandmaster)','Scribing new formula to make: Magma Chamber V (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,395391901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53395,3984535392,1,0,'Shanghai VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shanghai VIII (Journeyman).',85,425,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2445201551,119438,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53396,3984557449,0,0,'Glacial Lance VII (Grandmaster)','Engraving metal to create: Glacial Lance VII (Grandmaster)',54,270,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,803572758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53397,3984601326,0,0,'Arrow Rip VIII (Ancient)','Crafting materials together to make: Arrow Rip VIII (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',4871,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3511885284,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53398,3984629654,0,0,'Enhanced Plate Fens of Nathsar Furious Bracers','',90,450,2812765109,1386343008,1623,0,2,1,'work_bench',3919,1,10185,10,2679980671,NULL,2679980671,NULL,2679980671,NULL,2679980671,NULL,3509864918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53399,3984661232,0,0,'Rush V (Grandmaster)','Engraving metal to create: Rush V (Grandmaster)',33,165,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,678962391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53400,3984664806,0,0,'Veilwalker''s Belt of Frenzy','Engraving metal to create: Veilwalker''s Belt of Frenzy',114,570,3330500131,2463992638,2136,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3464086885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53401,3984799598,0,0,'Mallard Decoy','Crafting materials together to make: Mallard Decoy',110,550,2812765109,1386343008,143,0,2,1,'woodworking_table',12997,25,18044,15,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,2253060678,NULL,1,3,5,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53402,3984820066,1,0,'Imbued Steel Long Sword','Working materials together to make an imbued steel long sword.',21,105,4032608519,3395302654,617,0,256,1,'forge',3609,1,11679,6,524252040,88384,524252040,88384,524252040,88384,524252040,88384,1899551873,82605,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53403,3985021362,0,0,'Enhanced Cloth Loping Plains Forceful Bracers','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',10991,1,10185,10,3803943379,NULL,3803943379,NULL,3803943379,NULL,3803943379,NULL,1649116876,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53404,3985027139,0,0,'Charm IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Charm IX (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,3303532288,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53405,3985048582,0,0,'Invigorated Intact Valiant Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',746,1,17015,5,2387054087,NULL,2387054087,NULL,2387054087,NULL,2387054087,NULL,2661650816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53406,3985055876,0,0,'Reinforced Blood Iron Oppressor''s Sabatons','',100,500,3108933728,1151456682,4138,0,128,1,'blood_iron_forge',13662,1,17015,200,1142136155,NULL,1142136155,NULL,1142136155,NULL,1142136155,NULL,1211591372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53407,3985086488,1,0,'Brellium Kris','Working materials together to create: brellium kris.',87,435,4032608519,3395302654,2368,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1479305959,72595,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53408,3985388959,0,0,'Veilwalker''s Chain Greaves of Rage','Fusing metal together to create: Veilwalker''s Chain Greaves of Rage',113,565,3108933728,1151456682,3321,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2273091044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53409,3985594012,0,0,'Abhorrent Seal VI (Grandmaster)','Scribing new formula to make: Abhorrent Seal VI (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',12086,1,16106,200,1615229796,NULL,1615229796,NULL,1615229796,NULL,1615229796,NULL,2820078990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53410,3985645714,0,0,'Darksong Blade VII (Grandmaster)','Engraving metal to create: Darksong Blade VII (Grandmaster)',86,430,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2332190576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53411,3985673841,0,0,'Empyral Belt of Might','Engraving metal to create: Empyral Belt of Might',120,600,3330500131,2463992638,929,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2883916486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53412,3985780032,0,0,'Winds of Healing (Grandmaster)','Scribing new formula to make: Winds of Healing (Grandmaster)',14,70,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2611493551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53413,3985959048,0,0,'Karana''s Hold VIII (Journeyman)','Crafting materials together to make: Karana''s Hold VIII (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3056419146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53414,3985981781,0,0,'Imbued Underforged Thaumaturgists Orb','',30,150,1386343008,2812765109,369,0,2,1,'forge',17464,1,8470,8,4034047409,NULL,4034047409,NULL,4034047409,NULL,4034047409,NULL,561396507,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53415,3986103335,0,0,'Enhanced Leather Thundering Steppe Shieldbreaker Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',16602,1,10185,10,3610079457,NULL,3610079457,NULL,3610079457,NULL,3610079457,NULL,1520798979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53416,3986110108,1,0,'Destructive Greatsword of the Mountain','By channeling your knowledge through an essence, you can make a Destructive Greatsword of the Mountain.',90,450,4032608519,3395302654,3999,0,256,1,'forge',21413,1,10185,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,2678065254,75443,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53417,3986113081,0,0,'Double Blast VIII (Journeyman)','Engraving metal to create: Double Blast VIII (Journeyman)',101,505,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2682946250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53418,3986227131,1,0,'Stonehide Leather Gloves','Binding materials together to make a Stonehide Leather Gloves.',52,260,2082133324,2710531826,255,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,4127997152,182169,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53419,3986385828,0,0,'Terrestrial Coffin (Grandmaster)','Scribing new formula to make: Terrestrial Coffin (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2756537525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53420,3986393743,0,0,'Setian Wine','',95,475,3881305672,935416212,3192,0,8,1,'stove and keg',10683,1,11573,5,1468772880,NULL,1468772880,NULL,1468772880,NULL,1468772880,NULL,3695144987,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53421,3986476329,1,0,'Stealth Assault III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Stealth Assault III (Journeyman).',56,280,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3859555713,121294,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53422,3986492162,0,0,'Natural Selection VI (Grandmaster)','Engraving metal to create: Natural Selection VI (Grandmaster)',83,415,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,303983976,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53423,3986535138,0,0,'Shenanigans IX (Grandmaster)','Crafting materials together to make: Shenanigans IX (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_bench',1951,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1127841225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53424,3986542056,0,0,'Forlorn Intangible Crate','',125,625,1039865549,2639209773,566,0,32,1,'woodworking_table',221,2,15587,1,3183781926,NULL,3183781926,NULL,3183781926,NULL,3183781926,NULL,2743798903,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53425,3986649489,0,0,'Enhanced Veksar Duelist Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',1521,1,10185,10,2147932046,NULL,2147932046,NULL,2147932046,NULL,2147932046,NULL,1910297124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53426,3986848077,1,0,'Shoulder Charge (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Shoulder Charge (Journeyman).',13,65,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,1687224077,119637,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53427,3987075224,0,0,'Body Check III (Grandmaster)','Engraving metal to create: Body Check III (Grandmaster)',27,135,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,3596408352,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53428,3987114018,1,0,'Death''s Door III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Death''s Door III (Journeyman).',41,205,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1566311918,106058,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53429,3987122956,1,0,'Bloodbath (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bloodbath (Journeyman).',7,35,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,1128576883,102840,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53430,3987177057,1,0,'Lucid Band of Havoc','By channeling your knowledge through an essence, you can make a Lucid Band of Havoc.',20,100,2557647574,2817699641,4001,0,8192,1,'chemistry_table',5099,1,3163,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,1637354260,163237,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53431,3987231706,1,0,'Demonstration of Faith VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Demonstration of Faith VII (Expert).',89,445,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4164306062,106284,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53432,3987396490,1,0,'feyiron throwing dagger','Combining materials to make a few feyiron throwing daggers',39,195,4032608519,3395302654,362,0,256,1,'forge',17744,1,8470,4,3828510310,7187,1972825873,20455,1972825873,20455,1972825873,20455,1972825873,20455,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53433,3987472413,1,0,'Misfortune''s Kiss VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Misfortune''s Kiss VIII (Journeyman).',85,425,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2780388404,114649,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53434,3987480206,0,0,'Battle Tactics X (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3011204867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53435,3987570090,1,0,'Alder Round Shield','Conditioning wood to craft an Alder Round Shield.',3,15,3076004370,1677747280,18,0,2,1,'woodworking_table',10445,1,625,2,322789223,12091,322789223,12091,322789223,12091,322789223,12091,1592622904,50120,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53436,3987614846,0,0,'Natural Selection IX (Adept)','Crafting materials together to make: Natural Selection IX (Adept)',113,565,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2288158656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53437,3987779730,1,0,'Rilissian Trooper Chainmail Gauntlets','Working materials together to make a Rilissian Trooper Chainmail Gauntlets.',79,395,3108933728,1151456682,2883,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,91249337,173665,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53438,3987788150,0,0,'Autumn''s Kiss III (Grandmaster)','Scribing new formula to make: Autumn''s Kiss III (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,992696757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53439,3987858102,0,0,'Moderate V (Expert)','Crafting materials together to make: Moderate V (Expert)',115,575,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1637487412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53440,3988343668,0,0,'Sacrarium Barding of Industry','Crafting materials together to make: Sacrarium Barding of Industry',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',22222,1,7093,75,832748898,NULL,1240650048,NULL,1240650048,NULL,1240650048,NULL,514586085,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53441,3988572487,1,0,'Blessed Iron Tribal Spear','Working materials together to make a blessed iron tribal spear.',14,70,4032608519,3395302654,2376,0,64,1,'forge',6339,1,19938,2,1198518366,83407,1198518366,83407,1198518366,83407,1198518366,83407,3900900121,72055,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53442,3988645213,0,0,'Regalia III (Grandmaster)','Scribing new formula to make: Regalia III (Grandmaster)',68,340,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,356564543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53443,3988732512,1,0,'Feysteel Devout Gussets','Fusing metal together to create a Feysteel Devout Gussets',31,155,3108933728,1151456682,272,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,768921127,152204,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53444,3988756470,0,0,'Tall Window Frame in Narrow Divider of Granite','Sculpting raw materials to create: Tall Window Frame in Narrow Divider of Granite',10,50,1039865549,2639209773,995,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,1896173719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53445,3988917095,0,0,'Champion''s Mirror Epaulets','Working rare void shard materials together to make: Champion''s Mirror Epaulets.',79,395,2812765109,1386343008,1711,0,2,1,'forge',5038,1,22176,27,1710296293,NULL,1710296293,NULL,1710296293,NULL,1710296293,NULL,1988274345,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53446,3988971950,1,0,'Blessed Brellium Short Spear','Working materials together to create: blessed brellium short spear.',82,410,4032608519,3395302654,2531,0,256,1,'forge',6249,1,10185,5,1118448626,72610,1118448626,72610,1118448626,72610,1118448626,72610,2709913695,71488,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53447,3989034685,1,0,'Devouring Mist IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Devouring Mist IV (Expert).',90,450,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2983411125,106658,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53448,3989072985,1,0,'Redwood Patch Kit','Combining materials to make three redwood patch kits.',75,375,1039865549,2639209773,25,0,32,1,'woodworking_table',9188,1,5224,8,643183420,11447,643183420,11447,643183420,11447,643183420,11447,254448103,47695,8,8,8,8,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53449,3989108184,0,0,'Storm of Arrows VIII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',14081,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,333834992,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53450,3989128290,1,0,'Lucid Stud of Destruction','By channeling your knowledge through an essence, you can make a Lucid Stud of Destruction.',70,350,1039865549,2639209773,3985,0,32,1,'woodworking_table',2870,1,14106,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,3493592726,163284,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53451,3989231706,0,0,'Blood-Wrought Skewer of Baleful Dreams','',125,625,2812765109,1386343008,5343,0,2,1,'work_bench',11993,1,8818,50,3318852660,NULL,3318852660,NULL,3318852660,NULL,3318852660,NULL,2399147554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53452,3989273513,0,0,'Holy Salvation VII (Journeyman)','Scribing new formula to make: Holy Salvation VII (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2739985733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53453,3989307996,0,0,'Mana Trickle VI (Grandmaster)','Scribing new formula to make: Mana Trickle VI (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1639929777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53454,3989318447,1,0,'Kromzek Brazier','Sculpting raw materials to create: Kromzek Brazier.',80,400,1039865549,2639209773,2348,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,149643337,63905,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53455,3989403557,1,0,'Whirling Blades II (Expert)','By channeling your knowledge through metal, you can make a Rune of Whirling Blades II (Expert).',31,155,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2709769841,124441,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53456,3989463397,0,0,'Porcupine VII (Adept)','Crafting materials together to make: Porcupine VII (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2528954797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53457,3989503996,0,0,'Sanctus Seru Formal Garb','Crafting materials together to make: Sanctus Seru Formal Garb',111,555,2812765109,1386343008,1,0,2,1,'sewing_table',16921,1,3642,25,3308973761,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3295304725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53458,3989538304,0,0,'Ring of Fire VI (Journeyman)','Crafting materials together to make: Ring of Fire VI (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3009802550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53459,3989705942,0,0,'Sanguine Embrace (Celestial)','Scribing new formula to make: Sanguine Embrace (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',8482,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3097297243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53460,3989758336,0,0,'Frozen Palm III (Grandmaster)','Engraving metal to create: Frozen Palm III (Grandmaster)',31,155,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,4122656363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53461,3989794707,1,0,'carved mahogany rattle','Sculpting raw materials to make a Carved Mahogany Rattle.',70,350,1039865549,2639209773,667,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,1882699577,62246,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53462,3989813490,0,0,'Dragonfire VI (Adept)','Crafting materials together to make: Dragonfire VI (Adept)',118,590,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3698406369,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53463,3989878206,0,0,'Enhanced Chain Kylong Plains Miracle Bracers','',90,450,2812765109,1386343008,2891,0,2,1,'work_bench',17458,1,10185,10,3614103928,NULL,3614103928,NULL,3614103928,NULL,3614103928,NULL,1524769946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53464,3989926225,1,0,'Divine Strike III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Divine Strike III (Journeyman).',25,125,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,437257358,107129,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53465,3989930553,1,0,'delectable browncap mushroom omelet','Cooking various materials together to make browncap mushroom omelet.',45,225,3881305672,935416212,296,0,8,1,'stove and keg',10278,1,15165,1,3779572281,3373,3997215615,35172,404498446,36937,393387214,35424,2132313077,35864,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53466,3990123339,1,0,'Hidebound Whip','Working materials together to make a hidebound whip.',78,390,4032608519,3395302654,610,0,256,1,'sewing_table',34,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,1483784659,80080,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53467,3990222285,0,0,'Grasp of Bertoxxulous VI (Grandmaster)','Scribing new formula to make: Grasp of Bertoxxulous VI (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2340559086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53468,3990540489,1,0,'Adamantine Brigandine Mantle','Fusing metal together to create a Adamantine Brigandine Mantle.',63,315,3108933728,1151456682,2420,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,17575034,130178,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53469,3990577609,0,0,'Bottle of Ssraeshza Shiraz','Create a bottle of Ssraeshza shiraz for your Brewday festivities!',10,50,1039865549,2639209773,2209,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,2276688315,NULL,2276688315,NULL,2276688315,NULL,2276688315,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53470,3990610610,0,0,'Voidpiercer''s Plate Gauntlets of Force','Fusing metal together to create: Voidpiercer''s Plate Gauntlets of Force',115,575,3108933728,1151456682,255,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2268308124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53471,3990618735,0,0,'Tranquility VI (Ancient)','Crafting materials together to make: Tranquility VI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',14966,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2329639110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53472,3990815679,0,0,'Bloody Tooth Throwing Smasher','',100,500,4032608519,3395302654,285,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,938315123,NULL,1,1,1,1,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53473,3990872587,1,0,'Pristine Festive Frostfell Candles','Brighten your home with a set of decorative Frostfell candles.',30,150,2557647574,2817699641,189,0,8192,1,'everfrost_workbench',14628,1,18047,2,1577721428,7532,2765961020,64775,2765961020,64775,2765961020,64775,2765961020,64775,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53474,3990914451,1,0,'Thug''s Mauling Wristguard','Working materials together to make: Thug''s Mauling Wristguard.',90,450,1386343008,2812765109,1434,0,2,1,'forge',12049,1,10185,25,1920165651,185483,1920165651,185483,1920165651,185483,1920165651,185483,1920165651,185483,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53475,3990996444,0,0,'Veilwalker''s Dagger of Endurance','Fusing metal together to create: Veilwalker''s Dagger of Endurance',113,565,4032608519,3395302654,2849,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1569854215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53476,3991051037,1,0,'Ursine Avatar VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ursine Avatar VI (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,238293571,123477,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53477,3991159835,0,0,'Voidpiercer''s Bracelet of Impact','Engraving metal to create: Voidpiercer''s Bracelet of Impact',120,600,3330500131,2463992638,3445,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,59504886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53478,3991220702,1,0,'Innoruuk''s Caress VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Innoruuk''s Caress VIII (Journeyman).',87,435,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3258731832,112240,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53479,3991415944,1,0,'Knee Break V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Knee Break V (Expert).',61,305,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,3755467832,112958,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53480,3991546111,0,0,'Bowl of Beef Stew','Create a traditional Brewday bowl of beef stew!',10,50,3881305672,935416212,295,0,4,1,'stove and keg',13062,1,6529,3,2935896660,15476,1083374890,NULL,1083374890,NULL,1083374890,NULL,1083374890,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53481,3991680972,0,0,'Enhanced Chain Lavastorm Shieldbreaker Chestguard','',90,450,2812765109,1386343008,3682,0,2,1,'work_bench',1311,1,10185,10,3491586693,NULL,3491586693,NULL,3491586693,NULL,3491586693,NULL,1164817936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53482,3991692277,0,0,'Healstorm X (Grandmaster)','Crafting materials together to make: Healstorm X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_desk',21965,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1253120475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53483,3991718764,1,0,'Bob and Weave II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bob and Weave II (Expert).',26,130,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,35864181,103109,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53484,3991725046,0,0,'Live Capture Net','Crafting materials together to make: Live Capture Net',110,550,2812765109,1386343008,2251,0,2,1,'work_bench',11143,50,20818,50,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,2953565394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53485,3991816073,0,0,'Cataclysm IV (Grandmaster)','Scribing new formula to make: Cataclysm IV (Grandmaster)',44,220,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1259546882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53486,3991837835,1,0,'Fashioned Azurite Girdle','Conjoining various materials together to make a fashioned azurite girdle.',68,340,3330500131,2463992638,213,0,2048,1,'work_bench',12836,1,19493,10,2548331900,4078,4027278484,11973,4027278484,11973,4027278484,11973,2879490717,151152,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53487,3991841506,0,0,'Salubrious Invocation XI (Journeyman)','Crafting materials together to make: Salubrious Invocation XI (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3939242103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53488,3991843071,1,0,'Imbued Feysteel War Hammer','Working materials together to make an imbued feysteel war hammer.',38,190,4032608519,3395302654,2261,0,256,1,'forge',14023,1,8470,8,3881145762,77261,3881145762,77261,3881145762,77261,3881145762,77261,171910576,81666,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53489,3991876646,1,0,'Fortify Elements II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fortify Elements II (Expert).',21,105,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,900309561,109281,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53490,3991898938,0,0,'Enhanced Leather Faydark Shieldbreaker Tunic','',90,450,2812765109,1386343008,3224,0,2,1,'work_bench',15130,1,10185,10,3612731388,NULL,3612731388,NULL,3612731388,NULL,3612731388,NULL,1524439582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53491,3991922310,0,0,'Enhanced Spirit''s Resonance Furious Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',10013,1,10185,10,2961596685,NULL,2961596685,NULL,2961596685,NULL,2961596685,NULL,3194063324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53492,3991933824,0,0,'Veilwalker''s Club of Force','Shaping materials together to create: Veilwalker''s Club of Force',117,585,3076004370,1677747280,3917,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1371713795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53493,3991937248,1,0,'Bristled Leather Belt','Working materials together to make a pristine bristled leather belt.',70,350,3330500131,2463992638,2127,0,2048,1,'work_bench',604,1,6831,5,807286182,4613,533270442,13002,533270442,13002,533270442,13002,3267823096,137197,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53494,3992013572,0,0,'Silvery Goblet','Create a silvery goblet.',10,50,1039865549,2639209773,941,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,4116073109,NULL,4116073109,NULL,4116073109,NULL,4116073109,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53495,3992103224,0,0,'Student''s Necklace of Fortitude','Engraving metal to create: Student''s Necklace of Fortitude',110,550,3330500131,2463992638,929,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,3382024800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53496,3992183660,1,0,'Augmented Leather Boots','Binding materials together to make an Augmented Leather Boots.',40,200,2082133324,2710531826,257,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,2723936263,133849,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53497,3992188814,0,0,'Ancestral Avenger VII (Ancient)','Scribing new formula to make: Ancestral Avenger VII (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',6483,1,16106,200,2285178695,NULL,2285178695,NULL,2285178695,NULL,2285178695,NULL,2102999265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53498,3992213509,0,0,'Imbued Hammerblow Cloth Helm','',40,200,1386343008,2812765109,4126,0,2,1,'forge',21073,1,16804,12,2960613933,NULL,2960613933,NULL,2960613933,NULL,2960613933,NULL,1701678141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53499,3992454565,0,0,'Chaos XI (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2291525113,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53500,3992456100,1,0,'Flames of Velious III (Expert)','Working with raw materials to scribe Flames of Velious III (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3761765140,108903,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53501,3992598877,1,0,'Bone Bo Staff','Working materials together to make a bone bo staff.',19,95,3076004370,1677747280,621,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,477272736,72474,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53502,3992634847,0,0,'Prophetic Ward II (Grandmaster)','Scribing new formula to make: Prophetic Ward II (Grandmaster)',43,215,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2866788561,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53503,3992813741,1,0,'Survival Instincts V (Expert)','By channeling your knowledge through metal, you can make a Rune of Survival Instincts V (Expert)',73,365,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3236840504,121725,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53504,3993063385,1,0,'Superb Freedom of Mind','Blending various ingredients together to make a Superb Freedom of Mind.',34,170,2557647574,2817699641,328,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,2780404255,48311,2780404255,48311,2780404255,48311,2780404255,48311,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53505,3993151132,0,0,'Imbued Swamp Ash Short Bow','Working materials together to create: Imbued Swamp Ash Short Bow.',95,475,3076004370,1677747280,9,0,16,1,'woodworking_table',1941,1,13672,5,1912009804,NULL,1912009804,NULL,1912009804,NULL,1912009804,NULL,1726681139,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53506,3993308621,1,0,'Blaze of Faith (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Blaze of Faith (Journeyman).',32,160,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,2500715788,102674,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53507,3993362296,0,0,'Unholy Blessing V (Grandmaster)','Engraving metal to create: Unholy Blessing V (Grandmaster)',68,340,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3632097300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53508,3993413107,1,0,'Rob III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rob III (Journeyman).',21,105,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,892444381,118524,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53509,3993606437,0,0,'Lich VI (Journeyman)','Scribing new formula to make: Lich VI (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2088306175,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53510,3993632650,0,0,'Intimidate IX (Journeyman)','Crafting materials together to make: Intimidate IX (Journeyman)',117,585,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2357024294,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53511,3993647763,1,0,'Dancing Blade VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Dancing Blade VI (Expert)',74,370,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,228685663,105348,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53512,3993760557,0,0,'Enhanced Stonebrunt Tranquil Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',4155,1,10185,10,247178336,NULL,247178336,NULL,247178336,NULL,247178336,NULL,1614266145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53513,3993955061,0,0,'Ultraviolet Beam XII (Ancient)','Crafting materials together to make: Ultraviolet Beam XII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',20735,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,456213274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53514,3994111876,0,0,'Green and Red Frostfell Streamer','Using special Frostfell materials and magic to create a green and red Frostfell streamer.',30,150,2082133324,2710531826,1239,0,512,1,'everfrost_sewingtable',20444,1,19880,2,4140263936,14782,3379153861,NULL,3379153861,NULL,3379153861,NULL,3379153861,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53515,3994157189,1,0,'Woven Cured Skullcap','Binding materials together to make a Woven Cured Skullcap',13,65,2082133324,2710531826,252,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,890196496,191375,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53516,3994181494,0,0,'Purple Velvet Curtain, Left','The art of crafting the left panel of a purple velvet curtain. For when it''s time to turn down the lights.',10,50,1039865549,2639209773,4257,0,4,1,'sewing_table',15379,1,8799,3,2222636804,NULL,2222636804,NULL,2222636804,NULL,2222636804,NULL,2222636804,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53517,3994302806,0,0,'Charm XI (Ancient)','Crafting materials together to make: Charm XI (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',5381,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1601299909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53518,3994456656,0,0,'Torment VIII (Grandmaster)','Scribing new formula to make: Torment VIII (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,524247530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53519,3994524591,0,0,'Knee Break XI (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,747688005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53520,3994562355,0,0,'Dreadfell Bladeball of Stratagem','',125,625,2082133324,2710531826,1024,0,512,1,'sewing_table',9550,2,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2919914526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53521,3994574328,0,0,'Lay on Hands X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',618,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,91043560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53522,3994604740,0,0,'Enhanced Cloth Darklight Tranquil Gauntlets','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',7385,1,10185,10,4149160381,NULL,4149160381,NULL,4149160381,NULL,4149160381,NULL,3553458315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53523,3994696284,0,0,'Chromatic Storm X (Adept)','Crafting materials together to make: Chromatic Storm X (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,839598169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53524,3994866871,1,0,'Tan Casual Wear','Binding materials together to make: tan casual wear.',85,425,2082133324,2710531826,2380,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,1252232228,184738,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53525,3994987031,0,0,'Undergrowth (Grandmaster)','Scribing new formula to make: Undergrowth (Grandmaster)',47,235,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3151116715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53526,3995045075,0,0,'Triple Shot VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Triple Shot VII (Expert).',100,500,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2795490304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53527,3995285192,0,0,'Frostbite VII (Grandmaster)','Scribing new formula to make: Frostbite VII (Grandmaster)',97,485,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,4262378350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53528,3995482234,0,0,'Conjuror''s Pact X (Journeyman)','Crafting materials together to make: Conjuror''s Pact X (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2648988761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53529,3995559176,1,0,'Dead Calm IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Dead Calm IV (Journeyman).',64,320,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,785282908,105831,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53530,3995578054,0,0,'Innovative Fan','Channeling your knowledge to create: Innovative Fan',110,550,1039865549,2639209773,3208,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,1378246168,NULL,1378246168,NULL,1378246168,NULL,1378246168,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53531,3995681961,0,0,'Ro''s Blade VII (Grandmaster)','Scribing new formula to make: Ro''s Blade VII (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1913551830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53532,3995715327,1,0,'Entrance V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Entrance V (Journeyman).',52,260,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,707246989,107933,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53533,3995838527,1,0,'a pristine long eclectic cedar table','The art of sculpting wood into a table.',47,235,1039865549,2639209773,870,0,32,1,'woodworking_table',1940,1,5098,12,1220970760,12096,1220970760,12096,1220970760,12096,1220970760,12096,2194583934,60909,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53534,3995877047,0,0,'Student''s Mantle of Force','Binding materials together to make: Student''s Mantle of Force',110,550,2082133324,2710531826,2887,0,512,1,'sewing_table',11143,10,19636,20,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,335802493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53535,3995906663,0,0,'Xiocite Satchel of the Striker','Binding materials together to make: Xiocite Satchel of the Striker',99,495,2082133324,2710531826,404,0,512,1,'sewing_table',18291,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,3244572607,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53536,3995922313,0,0,'Maddening Swarm VII (Journeyman)','Crafting materials together to make: Maddening Swarm VII (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2356798639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53537,3995941572,1,0,'Cobalt Devout Barbute','Fusing metal together to create a Cobalt Devout Barbute.',59,295,3108933728,1151456682,270,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2191759746,139739,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53538,3995968662,1,0,'Di''Zok Emblazoned Plate Gauntlets','Working materials together to make Di''Zok Emblazoned Plate Gauntlets.',79,395,3108933728,1151456682,2875,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1067294505,144417,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53539,3996015431,0,0,'Hardened Pustule Hammer','Fusing metal together to create: Pustule Hammer',120,600,4032608519,3395302654,285,0,256,1,'forge',15713,1,9429,25,946740014,NULL,1583180819,NULL,1583180819,NULL,1583180819,NULL,3131919272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53540,3996122756,0,0,'Corked Olive Wine Bottle','Create an olive colored wine bottle, perfect for decorating your abode.',10,50,1039865549,2639209773,3086,0,4,1,'work_bench',15379,1,15717,3,1129786193,NULL,1129786193,NULL,1129786193,NULL,1129786193,NULL,1129786193,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53541,3996163969,0,0,'Enhanced Antonica Sorcerous Collar','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',1629,1,10185,10,2751701359,NULL,2751701359,NULL,2751701359,NULL,2751701359,NULL,2780191858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53542,3996174196,0,0,'Imbued Gnashtooth Plate Helm','',70,350,1386343008,2812765109,4108,0,2,1,'forge',11474,1,6831,5,4231196120,NULL,4231196120,NULL,4231196120,NULL,4231196120,NULL,690488264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53543,3996265447,0,0,'Enhanced Plate Silent City Tranquil Hardened Leggings','',90,450,2812765109,1386343008,1703,0,2,1,'work_bench',15617,1,10185,10,3589874545,NULL,3589874545,NULL,3589874545,NULL,3589874545,NULL,3809194882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53544,3996479124,1,0,'Radiant Ring of Revelations','By channeling your knowledge through an essence, you can make a Radiant Ring of Revelations.',90,450,2557647574,2817699641,4000,0,8192,1,'chemistry_table',21413,1,20207,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,3158639313,171751,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53545,3996518464,1,0,'Plague V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Plague V (Journeyman).',53,265,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,190763542,116456,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53546,3996536272,0,0,'Holy Ground II (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,50716415,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53547,3996654441,0,0,'Incandescent Adornment of Defense (Lesser)','Binding materials together to make: Incandescent Adornment of Defense (Lesser)',100,500,931275816,931275816,3877,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,4050146775,NULL,4050146775,NULL,4050146775,NULL,4050146775,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53548,3996797751,1,0,'Imbued Dragonhide Tunic','Binding materials together to make a dragonhide tunic.',63,315,2082133324,2710531826,1425,0,512,1,'sewing_table',12185,1,20333,20,3521881019,6549,3327848725,145990,3327848725,145990,3327848725,145990,1554829668,159349,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53549,3996800055,0,0,'Luda''s Nefarious Wail X (Grandmaster)','Engraving metal to create: Luda''s Nefarious Wail X (Grandmaster)',108,540,3330500131,2463992638,2828,0,2048,1,'work_bench',9604,1,20818,200,1581947887,NULL,1581947887,NULL,1581947887,NULL,1581947887,NULL,3547892591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53550,3996852514,0,0,'Dead Calm IX (Journeyman)','Crafting materials together to make: Dead Calm IX (Journeyman)',115,575,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,651474370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53551,3997035819,0,0,'Phantom Grimstone Helm','Binding materials together to make: Phantom Grimstone Helm',97,485,2082133324,2710531826,1464,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,350160527,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53552,3997124169,0,0,'Sanctum Saddle of Fervor','Crafting materials together to make: Sanctum Saddle of Fervor',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',20313,1,3642,60,3348779779,NULL,3121166568,NULL,3121166568,NULL,3121166568,NULL,2063461651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53553,3997134802,0,0,'Short Column of Rosewood','',63,315,1039865549,2639209773,1215,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1076998940,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53554,3997241616,0,0,'Call of Shielding VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Call of Shielding VII (Expert).',97,485,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2353081154,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53555,3997304761,0,0,'Vertical Window Frame in Tall Divider of Green Marble','',120,600,1039865549,2639209773,995,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3073652987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53556,3997411787,1,0,'Fashioned Palladium Hoop','Conjoining various materials together to make a Fashioned Palladium Hoop.',28,140,3330500131,2463992638,395,0,2048,1,'work_bench',3461,1,11679,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,44919506,151476,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53557,3997417398,0,0,'Tranquil Bluejacket Greatstaff','Shaping materials together to create: Tranquil Bluejacket Greatstaff',97,485,3076004370,1677747280,2960,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1913450881,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53558,3997529969,1,0,'a pristine Coalition ornate rug','Crafting a Coalition ornate rug.',20,100,1039865549,2639209773,563,0,32,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,1150975748,60823,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53559,3997541840,0,0,'Enhanced Leather Guk Tranquil Cover','',90,450,2812765109,1386343008,3627,0,2,1,'work_bench',21142,1,10185,10,3347397557,NULL,3347397557,NULL,3347397557,NULL,3347397557,NULL,135998589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53560,3997549774,1,0,'Nature''s Elixir (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Elixir (Journeyman).',3,15,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1375241943,115019,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53561,3997595556,1,0,'Spirit of the Bat III (Journeyman)','Working with raw materials to scribe Spirit of the Bat III (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1430121221,121037,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53562,3997639615,1,0,'Nature''s Elixir VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Elixir VIII (Journeyman).',83,415,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,668275636,115058,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53563,3997822024,1,0,'Unblemished Wild Garlic Mixture','Using various materials together to make wild garlic mixture.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',8571,1,3163,1,1964416066,12639,3633963953,5376,1004544854,9681,1465082326,15453,2370251316,15053,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53564,3997894839,0,0,'Phantom Forerunner Tower Shield','Fusing metal together to create: Phantom Forerunner Tower Shield',100,500,3108933728,1151456682,2271,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2413379581,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53565,3997939317,0,0,'Tempered Azure Vambrace of Revelations','By channeling your knowledge through an essence, you can make Tempered Azure Vambrace of Revelations.',95,475,2812765109,1386343008,4191,0,2,1,'forge',20545,1,19785,25,1977144374,NULL,1977144374,NULL,1977144374,NULL,1977144374,NULL,401128152,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53566,3998045798,1,0,'Fulginate Chainmail Boots','Fusing metal together to create a Fulginate Chainmail Boots.',41,205,3108933728,1151456682,2408,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,238438774,154270,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53567,3998228872,0,0,'Enhanced Plate Living Tomb Calm Mind Mantle','',90,450,2812765109,1386343008,1550,0,2,1,'work_bench',11983,1,10185,10,3572125006,NULL,3572125006,NULL,3572125006,NULL,3572125006,NULL,1499639980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53568,3998238282,1,0,'Holy Circle VI (Expert)','Working materials together to make Holy Circle VI (Expert).',75,375,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,769855936,111204,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53569,3998349659,0,0,'Enhanced Plate Maj''Dul Brawler Hardened Leggings','',90,450,2812765109,1386343008,3061,0,2,1,'work_bench',259,1,10185,10,3583701453,NULL,3583701453,NULL,3583701453,NULL,3583701453,NULL,3815268670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53570,3998625146,0,0,'Necrotic Caress (Ancient)','',100,500,2557647574,2817699641,4814,0,8192,1,'chemistry_table',20189,1,12655,5,28413656,NULL,28413656,NULL,28413656,NULL,28413656,NULL,2718336485,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53571,3998682592,0,0,'Enhanced Thundering Steppe Furious Bludgeon','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',17578,1,10185,10,1664260531,NULL,1664260531,NULL,1664260531,NULL,1664260531,NULL,1438648640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53572,3998684146,1,0,'Broadcloth Mitts','Binding materials together to make a Broadcloth Mitts.',32,160,2082133324,2710531826,261,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,2335351541,137220,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53573,3998744160,1,0,'Survival Instincts III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Survival Instincts III (Journeyman).',46,230,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,945164030,121715,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53574,3999067067,1,0,'Imbued Cuirboilli Leather Bandolier','Joining various materials to make a bandolier.',24,120,2082133324,2710531826,2144,0,512,1,'sewing_table',20375,1,1747,6,1544830992,6231,3035820228,40783,3035820228,40783,3035820228,40783,1034143124,41493,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53575,3999107381,0,0,'Immobilizing Lunge IX (Ancient)','Engraving metal to create: Immobilizing Lunge IX (Ancient)',109,545,3330500131,2463992638,4814,0,2048,1,'work_bench',21083,1,20818,200,2697846707,NULL,2697846707,NULL,2697846707,NULL,2697846707,NULL,898933629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53576,3999107407,1,0,'Imbued Feysteel Dagger','Working materials together to make an imbued feysteel dagger.',37,185,4032608519,3395302654,2372,0,256,1,'forge',262,1,8470,8,2084085118,77173,2084085118,77173,2084085118,77173,2084085118,77173,2694817431,81525,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53577,3999147457,1,0,'Russet Casual Wear','Binding materials together to make: russet casual wear.',85,425,2082133324,2710531826,2380,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,951540365,174924,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53578,3999219350,1,0,'Fashioned Fulginate Idol','Molding metals and gems to make a fulginate idol.',41,205,3330500131,2463992638,372,0,2048,1,'work_bench',20910,1,16804,1,702426622,6358,3575853182,51208,3452675714,54306,3725305626,52133,3123482191,52134,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53579,3999268640,0,0,'Heart Of The Storm II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',4037,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3614610891,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53580,3999278003,0,0,'Trueshot Bangle','Working rare void shard materials together to make: Trueshot Bangle.',79,395,2812765109,1386343008,2205,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3868661807,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53581,3999284703,0,0,'Celestial Cure Elemental','Brewing ingredients together to make: Celestial Elemental Cure',110,550,2557647574,2817699641,327,0,8192,1,'chemistry_table',5695,10,7257,15,3945555117,NULL,1703487264,NULL,1703487264,NULL,1703487264,NULL,1703487264,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53582,3999299228,0,0,'Starnova VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Starnova VI (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3108989069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53583,3999435659,0,0,'Elysian Saddle of Fervor','Crafting materials together to make: Elysian Saddle of Fervor',110,550,2812765109,1386343008,4838,0,2,1,'sewing_table',22475,1,19636,60,2677766312,NULL,2677766312,NULL,2677766312,NULL,2677766312,NULL,4280973214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53584,3999507004,0,0,'Void Knight''s Darksteel Greaves','Working rare void shard materials together to make: Void Knight''s Darksteel Greaves.',79,395,2812765109,1386343008,1710,0,2,1,'forge',2091,1,22176,18,3949653097,NULL,3949653097,NULL,3949653097,NULL,3949653097,NULL,95919228,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53585,3999517226,1,0,'Superior Caustic Poison','Blending various ingredients together to make a Superior Caustic Poison.',48,240,2557647574,2817699641,1205,0,8192,1,'chemistry_table',7461,1,21283,4,2874245703,4489,205060089,48319,205060089,48319,205060089,48319,205060089,48319,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53586,3999587703,0,0,'Acrylia Leather Helm of Frenzy','',120,600,2082133324,2710531826,1611,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1643886238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53587,3999593970,1,0,'Demonstration of Faith II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Demonstration of Faith II (Expert).',26,130,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1612834719,106257,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53588,3999654668,0,0,'Burnt Bracelet of Agony','',95,475,3330500131,2463992638,2224,0,2048,1,'work_bench',3631,90,7730,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,309994921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53589,3999714990,1,0,'Vampire Bats VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vampire Bats VI (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,2849389467,123549,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53590,3999760462,1,0,'Peerless Predator (Expert)','By channeling your knowledge through the quill, you can make a scroll of Peerless Predator (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,1968667328,116038,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53591,3999817294,1,0,'Translucent Spirit of Determination','Using various materials together to make spirit of determination.',45,225,2557647574,2817699641,328,0,8192,1,'chemistry_table',805,1,21283,1,2379831058,9136,2239482672,47308,1172404154,45737,1666303488,48165,383055506,48899,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53592,3999858034,1,0,'Scintillating Adornment of Reuse (Superior)','Binding materials together to make: Scintillating Adornment of Reuse (Superior).',69,345,931275816,931275816,3877,0,1,1,'work_bench',13756,1,19493,10,633231918,8053,447295289,26854,447295289,26854,447295289,26854,447295289,26854,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53593,3999971289,1,0,'Imbued Azurite Band of Agility','Conjoining various materials together to make a imbued azurite band of agility.',69,345,3330500131,2463992638,554,0,2048,1,'work_bench',21490,1,19493,10,2548331900,4078,42613182,151148,42613182,151148,42613182,151148,2495259320,159077,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53594,4000046296,0,0,'Sandra''s Deafening Strike IV (Grandmaster)','Engraving metal to create: Sandra''s Deafening Strike IV (Grandmaster)',29,145,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,2193617831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53595,4000324019,1,0,'Mortal Blade III (Expert)','By channeling your knowledge through metal, you can make a Rune of Mortal Blade III (Expert).',52,260,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3032062393,114741,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53596,4000480148,0,0,'Ice Lattice Cloth Robe','Binding materials together to make: Ice Lattice Cloth Robe',120,600,2082133324,2710531826,4150,0,512,1,'sewing_table',17736,1,3642,25,3348779779,NULL,2489807021,NULL,2489807021,NULL,2489807021,NULL,604946020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53597,4000529889,0,0,'Hierophantic Genesis VII (Adept)','Crafting materials together to make: Hierophantic Genesis VII (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3502351446,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53598,4000534003,1,0,'Adamantine Brigandine Leggings','Fusing metal together to create a Adamantine Brigandine Leggings.',67,335,3108933728,1151456682,2419,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,127510193,130176,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53599,4000568359,1,0,'Imbued Deklium Band of Stamina','Working materials together to make a pristine imbued deklium band of stamina.',78,390,3330500131,2463992638,597,0,2048,1,'work_bench',4999,1,6831,5,1962252781,144077,1962252781,144077,1962252781,144077,1962252781,144077,2963891411,159303,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53600,4000588750,0,0,'Mountain Stance II (Grandmaster)','Engraving metal to create: Mountain Stance II (Grandmaster)',54,270,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3805069537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53601,4000631578,0,0,'Tempest X (Expert)','Scribing new formula to make: Tempest X (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1217493741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53602,4000839854,1,0,'Focused Elixir of Constitution','Blending various ingredients together to make: Focused Elixir of Constitution.',83,415,2557647574,2817699641,325,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,3175192678,46384,3175192678,46384,3175192678,46384,3175192678,46384,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53603,4000884434,1,0,'Dexterous Augmented Pants','Binding materials together to make a Dexterous Augmented Pants.',49,245,2082133324,2710531826,256,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,3041316568,144307,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53604,4000911022,1,0,'Sturdy Coldain Armor','Creating sturdy coldain armor',90,450,2812765109,1386343008,2,0,2,1,'forge',16987,1,10185,1,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,496949112,13538,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53605,4000998480,0,0,'Enhanced Plate Mistmyr Manor Fighter Leggings','',90,450,2812765109,1386343008,3231,0,2,1,'work_bench',7927,1,10185,10,3585174726,NULL,3585174726,NULL,3585174726,NULL,3585174726,NULL,3812883509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53606,4001094695,0,0,'Vehement Skin VII (Grandmaster)','Scribing new formula to make: Vehement Skin VII (Grandmaster)',108,540,773137566,2949308177,2828,0,4096,1,'work_desk',5246,1,16106,200,3786362153,NULL,3786362153,NULL,3786362153,NULL,3786362153,NULL,238767114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53607,4001144094,1,0,'Lucid Stud of Agony','By channeling your knowledge through an essence, you can make a Lucid Stud of Agony.',60,300,1039865549,2639209773,3985,0,32,1,'woodworking_table',1809,1,11634,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,1751485640,163283,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53608,4001158703,0,0,'Lightning Fists VI (Grandmaster)','Engraving metal to create: Lightning Fists VI (Grandmaster)',81,405,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2498033586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53609,4001186771,1,0,'Fashioned Gold Bangle','Conjoining various materials together to make a Fashioned Gold Bangle.',28,140,3330500131,2463992638,951,0,2048,1,'work_bench',7039,1,11679,3,1916330683,7838,4192257262,13143,4192257262,13143,4192257262,13143,157722079,151287,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53610,4001192514,1,0,'Righteousness V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Righteousness V (Journeyman).',64,320,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,840658209,118275,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53611,4001452139,1,0,'Snap of the Wrist V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Snap of the Wrist V (Journeyman).',68,340,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3186148216,120443,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53612,4001563896,0,0,'Symbol of Shackles','Fusing metal together to create: Symbol of Shackles',120,600,4032608519,3395302654,1210,0,256,1,'forge',5584,1,9429,25,946740014,NULL,3788223134,NULL,3788223134,NULL,3788223134,NULL,2186194490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53613,4001572907,0,0,'Enhanced Leather Fens of Nathsar Fighter Mantle','',90,450,2812765109,1386343008,3629,0,2,1,'work_bench',5296,1,10185,10,925323050,NULL,925323050,NULL,925323050,NULL,925323050,NULL,2556681581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53614,4001688599,0,0,'Voidpiercer''s Charm of Dexterity','Engraving metal to create: Voidpiercer''s Charm of Dexterity',115,575,3330500131,2463992638,146,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1173866477,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53615,4001728613,0,0,'Academic''s Saddle of Fleetness','Crafting materials together to make: Archivist''s Saddle of Fleetness',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',5466,1,19636,15,927199888,NULL,927199888,NULL,927199888,NULL,927199888,NULL,3760214112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53616,4001812491,0,0,'Enhanced Maj''Dul Calm Mind Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',21635,1,10185,10,383488714,NULL,383488714,NULL,383488714,NULL,383488714,NULL,4056298589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53617,4002060682,1,0,'Dexterous Stonehide Gloves','Binding materials together to make a Dexterous Stonehide Gloves.',59,295,2082133324,2710531826,255,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,3848774908,144386,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53618,4002063903,0,0,'Crusade VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Crusade VII (Expert).',94,470,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1174256075,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53619,4002074984,1,0,'Ebony Club','Working materials together to make an ebony club.',60,300,3076004370,1677747280,836,0,16,1,'woodworking_table',2177,1,11634,20,3517779682,11698,3517779682,11698,3517779682,11698,3517779682,11698,1839645221,76098,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53620,4002135349,1,0,'Charging Tiger (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Charging Tiger (Journeyman).',13,65,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,3901897830,104280,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53621,4002156396,0,0,'Black Steel Kukri','Fusing metal together to create: Black Steel Kukri',120,600,3108933728,1151456682,3267,0,128,1,'forge',19992,1,9429,25,946740014,NULL,119047903,NULL,119047903,NULL,119047903,NULL,631507493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53622,4002280344,0,0,'Xiocite Grimstone Mantle','Binding materials together to make: Xiocite Grimstone Mantle',98,490,2082133324,2710531826,1466,0,512,1,'sewing_table',18291,6,14904,75,827962118,6670,518099637,NULL,518099637,NULL,518099637,NULL,1590514888,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53623,4002321950,0,0,'Enhanced Chain Thundering Steppe Shieldbreaker Bracers','',90,450,2812765109,1386343008,3079,0,2,1,'work_bench',20471,1,10185,10,2628996087,NULL,2628996087,NULL,2628996087,NULL,2628996087,NULL,3527032926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53624,4002359533,1,0,'Tranquil Dragon''s Breath Shawl','Binding materials together to make a tranquil dragon''s breath shawl.',65,325,2082133324,2710531826,481,0,512,1,'sewing_table',2770,1,20333,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,1274098218,186124,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53625,4002394468,0,0,'Storm of Lightning (Grandmaster)','Scribing new formula to make: Storm of Lightning (Grandmaster)',8,40,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,3456022153,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53626,4002401837,0,0,'Sacrificial Restoration XII (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2856534629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53627,4002540902,1,0,'Unblemished Wild Garlic Resin','Using various materials together to make wild garlic resin.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',8571,1,3163,1,1964416066,12639,2104146945,5378,1816873237,9683,1810443432,15455,688512299,15055,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53628,4002684310,0,0,'Jugular Slice X (Journeyman)','Engraving metal to create: Jugular Slice X (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2176760394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53629,4002778527,1,0,'delectable marjoram grilled pork','Cooking various materials together to make marjoram grilled pork.',25,125,3881305672,935416212,297,0,8,1,'stove and keg',5080,1,5670,1,1870733584,3371,3823846657,35303,1894089626,37072,1009714137,36498,2235857931,35999,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53630,4002831395,0,0,'Enhanced Plate Guk Tranquil Legplates','',90,450,2812765109,1386343008,212,0,2,1,'work_bench',12981,1,10185,10,3579663541,NULL,3579663541,NULL,3579663541,NULL,3579663541,NULL,3819947078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53631,4002937657,0,0,'Elemental Channeling (Grandmaster)','Engraving metal to create: Elemental Channeling (Grandmaster)',111,555,3330500131,2463992638,2828,0,2048,1,'work_bench',9520,1,5628,1,1296719295,NULL,1296719295,NULL,1296719295,NULL,1296719295,NULL,841835548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53632,4002986034,0,0,'Empyral Charm of Rage','Engraving metal to create: Empyral Charm of Rage',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2609714177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53633,4003050304,1,0,'Blood Threaded Slippers of Alteration','Binding materials together to make a pair of Blood Threaded Slippers of Alteration.',40,200,2082133324,2710531826,119,0,512,1,'orc_forge',6086,1,12020,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,2945065254,135875,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53634,4003077496,0,0,'Valorous Arcane Reprieve','Brewing ingredients together to make: Valorous Arcane Reprieve',101,505,2557647574,2817699641,329,0,8192,1,'chemistry_table',5480,1,7257,30,3945555117,NULL,3862152152,NULL,3862152152,NULL,3862152152,NULL,3862152152,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53635,4003089031,1,0,'Imbued Cobalt Plate Cuirass','Fusing metal together to create an Imbued Cobalt Plate Cuirass.',56,280,3108933728,1151456682,1558,0,128,1,'forge',4201,1,9346,16,2570918000,139754,2570918000,139754,2570918000,139754,2570918000,139754,1650939727,159243,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53636,4003097004,0,0,'Enhanced Cloth Living Tomb Blademaster Gloves','',90,450,2812765109,1386343008,209,0,2,1,'work_bench',22284,1,10185,10,3547020517,NULL,3547020517,NULL,3547020517,NULL,3547020517,NULL,1176234096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53637,4003120615,0,0,'Immobilizing Lunge XI (Expert)','Engraving metal to create: Immobilizing Lunge XI (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3861473944,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53638,4003166127,0,0,'Retaliate VIII (Expert)','Crafting materials together to make: Retaliate VIII (Expert)',118,590,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2755561071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53639,4003318504,1,0,'Singing Shot (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Singing Shot (Journeyman).',16,80,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,2318786723,120059,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53640,4003396542,0,0,'Elysian Elixir of Thorns','Crafting materials together to make: Elysian Elixir of Thorns',110,550,2812765109,1386343008,325,0,2,1,'work_bench',17904,1,7257,30,3945555117,NULL,1605493320,NULL,1605493320,NULL,1605493320,NULL,1605493320,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53641,4003410479,1,0,'Oiled Studs of Discipline','By channeling your knowledge through an essence, you can make an Oiled Studs of Discipline.',90,450,1039865549,2639209773,4003,0,32,1,'woodworking_table',21413,1,5454,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,1511923528,166524,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53642,4003440514,0,0,'Taunting Strike II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',3796,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3557212890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53643,4003453234,1,0,'Lapsang Leaf Wrapped Palmfruit','Mixing delectable foodstuffs together to cook up Lapsang Leaf Wrapped Palmfruit',85,425,3881305672,935416212,296,0,8,1,'stove and keg',10007,1,10509,5,3806877786,8716,2271458821,6920,2271458821,6920,1598843569,36453,1598843569,36453,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53644,4003467076,1,0,'Power Cleave IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Power Cleave IV (Journeyman).',57,285,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,2882493898,116594,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53645,4003815225,0,0,'Voidpiercer''s Necklace of Frenzy','Engraving metal to create: Voidpiercer''s Necklace of Frenzy',116,580,3330500131,2463992638,391,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2400738106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53646,4003864206,0,0,'Enhanced Faydark Tranquil Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',9942,1,10185,10,2867128987,NULL,2867128987,NULL,2867128987,NULL,2867128987,NULL,2751660618,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53647,4003868990,1,0,'Quick Strike III (Expert)','By channeling your knowledge through metal, you can make a Rune of Quick Strike III (Expert).',15,75,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1293236067,117224,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53648,4003939228,1,0,'Invective II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Invective II (Expert).',59,295,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,40045867,112508,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53649,4003958648,0,0,'Winds of Velious VII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',5977,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2549474538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53650,4004005240,1,0,'Incarnadine Reverent Coif','Working materials together to make a Pristine Incarnadine Reverent Coif.',74,370,3108933728,1151456682,2882,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1383678695,160421,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53651,4004021105,0,0,'Hidden Shot VIII (Expert)','Engraving metal to create: Hidden Shot VIII (Expert)',108,540,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,764345050,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53652,4004156532,1,0,'Fashioned Scaled Leather Belt','Conjoining various materials together to make a Fashioned Scaled Leather Belt.',52,260,3330500131,2463992638,380,0,2048,1,'work_bench',2643,1,9346,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,2931752921,151600,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53653,4004191835,0,0,'Hibernation II (Grandmaster)','Scribing new formula to make: Hibernation II (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1995362685,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53654,4004197832,1,0,'Wail of the Banshee IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Wail of the Banshee IV (Expert).',90,450,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3350095672,124152,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53655,4004222341,0,0,'Lethargy V (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3026208725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53656,4004227343,1,0,'Imbued Xegonite Falchion','Working materials together to make an imbued xegonite falchion',60,300,4032608519,3395302654,1678,0,256,1,'forge',1199,1,19493,20,4205665597,90373,4205665597,90373,4205665597,90373,4205665597,90373,1148841155,82840,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53657,4004270480,1,0,'Fashioned Acrylia Bangle','Conjoining various materials together to make a fashioned acrylia bangle.',68,340,3330500131,2463992638,950,0,2048,1,'work_bench',4240,1,19493,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,3478577306,151115,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53658,4004284379,1,0,'Gambler''s Mauling Spaulders','Working materials together to make: Gambler''s Mauling Spaulders.',90,450,1386343008,2812765109,1438,0,2,1,'forge',12049,1,10185,25,2745556246,154489,2745556246,154489,2745556246,154489,2745556246,154489,2745556246,154489,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53659,4004352766,0,0,'Enhanced Plate Guk Shieldbreaker Gloves','',90,450,2812765109,1386343008,3637,0,2,1,'work_bench',7256,1,10185,10,3546073015,NULL,3546073015,NULL,3546073015,NULL,3546073015,NULL,1177293602,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53660,4004363347,0,0,'Misfortune''s Kiss XI (Ancient)','Crafting materials together to make: Misfortune''s Kiss XI (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',19667,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,28150148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53661,4004381205,0,0,'Flat Clay Plate','Crafting materials together to make: Flat Clay Plate',110,550,2812765109,1386343008,1062,0,2,1,'work_bench',978,1,12613,10,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,777503003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53662,4004458295,0,0,'Furnace of Ro V (Expert)','Scribing new formula to make: Furnace of Ro V (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4179764540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53663,4004470204,0,0,'En Garde V (Journeyman)','Engraving metal to create: En Garde V (Journeyman)',108,540,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2614015484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53664,4004498821,1,0,'Holdup V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Holdup V (Journeyman).',65,325,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,2633725588,111081,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53665,4004521539,0,0,'War Cry IX (Journeyman)','Crafting materials together to make: War Cry IX (Journeyman)',117,585,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3883453796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53666,4004642830,1,0,'Flow Like Wind III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Flow Like Wind III (Expert).',35,175,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2900663963,109041,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53667,4004716249,1,0,'Righteousness VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Righteousness VII (Journeyman).',86,430,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1290611253,118284,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53668,4004801635,0,0,'Enhanced Charasis Blademaster Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',9011,1,10185,10,1584167372,NULL,1584167372,NULL,1584167372,NULL,1584167372,NULL,1030463720,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53669,4004921133,1,0,'pristine severed bone xylophone','The art of sculpting severed bone into a decorative xylophone.',15,75,1039865549,2639209773,2344,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,1678568928,64873,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53670,4004960704,1,0,'Tranquil Cambric Robe','Binding materials together to make a Tranquil Cambric Robe',55,275,2082133324,2710531826,2871,0,512,1,'sewing_table',16977,1,418,16,546931570,11857,546931570,11857,546931570,11857,546931570,11857,2280616021,186095,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53671,4005145261,0,0,'Shock Wave VIII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',9182,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2007829281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53672,4005147505,0,0,'Enhanced Leather Crushbone Sorcerous Shoes','',90,450,2812765109,1386343008,2885,0,2,1,'work_bench',896,1,10185,10,3544770104,NULL,3544770104,NULL,3544770104,NULL,3544770104,NULL,1178088109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53673,4005402639,0,0,'Wrath of the Ancients VI (Grandmaster)','Scribing new formula to make: Wrath of the Ancients VI (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2798958372,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53674,4005419260,0,0,'Collection of Spellbooks','',5,25,2812765109,1386343008,857,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3599046068,NULL,3599046068,NULL,3599046068,NULL,3599046068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53675,4005573684,1,0,'Tailored Boiled Bracers','Combining materials to make tanned boiled bracers.',27,135,2082133324,2710531826,11,0,512,1,'sewing_table',8010,1,1747,1,9937127,6230,559446764,142030,3148319068,177835,1398874798,183631,4241410462,183632,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53676,4005577690,1,0,'Indium Vanguard Gussets','Fusing metal together to create an Indium Vanguard Gussets.',54,270,3108933728,1151456682,272,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,758960086,160529,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53677,4005809289,0,0,'Entwood Buckler of Force','Shaping materials together to create: Entwood Buckler of Force',108,540,3076004370,1677747280,2269,0,16,1,'woodworking_table',5549,10,18044,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3822945537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53678,4005816193,0,0,'Enhanced Leather Vuulan''s Spellweaver Leggings','',90,450,2812765109,1386343008,3681,0,2,1,'work_bench',5717,1,10185,10,3543315144,NULL,3543315144,NULL,3543315144,NULL,3543315144,NULL,1178756701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53679,4005899457,0,0,'Enhanced Plate Evernight Abbey Sorcerous Hardened Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',21841,1,10185,10,4153594296,NULL,4153594296,NULL,4153594296,NULL,4153594296,NULL,3541074062,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53680,4005931098,0,0,'Enhanced Leather Sebilis Mountaineer Shirt','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',18357,1,10185,10,3543465235,NULL,3543465235,NULL,3543465235,NULL,3543465235,NULL,1178872198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53681,4006110277,1,0,'Hateful Slam V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Hateful Slam V (Journeyman).',69,345,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,4275884558,110531,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53682,4006252711,1,0,'Maj''Dul Double Ale Rack','Two big kegs of ale, filled to the brim, but not for long!',10,50,1039865549,2639209773,2287,0,4,1,'work_bench',13032,1,15717,3,1737102586,4567,2892571526,64088,2892571526,64088,2892571526,64088,2892571526,64088,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53683,4006362601,1,0,'Bloodlust IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bloodlust IV (Journeyman).',51,255,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1772936900,102987,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53684,4006450702,0,0,'Enhanced Chain Bonemire Mountaineer Bracers','',90,450,2812765109,1386343008,1602,0,2,1,'work_bench',19807,1,10185,10,3790642799,NULL,3790642799,NULL,3790642799,NULL,3790642799,NULL,1627425136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53685,4006465933,0,0,'Tranquil Thalumbral Cap','',100,500,2082133324,2710531826,3680,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2237545665,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53686,4006998434,1,0,'Perfect Shrill V (Expert)','By channeling your knowledge through metal, you can make a Rune of Perfect Shrill V (Expert).',54,270,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3942016381,116199,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53687,4007021817,1,0,'Stonehide Fistwraps','Working materials together to make a stonehide fistwraps.',59,295,4032608519,3395302654,283,0,256,1,'sewing_table',4662,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,3188285189,88489,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53688,4007103768,0,0,'Glowing Hands Sconce (Lightsource)','Crafting materials together to make: Glowing Hands Sconce (Lightsource)',110,550,2812765109,1386343008,565,0,2,1,'forge',978,1,12613,10,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,2973560052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53689,4007198715,0,0,'Ego Shock V (Grandmaster)','Scribing new formula to make: Ego Shock V (Grandmaster)',67,335,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1161879099,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53690,4007439149,1,0,'Depressing Chant IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Depressing Chant IV (Journeyman).',51,255,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3313271630,106360,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53691,4007509018,0,0,'Forlorn Throwing Hammer','',121,605,4032608519,3395302654,285,0,256,1,'forge',17735,2,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1952211398,NULL,1,1,1,1,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53692,4007542353,1,0,'Blessed Indium Great Flail','Working materials together to make a blessed indium great flail.',55,275,4032608519,3395302654,639,0,256,1,'forge',21715,1,9346,8,2666179098,83165,2666179098,83165,2666179098,83165,2666179098,83165,2913565209,71975,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53693,4007918316,0,0,'Etherstrand Bracers of Endurance','Binding materials together to make: Etherstrand Bracers of Endurance',106,530,2082133324,2710531826,3678,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,2856608148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53694,4007938831,1,0,'Cranberry Stinger','Mixing delectable foodstuffs together to cook up a Cranberry Stinger',76,380,3881305672,935416212,311,0,8,1,'stove and keg',11074,1,4242,1,1705398497,11247,3522626291,13007,3522626291,13007,73257731,35765,73257731,35765,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53695,4007963895,0,0,'Salubrious Invocation X (Expert)','Scribing new formula to make: Salubrious Invocation X (Expert)',104,520,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2480191718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53696,4008111408,1,0,'Transcendence VI (Expert)','Working with raw materials to scribe Transcendence VI (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,4169759681,122776,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53697,4008116673,0,0,'Stack of Firewood','',5,25,2812765109,1386343008,826,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1130695675,NULL,1130695675,NULL,1130695675,NULL,1130695675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53698,4008184079,0,0,'Natural Selection VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Natural Selection VII (Journeyman).',93,465,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,1200790537,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53699,4008224113,0,0,'Spine Shot IX (Grandmaster)','Crafting materials together to make: Spine Shot IX (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_bench',833,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4128848752,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53700,4008256449,0,0,'Death Blow IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Death Blow IV (Journeyman).',96,480,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,2564730853,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53701,4008406746,1,0,'Ancestral Mettle VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Mettle VII (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,2726079271,100740,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53702,4008446325,0,0,'Imprecate (Grandmaster)','Scribing new formula to make: Imprecate (Grandmaster)',2,10,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,99917256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53703,4008446551,0,0,'Enhanced Silent City Enchanted Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',9434,1,10185,10,2836723222,NULL,2836723222,NULL,2836723222,NULL,2836723222,NULL,3390254898,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53704,4008457837,0,0,'Brood Cure IV (Ancient)','Crafting materials together to make: Brood Cure IV (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',11628,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3029808710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53705,4008528048,0,0,'Hawk Attack (Grandmaster)','Engraving metal to create: Hawk Attack (Grandmaster)',65,325,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,2276493805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53706,4008744640,1,0,'Rilissian Trooper Chainmail Boots','Working materials together to make Rilissian Trooper Chainmail Boots.',79,395,3108933728,1151456682,2885,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3053422822,173661,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53707,4008808033,1,0,'Cobalt Long Sword','Working materials together to make a cobalt long sword.',51,255,4032608519,3395302654,617,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2554542147,73224,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53708,4008851400,1,0,'decorative shrine of Mithaniel Marr','Sculpting raw materials to make a decorative shrine of Mithaniel Marr.',65,325,1039865549,2639209773,3218,0,32,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1245873507,62731,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53709,4008854134,0,0,'Triangle Tile of Teak','',43,215,1039865549,2639209773,655,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,41659472,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53710,4008886707,0,0,'Assault III (Grandmaster)','Engraving metal to create: Assault III (Grandmaster)',35,175,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,1074263691,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53711,4009016930,0,0,'Siphon Strength VII (Expert)','Brewing ingredients together to make: Siphon Strength VII (Expert)',102,510,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2337488814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53712,4009067527,1,0,'after battle ale','Working materials together to make an after battle ale.',74,370,2812765109,1386343008,406,0,2,1,'stove and keg',10333,1,4242,10,3334834547,11257,3522626291,13007,3522626291,13007,3522626291,13007,1420432394,3310,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53713,4009070239,0,0,'Enhanced Plate Steamfont Tranquil Hardened Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',7047,1,10185,10,3577644553,NULL,3577644553,NULL,3577644553,NULL,3577644553,NULL,3821803258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53714,4009167890,0,0,'Enhanced Cloth Darklight Mystic Hauberk','',90,450,2812765109,1386343008,2439,0,2,1,'work_bench',7199,1,10185,10,3342307959,NULL,3342307959,NULL,3342307959,NULL,3342307959,NULL,145327551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53715,4009216598,0,0,'Repaired Spidermech Exhaust Valve','',100,500,1038997614,1038997614,989,0,1,1,'work_bench',8009,1,9972,20,2587696402,NULL,2587696402,NULL,2587696402,NULL,2587696402,NULL,1722788250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53716,4009292813,1,0,'Dark Pyre V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Pyre V (Journeyman).',66,330,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1677507330,105567,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53717,4009583270,0,0,'Hunter''s Instinct X (Adept)','Crafting materials together to make: Hunter''s Instinct X (Adept)',119,595,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4293741452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53718,4009599908,1,0,'Browncap Mushroom Kalish','Brewing various materials together to make Browncap Mushroom Kalish.',44,220,3881305672,935416212,308,0,8,1,'stove and keg',5970,1,15165,5,4059051897,4705,2912298792,9224,2912298792,9224,2841457754,35423,2841457754,35423,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53719,4009609936,0,0,'Guardian (Journeyman)','Crafting materials together to make: Guardian (Journeyman)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1055171177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53720,4009684061,1,0,'Iron Tribal Spear','Working materials together to make an iron tribal spear.',14,70,4032608519,3395302654,2376,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,1198518366,83407,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53721,4009743538,1,0,'Imbued Fulginate Sledge','Working materials together to make an imbued fulginate sledge',46,230,4032608519,3395302654,2963,0,256,1,'forge',11357,1,16804,6,1665214981,79207,1665214981,79207,1665214981,79207,1665214981,79207,3007831288,81860,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53722,4009770431,1,0,'Roughspun Slippers','Binding materials together to make a Roughspun Slippers.',10,50,2082133324,2710531826,2401,0,64,1,'sewing_table',19594,1,3107,4,25320825,12855,25320825,12855,25320825,12855,25320825,12855,3356782618,174615,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53723,4009960168,1,0,'Lambent Adornment of Heightened Power (Greater)','Binding materials together to make: Lambent Adornment of Heightened Power (Greater).',57,285,931275816,931275816,3877,0,1,1,'work_bench',18642,1,9346,8,3174283660,8329,4233073290,26178,4233073290,26178,4233073290,26178,4233073290,26178,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53724,4010116008,0,0,'Relinked Blood Iron Sentinel''s Mantle','',100,500,3108933728,1151456682,3629,0,128,1,'blood_iron_forge',4321,1,17015,200,1551187165,NULL,1551187165,NULL,1551187165,NULL,1551187165,NULL,1101810587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53725,4010164155,0,0,'Shadowscream Accolade of Energy','',120,600,3330500131,2463992638,4102,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3446755489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53726,4010184716,0,0,'Xenolith (Grandmaster)','Scribing new formula to make: Xenolith (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3038623361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53727,4010191877,0,0,'Mahngavi Hackamore of Conservation','',125,625,2812765109,1386343008,4839,0,2,1,'work_bench',2499,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3103589485,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53728,4010254520,1,0,'fitted planks','Making fitted planks for shipbuilding',70,350,3076004370,1677747280,726,0,16,1,'woodworking_table',11904,1,18796,2,1719817057,13544,1719817057,13544,1719817057,13544,1719817057,13544,4085847180,7304,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53729,4010331700,0,0,'Quicksand (Grandmaster)','Scribing new formula to make: Quicksand (Grandmaster)',5,25,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1213986841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53730,4010332049,1,0,'Raxxyl''s Rousing Tune II (Expert)','By channeling your knowledge through metal, you can make a Rune of Raxxyl''s Rousing Tune II (Expert).',10,50,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,4011384859,117516,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53731,4010450306,0,0,'Veilwalker''s Forcelink','Toying with materials to make: Veilwalker''s Forcelink',120,600,1038997614,1038997614,3105,0,1,1,'work_bench',8633,10,9429,100,946740014,NULL,3679644224,NULL,3679644224,NULL,3679644224,NULL,3679644224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53732,4010485406,0,0,'Devious Blade VIII (Adept)','Crafting materials together to make: Devious Blade VIII (Adept)',112,560,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3142808606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53733,4010543816,1,0,'Cobalt Dagger','Working materials together to make a cobalt dagger.',57,285,4032608519,3395302654,2372,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,4256984765,73206,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53734,4010564770,0,0,'Challenge IX (Ancient)','Brewing ingredients together to make: Challenge IX (Ancient)',106,530,2557647574,2817699641,4814,0,8192,1,'chemistry_table',10950,1,7257,200,4105485120,NULL,4105485120,NULL,4105485120,NULL,4105485120,NULL,2340799475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53735,4010742667,0,0,'Veilwalker''s Bow of Fortitude','Shaping materials together to create: Veilwalker''s Bow of Fortitude',111,555,3076004370,1677747280,3592,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,704838706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53736,4010827003,0,0,'Arctic Blast IV (Grandmaster)','Engraving metal to create: Arctic Blast IV (Grandmaster)',58,290,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,258007388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53737,4010846535,0,0,'Stair of Shadow Stone','',120,600,1039865549,2639209773,729,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1725178393,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53738,4010882237,0,0,'Floating Concordant Stone','Channeling your knowledge to create: Floating Concordant Stone',107,535,1039865549,2639209773,2538,0,32,1,'woodworking_table',13787,5,18044,30,2519418015,NULL,4146178498,NULL,4146178498,NULL,4146178498,NULL,4146178498,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53739,4010923138,1,0,'Castigate III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Castigate III (Journeyman).',88,440,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3030780142,103958,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53740,4011030111,0,0,'Impale X (Grandmaster)','Crafting materials together to make: Impale X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'work_bench',19653,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1041903671,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53741,4011082145,0,0,'Chilling Claws III (Grandmaster)','Engraving metal to create: Chilling Claws III (Grandmaster)',48,240,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1633892553,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53742,4011170916,1,0,'Glimmering Adornment of Parrying (Lesser)','Binding materials together to make: Glimmering Adornment of Parrying (Lesser).',35,175,931275816,931275816,3877,0,1,1,'work_bench',14337,1,8470,4,367801917,6922,1082903602,25919,1082903602,25919,1082903602,25919,1082903602,25919,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53743,4011187922,1,0,'Imbued Ebon Chainmail Leggings','',44,220,3108933728,1151456682,2412,0,128,1,'forge',10680,1,16804,12,3864471711,6655,469922286,146900,469922286,146900,469922286,146900,3479845016,159359,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53744,4011256280,1,0,'Horned Fistwraps','Working materials together to make a horned fistwraps.',69,345,4032608519,3395302654,283,0,256,1,'sewing_table',21899,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,2518284410,80108,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53745,4011260760,1,0,'Imbued Feysteel Sledge','Working materials together to make an imbued feysteel sledge',36,180,4032608519,3395302654,2963,0,256,1,'forge',22220,1,8470,8,2211576443,77244,2211576443,77244,2211576443,77244,2211576443,77244,1601618322,81642,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53746,4011345945,0,0,'Grim Sorcerer (Grandmaster)','Scribing new formula to make: Grim Sorcerer (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,349186570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53747,4011490896,0,0,'Beg for Mercy III (Grandmaster)','Engraving metal to create: Beg for Mercy III (Grandmaster)',54,270,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,4121344549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53748,4011513555,0,0,'Roundhouse VIII (Grandmaster)','Engraving metal to create: Roundhouse VIII (Grandmaster)',94,470,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2073685794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53749,4011630801,1,0,'Ornate Studded Bracelet','Binding materials together to make: Ornate Studded Bracelet.',90,450,3330500131,2463992638,2202,0,2048,1,'work_bench',1077,1,10185,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,215264871,167715,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53750,4011678801,0,0,'Blaze of Faith VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Blaze of Faith VI (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,434776479,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53751,4011698197,1,0,'portrait of an orc howler','Sculpting raw materials to make a Portrait of an Orc Howler.',78,390,1039865549,2639209773,856,0,32,1,'woodworking_table',1330,1,14106,5,630063208,9018,448332284,13009,448332284,13009,448332284,13009,87053068,64684,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53752,4011789649,1,0,'Retaliate V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Retaliate V (Expert).',88,440,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2606111707,118171,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53753,4011829522,1,0,'Imbued Indium Assault Axe','Working materials together to make an imbued indium assault axe.',51,255,4032608519,3395302654,1647,0,256,1,'forge',20473,1,9346,8,2959427122,83135,2959427122,83135,2959427122,83135,2959427122,83135,3213146,81987,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53754,4011844200,0,0,'Enhanced Veksar Duelist Maul','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',4098,1,10185,10,1652192827,NULL,1652192827,NULL,1652192827,NULL,1652192827,NULL,1418258120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53755,4012005053,1,0,'Aspect of Genius V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Genius V (Journeyman).',63,315,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,529943418,101486,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53756,4012069232,1,0,'Daring Bracers','Working rare void shard materials together to make: Daring Bracers.',89,445,1386343008,2812765109,1434,0,2,1,'forge',16987,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,732885603,143361,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53757,4012296434,0,0,'Fervent Faith IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fervent Faith IV (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,169425702,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53758,4012305501,0,0,'Tall Window Frame in Narrow Divider of Corrugated Wood','Tinkering with raw materials to make: Tall Window Frame in Narrow Divider of Corrugated Wood',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3257609319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53759,4012380771,1,0,'Ferrite Brigandine Mantle','Working materials together to make a Pristine Ferrite Brigandine Mantle.',75,375,3108933728,1151456682,2887,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,2640131331,151932,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53760,4012420047,0,0,'Marauder''s Vaunt IV (Journeyman)','Engraving metal to create: Marauder''s Vaunt IV (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1094453757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53761,4012512329,0,0,'Unending Agony IX (Grandmaster)','Brewing ingredients together to make: Unending Agony IX (Grandmaster)',110,550,2557647574,2817699641,2828,0,8192,1,'chemistry_table',11307,1,7257,200,2524721135,NULL,2524721135,NULL,2524721135,NULL,2524721135,NULL,611448961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53762,4012577201,0,0,'Enhanced Plate Everfrost Enchanted Helm','',90,450,2812765109,1386343008,1702,0,2,1,'work_bench',21950,1,10185,10,4135382216,NULL,4135382216,NULL,4135382216,NULL,4135382216,NULL,3539910142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53763,4012768764,0,0,'Lay on Hands X (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3935447932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53764,4012832995,1,0,'Jarol''s Sorrowful Requiem II (Expert)','By channeling your knowledge through metal, you can make a Rune of Jarol''s Sorrowful Requiem II (Expert).',29,145,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,259450785,112709,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53765,4012858414,0,0,'Searing Shot III (Grandmaster)','Engraving metal to create: Searing Shot III (Grandmaster)',30,150,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,2502780988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53766,4013017241,0,0,'adamantine bodkin crossbow bolt','Combining materials to make a few adamantine bodkin crossbow bolts.',63,315,3076004370,1677747280,363,0,16,1,'woodworking_table',1771,1,11634,4,178744961,3294,4166748044,NULL,4166748044,NULL,4166748044,NULL,4166748044,NULL,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53767,4013101999,0,0,'Enhanced Plate Silent City Shieldbreaker Vambraces','',90,450,2812765109,1386343008,1630,0,2,1,'work_bench',1070,1,10185,10,2634993222,NULL,2634993222,NULL,2634993222,NULL,2634993222,NULL,3548890607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53768,4013180088,0,0,'Enhanced Mistmyr Manor Forceful Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',6275,1,10185,10,1609322775,NULL,1609322775,NULL,1609322775,NULL,1609322775,NULL,1022068787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53769,4013195107,0,0,'Enhanced Frostfang Furious Maul','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',16752,1,10185,10,1649535792,NULL,1649535792,NULL,1649535792,NULL,1649535792,NULL,1420000195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53770,4013281528,0,0,'Luda''s Nefarious Wail X (Expert)','Engraving metal to create: Luda''s Nefarious Wail X (Expert)',108,540,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,354218712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53771,4013314174,0,0,'Knee Break XI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',10514,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2976942516,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53772,4013341777,0,0,'Petrify VI (Grandmaster)','Scribing new formula to make: Petrify VI (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,112200274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53773,4013364384,1,0,'Imbued Brellium Parrying Blade','Working materials together to create: imbued brellium parrying blade.',83,415,4032608519,3395302654,2367,0,256,1,'forge',5313,1,10185,5,1438221252,72601,1438221252,72601,1438221252,72601,1438221252,72601,4194520382,80519,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53774,4013418845,0,0,'Holy Intercession IX (Ancient)','Scribing new formula to make: Holy Intercession IX (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',740,1,16106,200,3115805620,NULL,3115805620,NULL,3115805620,NULL,3115805620,NULL,1072581272,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53775,4013453485,1,0,'Imbued Feysteel Lance','Working materials together to make an imbued feysteel lance.',36,180,4032608519,3395302654,626,0,256,1,'forge',15440,1,8470,8,3216997622,77210,3216997622,77210,3216997622,77210,3216997622,77210,3465108184,81584,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53776,4013670886,1,0,'Pledge of Armament III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Pledge of Armament III (Expert).',45,225,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1784509797,116518,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53777,4013708665,0,0,'Voidpiercer''s Chain Boots of Rage','Fusing metal together to create: Voidpiercer''s Chain Boots of Rage',112,560,3108933728,1151456682,3317,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3339962780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53778,4014017675,0,0,'Regrowth XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',8116,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4211419636,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53779,4014168174,0,0,'Grim Sorcerer VIII (Grandmaster)','Scribing new formula to make: Grim Sorcerer VIII (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',2323,1,16106,200,1418185137,NULL,1418185137,NULL,1418185137,NULL,1418185137,NULL,1119191004,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53780,4014296663,0,0,'Enhanced Chain Tenebrous Tangle Duelist Gloves','',90,450,2812765109,1386343008,2857,0,2,1,'work_bench',7254,1,10185,10,3535018782,NULL,3535018782,NULL,3535018782,NULL,3535018782,NULL,1204080523,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53781,4014312748,0,0,'Nature''s Embrace XII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',6515,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2428550090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53782,4014375254,1,0,'gold eucalyptus dining chair','Sculpting raw materials to create: gold eucalyptus dining chair.',86,430,1039865549,2639209773,560,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,1482527405,63441,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53783,4014582936,0,0,'Vampirism III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vampirism III (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2632062623,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53784,4014874335,0,0,'Enhanced Sebilis Mender Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',2936,1,10185,10,4006778661,NULL,4006778661,NULL,4006778661,NULL,4006778661,NULL,3534910509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53785,4015040986,0,0,'Voidpiercer''s Wand of Fortitude','Shaping materials together to create: Voidpiercer''s Wand of Fortitude',117,585,3076004370,1677747280,2510,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,4239836283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53786,4015058408,0,0,'Phantom Telarin Robe','Binding materials together to make: Phantom Telarin Robe',100,500,2082133324,2710531826,2439,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,88448036,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53787,4015065557,1,0,'Eucalyptus Weapon Rack','Sculpting raw materials to make a Eucalyptus Weapon Rack.',83,415,1039865549,2639209773,651,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,1703073538,20326,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53788,4015077071,0,0,'Acrylia Adornment of Strikethrough','',120,600,931275816,931275816,3877,0,1,1,'work_bench',420,3,9429,15,2756213372,NULL,2756213372,NULL,2756213372,NULL,2756213372,NULL,2622411379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53789,4015157345,0,0,'Ruin VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Ruin VIII (Expert).',97,485,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,667820451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53790,4015170277,0,0,'Dark Blade IX (Expert)','Brewing ingredients together to make: Dark Blade IX (Expert)',103,515,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,360878519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53791,4015229289,0,0,'Umbral Warding VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Umbral Warding VIII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,4008435441,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53792,4015312934,0,0,'Academic''s Satchel of Ruin','Fusing metal together to create: Academic''s Satchel of Ruin',110,550,4032608519,3395302654,362,0,256,1,'forge',18000,2,20818,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,510630525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53793,4015500767,0,0,'Enhanced Living Tomb Slayer Maul','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',16159,1,10185,10,1647458700,NULL,1647458700,NULL,1647458700,NULL,1647458700,NULL,1421912447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53794,4015517498,0,0,'Shackle IX (Ancient)','Scribing new formula to make: Shackle IX (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',16397,1,16106,200,4028361713,NULL,4028361713,NULL,4028361713,NULL,4028361713,NULL,2722846754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53795,4015529884,1,0,'Cabilis Cocoa Pastries','Mixing delectable foodstuffs together to cook up Cabilis Cocoa Pastries.',78,390,3881305672,935416212,301,0,8,1,'stove and keg',3156,1,4242,3,2506056985,4758,3522626291,13007,3522626291,13007,3346565763,35446,3346565763,35446,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53796,4015657657,1,0,'Moonshadow Leggings','Fusing metal together to create: Moonshadow Leggings.',79,395,3108933728,1151456682,1598,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1309840280,164888,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53797,4015677686,0,0,'Enhanced Cloth Bonemire Slayer Gauntlets','',90,450,2812765109,1386343008,1505,0,2,1,'work_bench',9447,1,10185,10,3534435775,NULL,3534435775,NULL,3534435775,NULL,3534435775,NULL,1205592362,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53798,4015905080,1,0,'Eel Soup','Cooking various materials together to make Eel Soup.',54,270,3881305672,935416212,294,0,8,1,'stove and keg',3964,1,4205,2,2176091364,5475,815384158,8706,815384158,8706,2736621948,36124,2736621948,36124,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53799,4016061422,0,0,'Berserk Rage V (Grandmaster)','Engraving metal to create: Berserk Rage V (Grandmaster)',48,240,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,570060339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53800,4016086637,0,0,'Antagonize VIII (Grandmaster)','Scribing new formula to make: Antagonize VIII (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,156030640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53801,4016214503,0,0,'Mountain Stance IV (Grandmaster)','Engraving metal to create: Mountain Stance IV (Grandmaster)',78,390,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1298872139,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53802,4016240325,1,0,'Blessed Incarnadine Short Spear','Working materials together to make a blessed incarnadine short spear.',72,360,4032608519,3395302654,2531,0,256,1,'forge',9758,1,6831,10,4120443327,83110,4120443327,83110,4120443327,83110,4120443327,83110,4225160487,71950,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53803,4016273673,0,0,'Ethernean Will','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,1109156556,NULL,1109156556,NULL,1109156556,NULL,1109156556,NULL,1109156556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53804,4016301540,0,0,'Impart Faith (Journeyman)','Crafting materials together to make: Impart Faith (Journeyman)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1683645972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53805,4016306516,0,0,'Bulwark of the Laughing Panda','Shaping materials together to create: Bulwark of the Laughing Panda',120,600,3076004370,1677747280,645,0,16,1,'woodworking_table',15936,1,10890,25,2270572262,NULL,3843866834,NULL,3843866834,NULL,3843866834,NULL,4228071585,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53806,4016355423,0,0,'Imbued Underforged Thaumaturgists Rod','',30,150,1386343008,2812765109,3173,0,2,1,'work_bench',17339,1,8470,8,4197036101,NULL,4197036101,NULL,4197036101,NULL,4197036101,NULL,724379375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53807,4016697341,0,0,'Rupture IV (Grandmaster)','Engraving metal to create: Rupture IV (Grandmaster)',43,215,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1677231149,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53808,4016746847,0,0,'Enhanced Chelsith Fatewalker Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',10529,1,10185,10,2828160286,NULL,2828160286,NULL,2828160286,NULL,2828160286,NULL,3415577658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53809,4016811767,0,0,'Forlorn Robust Accolade of Stratagem','',121,605,3330500131,2463992638,4095,0,2048,1,'work_bench',17866,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,454707273,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53810,4016820601,1,0,'Mark of Divinity II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mark of Divinity II (Expert).',32,160,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,2573772390,114018,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53811,4016881210,0,0,'Shadowscream Cloth Mantle of Fortitude','',120,600,2082133324,2710531826,1578,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,837139495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53812,4016937892,0,0,'Enhanced Plate Charasis Slayer Mitts','',90,450,2812765109,1386343008,1715,0,2,1,'work_bench',7911,1,10185,10,3533491949,NULL,3533491949,NULL,3533491949,NULL,3533491949,NULL,1206655608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53813,4016962380,0,0,'Sambata Shoes of Fervor','Crafting materials together to make: Sambata Shoes of Fervor',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',4261,1,7093,100,832748898,NULL,3980921888,NULL,3980921888,NULL,3980921888,NULL,2750503519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53814,4016987345,0,0,'Enhanced Chain Evernight Abbey Sorcerous Mantle','',90,450,2812765109,1386343008,1431,0,2,1,'work_bench',16587,1,10185,10,2639495480,NULL,2639495480,NULL,2639495480,NULL,2639495480,NULL,3554314897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53815,4016990994,1,0,'Abomination IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Abomination IV (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1513215949,100115,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53816,4017001607,0,0,'Dreadfell Mercenaries Barbute of Stratagem','',122,610,3108933728,1151456682,3665,0,128,1,'forge',12141,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,756695246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53817,4017117767,0,0,'Head Crush (Grandmaster)','Engraving metal to create: Head Crush (Grandmaster)',17,85,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,4169974846,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53818,4017123376,0,0,'Bloodcoil VIII (Grandmaster)','Scribing new formula to make: Bloodcoil VIII (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3534289281,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53819,4017170514,1,0,'Imbued Brellium Maul','Working materials together to create: imbued brellium maul.',85,425,4032608519,3395302654,636,0,256,1,'forge',10705,1,10185,5,140015802,72599,140015802,72599,140015802,72599,140015802,72599,3856647885,80517,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53820,4017270684,0,0,'Studded Glittervein Tower Shield','',100,500,4032608519,3395302654,2266,0,256,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,231914032,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53821,4017315556,0,0,'Leachblade of the Void','Fusing metal together to create: Leachblade of the Void',120,600,4032608519,3395302654,58,0,256,1,'forge',10605,1,9429,25,946740014,NULL,1904136305,NULL,1904136305,NULL,1904136305,NULL,3337996922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53822,4017388868,1,0,'Black Jack IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Black Jack IV (Expert).',64,320,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,50440209,102496,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53823,4017389992,1,0,'Harbinger II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Harbinger II (Expert).',16,80,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,1852626213,110318,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53824,4017461261,1,0,'Blaze Kick VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Blaze Kick VII (Journeyman).',87,435,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3172320489,102668,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53825,4017527428,1,0,'Exacting (Expert)','By channeling your knowledge through metal, you can make a Rune of Exacting (Expert).',65,325,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1873686063,108180,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53826,4017530487,1,0,'Dark Infestation (Expert)','Emparting knowledge through the quill to make a scroll of Dark Infestation (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,4257862392,105446,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53827,4017544145,0,0,'Holy Salvation IX (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2800992535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53828,4017676992,1,0,'a pristine comely teak chair','The art of sculpting wood into a chair.',42,210,1039865549,2639209773,560,0,32,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3893163470,60825,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53829,4017686018,0,0,'Xiocite Striker Bracers','Fusing metal together to create: Xiocite Striker Bracers',96,480,3108933728,1151456682,3068,0,128,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2571619211,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53830,4017800303,0,0,'Enhanced Plate Zarrakon''s Tranquil Hardened Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',22473,1,10185,10,3568422137,NULL,3568422137,NULL,3568422137,NULL,3568422137,NULL,3796065290,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53831,4017877707,1,0,'Rush VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rush VII (Journeyman).',53,265,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3730107249,118894,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53832,4017878613,0,0,'Enhanced Cloth Clockwork Unbroken Tunic','',90,450,2812765109,1386343008,2737,0,2,1,'work_bench',11240,1,10185,10,4130081580,NULL,4130081580,NULL,4130081580,NULL,4130081580,NULL,3534641690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53833,4017889564,0,0,'Elemental Amalgamation (Adept)','',100,500,773137566,2949308177,195,0,4096,1,'work_desk',9018,10,8793,5,4072638733,NULL,4072638733,NULL,4072638733,NULL,4072638733,NULL,2889820830,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53834,4017903030,0,0,'Welded Rhodium Fuel Barrel','Tinkering with raw materials to make: Welded Rhodium Fuel Barrel',25,125,1038997614,1038997614,978,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2491539219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53835,4018134588,0,0,'Alchemist''s Scale','Using Nights of the Dead treats and a little magic to create an Alchemist''s Scale.',29,145,2812765109,1386343008,31,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,4028779862,NULL,4028779862,NULL,4028779862,NULL,4028779862,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53836,4018185430,1,0,'Restorative Shoulderguards','Fusing metal together to create: Restorative Shoulderguards.',79,395,3108933728,1151456682,1536,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3408634188,173434,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53837,4018301116,0,0,'Elemental Personification (Adept)','Scribing new formula to make: Elemental Personification (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',3688,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3721557136,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53838,4018325990,0,0,'Heart Of The Storm II (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2303150380,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53839,4018389008,0,0,'Abolishment III (Grandmaster)','Scribing new formula to make: Abolishment III (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1439888462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53840,4018456813,1,0,'Myrmidon''s Prodigious Gauntlets','Working materials together to make: Myrmidon''s Prodigious Gauntlets.',90,450,1386343008,2812765109,1715,0,2,1,'forge',9540,1,10185,20,3288025444,165067,3288025444,165067,3288025444,165067,3288025444,165067,3288025444,165067,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53841,4018544555,0,0,'Repentance VIII (Grandmaster)','Scribing new formula to make: Repentance VIII (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',6268,1,16106,200,3286468460,NULL,3286468460,NULL,3286468460,NULL,3286468460,NULL,589340837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53842,4018609668,1,0,'Essence of the Great Bear II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Essence of the Great Bear II (Journeyman).',30,150,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,1489639152,107996,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53843,4018701894,1,0,'Imbued Incarnadine Dirk','Working materials together to make an imbued incarnadine dirk.',70,350,4032608519,3395302654,609,0,256,1,'forge',11315,1,6831,10,1315726544,83063,1315726544,83063,1315726544,83063,1315726544,83063,650172492,81917,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53844,4018714461,0,0,'Ember Ring of Dexterity','Engraving metal to create: Ember Ring of Dexterity',101,505,3330500131,2463992638,557,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,2207339653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53845,4018970200,0,0,'Block of Coarse Gold','Tinkering with raw materials to make: Block of Coarse Gold',25,125,1038997614,1038997614,655,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1794153884,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53846,4019012699,0,0,'Bow of Vile Souls','Shaping materials together to create: Bow of Vile Souls',120,600,3076004370,1677747280,3117,0,16,1,'woodworking_table',10686,1,10890,25,2270572262,NULL,1280897481,NULL,1280897481,NULL,1280897481,NULL,4020251614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53847,4019047990,0,0,'Autumn''s Kiss VI (Grandmaster)','Scribing new formula to make: Autumn''s Kiss VI (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1466220581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53848,4019068322,0,0,'Deathguard Leather Tunic','',95,475,2082133324,2710531826,3682,0,512,1,'sewing_table',3631,1600,19785,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,3624734635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53849,4019151738,0,0,'Karuupa Saddle of the Artisan','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',15028,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1730162093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53850,4019174801,1,0,'Painbringer (Expert)','By channeling your knowledge through an essence, you can make an Essence of Painbringer (Expert).',1,5,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,536502779,115800,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53851,4019180215,0,0,'Ice Comet VII (Expert)','Crafting materials together to make: Ice Comet VII (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2163630797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53852,4019183900,1,0,'Willow Wisp (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Willow Wisp (Journeyman).',13,65,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,718479895,124563,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53853,4019194023,0,0,'Enhanced Klak''anon Furious Maul','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',1541,1,10185,10,1660263668,NULL,1660263668,NULL,1660263668,NULL,1660263668,NULL,1409747975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53854,4019226032,0,0,'Empyral Rune of Expedience','Binding materials together to make: Empyral Rune of Expedience',120,600,931275816,931275816,3880,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,1892940032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53855,4019230008,0,0,'Deny IV (Grandmaster)','Scribing new formula to make: Deny IV (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1553400525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53856,4019315850,0,0,'Slurred Insult XI (Ancient)','Crafting materials together to make: Slurred Insult XI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',10444,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,586072952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53857,4019343531,1,0,'Mahogany Armor and Shield Rack','Sculpting raw materials to make a Mahogany Armor and Shield Rack.',72,360,1039865549,2639209773,653,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,3687279976,20346,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53858,4019389671,1,0,'Imbued Feyiron Reverent Coat','',38,190,3108933728,1151456682,2407,0,128,1,'forge',7000,1,8470,4,3828510310,7187,3337074742,152160,3337074742,152160,3337074742,152160,1887096644,159439,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53859,4019557371,1,0,'Netherous Bind (Expert)','By channeling your knowledge through the quill, you can make a scroll of Netherous Bind (Expert).',5,25,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,1309295668,115317,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53860,4019559493,0,0,'Prayer of Healing X (Expert)','Crafting materials together to make: Prayer of Healing X (Expert)',112,560,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4221597001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53861,4019649564,0,0,'Enhanced Plate Deep Forge Tranquil Hardened Leggings','',90,450,2812765109,1386343008,526,0,2,1,'work_bench',14696,1,10185,10,3562927242,NULL,3562927242,NULL,3562927242,NULL,3562927242,NULL,3803145337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53862,4019874335,0,0,'Academic''s Plate Pauldrons of Force','Fusing metal together to create: Academic''s Plate Pauldrons of Force',110,550,3108933728,1151456682,2899,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,1920199426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53863,4019909557,0,0,'Enhanced Spirit''s Resonance Forceful Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',7887,1,10185,10,2839778777,NULL,2839778777,NULL,2839778777,NULL,2839778777,NULL,2502129361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53864,4020084503,0,0,'Enhanced Barren Sky Spellweaver Focus','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',1496,1,10185,10,2839869819,NULL,2839869819,NULL,2839869819,NULL,2839869819,NULL,2502171251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53865,4020179912,0,0,'Shadowed Reins of Mastery','Crafting materials together to make: Shadowed Reins of Mastery',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',15768,1,7093,100,832748898,NULL,3113425873,NULL,3113425873,NULL,3113425873,NULL,3096702450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53866,4020307219,0,0,'Frozen Shadowscream Bodkin Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,1025103917,NULL,1025103917,NULL,1025103917,NULL,4032997250,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53867,4020345626,0,0,'Protoflame VI (Ancient)','Scribing new formula to make: Protoflame VI (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',9072,1,16106,200,301710039,NULL,301710039,NULL,301710039,NULL,301710039,NULL,1880785881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53868,4020360340,1,0,'Incinerate VII (Expert)','Working with raw materials to scribe Incinerate VII (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2946404589,112102,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53869,4020427972,0,0,'Winds of Velious III (Grandmaster)','Scribing new formula to make: Winds of Velious III (Grandmaster)',84,420,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3161036084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53870,4020458940,0,0,'Enhanced Leather Freeport Unbroken Mantle','',90,450,2812765109,1386343008,2406,0,2,1,'work_bench',346,1,10185,10,906441405,NULL,906441405,NULL,906441405,NULL,906441405,NULL,2571346170,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53871,4020650769,0,0,'Ancient Shroud XII (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2577067323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53872,4020685746,0,0,'Sacrifice VI (Grandmaster)','Scribing new formula to make: Sacrifice VI (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1234864180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53873,4020694206,1,0,'Lucid Gemstone of Havoc','By channeling your knowledge through an essence, you can make a Lucid Gemstone of Havoc.',20,100,773137566,2949308177,3993,0,4096,1,'work_desk',5099,1,7564,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,265823342,163262,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53874,4020797309,0,0,'Bionic Forcelink','Toying with materials to make: Bionic Forcelink',110,550,1038997614,1038997614,3108,0,1,1,'work_bench',16827,2,20818,400,3545866285,NULL,3545866285,NULL,3545866285,NULL,3545866285,NULL,1787713243,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53875,4020823696,1,0,'Instinct VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Instinct VI (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1097355194,112406,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53876,4020914068,0,0,'Etherlord (Expert)','Scribing new formula to make: Etherlord (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3028269821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53877,4021041097,1,0,'Flickering Adornment of Energy (Greater)','Binding materials together to make: Flickering Adornment of Energy (Greater).',7,35,931275816,931275816,3871,0,1,1,'work_bench',10303,1,15717,1,3387547485,8330,2121115768,25129,2121115768,25129,2121115768,25129,2121115768,25129,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53878,4021122290,0,0,'Student''s Hackamore of Evolution','Crafting materials together to make: Student''s Hackamore of Evolution',110,550,2812765109,1386343008,4827,0,2,1,'sewing_table',5376,1,19636,10,2605666424,NULL,2605666424,NULL,2605666424,NULL,2605666424,NULL,2968647434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53879,4021266694,1,0,'Brellium Plate Spaulders','Fusing metal together to create: brellium plate spaulders.',85,425,3108933728,1151456682,2738,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1064422076,137096,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53880,4021327193,1,0,'Superior Essence of Clarity','Blending various ingredients together to make a Superior Essence of Clarity.',44,220,2557647574,2817699641,329,0,8192,1,'chemistry_table',7461,1,21283,4,2874245703,4489,2392875623,48330,2392875623,48330,2392875623,48330,2392875623,48330,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53881,4021327785,0,0,'Rounded Tile of Rusty Metal','Tinkering with raw materials to make: Rounded Tile of Rusty Metal',25,125,1038997614,1038997614,732,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1323256956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53882,4021415338,0,0,'Shock Wave V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shock Wave V (Journeyman).',100,500,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2875967188,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53883,4021416839,1,0,'Frontal Assault Pike','Working rare void shard materials together to make: Frontal Assault Pike.',89,445,1386343008,2812765109,1673,0,2,1,'forge',16987,1,2607,56,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3075954973,79014,56,56,56,56,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53884,4021504128,0,0,'Gift of Bertoxxulous VII (Ancient)','Scribing new formula to make: Gift of Bertoxxulous VII (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',9529,1,16106,200,4044311419,NULL,4044311419,NULL,4044311419,NULL,4044311419,NULL,2872394241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53885,4021547141,1,0,'Obliterated Psyche V (Expert)','Working with raw materials to scribe Obliterated Psyche V (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1043853074,115658,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53886,4021587765,0,0,'Empyral Ring of Alacrity','Engraving metal to create: Empyral Ring of Alacrity',120,600,3330500131,2463992638,559,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1816717609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53887,4021623825,0,0,'Enhanced Plate Everfrost Blademaster Helm','',90,450,2812765109,1386343008,2453,0,2,1,'work_bench',3132,1,10185,10,3329589876,NULL,3329589876,NULL,3329589876,NULL,3329589876,NULL,166434236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53888,4021662466,0,0,'Immobilizing Lunge VIII (Grandmaster)','Engraving metal to create: Immobilizing Lunge VIII (Grandmaster)',99,495,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,3553496229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53889,4021714140,0,0,'Enhanced Chain Lavastorm Mystic Linked Shirt','',90,450,2812765109,1386343008,2428,0,2,1,'work_bench',394,1,10185,10,3329680057,NULL,3329680057,NULL,3329680057,NULL,3329680057,NULL,166262129,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53890,4021822354,0,0,'Xiocite Lodaka Symbol','Engraving metal to create: Xiocite Lodaka Symbol',97,485,3330500131,2463992638,2975,0,2048,1,'work_bench',10089,5,19785,75,16793369,6668,1903255171,NULL,1903255171,NULL,1903255171,NULL,3613633347,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53891,4021875237,1,0,'gleaming parade cuirass','Working materials together to make a gleaming parade cuirass.',78,390,2812765109,1386343008,3293,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1606093006,7709,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53892,4021887154,0,0,'Double Blast IX (Expert)','Crafting materials together to make: Double Blast IX (Expert)',111,555,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4106355567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53893,4021895580,1,0,'Tarven''s Crippling Crescendo III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Tarven''s Crippling Crescendo III (Journeyman).',36,180,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,3926823297,121956,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53894,4021895598,0,0,'Artisan''s Amalgamation','',40,200,2812765109,1386343008,407,0,2,1,'chemistry_table',10338,1,21283,5,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3523839377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53895,4021909876,0,0,'Noxious Efflux V (Grandmaster)','Scribing new formula to make: Noxious Efflux V (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,515703262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53896,4022055177,1,0,'Vulrich Steak','Cooking various materials together to make Vulrich Steak.',11,55,3881305672,935416212,297,0,4,1,'stove and keg',10071,1,795,1,1682766616,15309,691358021,7750,691358021,7750,2777927147,37397,2777927147,37397,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53897,4022200154,1,0,'Rilissian Trooper Chainmail Leggings','Working materials together to make a Rilissian Trooper Chainmail Leggings.',79,395,3108933728,1151456682,2881,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2542010141,173666,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53898,4022210096,0,0,'Enhanced Evernight Abbey Tranquil Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',9022,1,10185,10,252598653,NULL,252598653,NULL,252598653,NULL,252598653,NULL,1635926588,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53899,4022308393,1,0,'Glacial Wind III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Glacial Wind III (Expert).',48,240,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,3372853872,109760,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53900,4022334472,0,0,'Enhanced Chain Freeport Aggressive Bracers','',90,450,2812765109,1386343008,1448,0,2,1,'work_bench',22513,1,10185,10,2642553313,NULL,2642553313,NULL,2642553313,NULL,2642553313,NULL,3540722248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53901,4022359674,0,0,'Svarni Hackamore of Flight','',124,620,2812765109,1386343008,4839,0,2,1,'work_bench',5606,25,7947,35,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2142313431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53902,4022515105,0,0,'Twark Inquisitor''s Spaulders','',100,500,3108933728,1151456682,1452,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2871745710,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53903,4022542667,0,0,'Cnidcara Bracers of Rage','Binding materials together to make: Cnidcara Bracers of Rage',106,530,2082133324,2710531826,2868,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,1951302103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53904,4022589970,0,0,'Enhanced Lavastorm Unbroken Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',1099,1,10185,10,2784027900,NULL,2784027900,NULL,2784027900,NULL,2784027900,NULL,2755992033,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53905,4022680146,0,0,'Empyral Lance of Force','Fusing metal together to create: Empyral Lance of Force',120,600,4032608519,3395302654,2965,0,256,1,'forge',20064,2,7093,150,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,650354311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53906,4022689663,1,0,'Battle Cry II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Battle Cry II (Journeyman).',26,130,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3129050116,102181,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53907,4022700467,0,0,'Healing Fate (Grandmaster)','Scribing new formula to make: Healing Fate (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3301933812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53908,4022709247,0,0,'Pink Poinsett Flower in an Alabaster Pot','Using special Frostfell materials and magic to create a pink poinsett flower in an alabaster pot.',20,100,3076004370,1677747280,1989,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,2183663403,NULL,2183663403,NULL,2183663403,NULL,2183663403,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53909,4022725244,1,0,'Baked Shark','Cooking various materials together to make Baked Shark.',31,155,3881305672,935416212,296,0,8,1,'stove and keg',6640,1,6200,1,4178141708,12587,3361443304,7721,3361443304,7721,1412551656,35079,1412551656,35079,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53910,4022874895,1,0,'Steel Plate Cuirass','Fusing metal together to create a Steel Plate Cuirass.',29,145,3108933728,1151456682,1558,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,2654516543,181923,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53911,4022902469,0,0,'Fae Fire IX (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3754619600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53912,4023243124,0,0,'Enhanced Kunzar Jungle Fighter Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',10993,1,10185,10,2878285153,NULL,2878285153,NULL,2878285153,NULL,2878285153,NULL,2775109040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53913,4023285468,0,0,'Warring Deities V (Grandmaster)','Scribing new formula to make: Warring Deities V (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3172941717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53914,4023309488,1,0,'Luminous Adornment of Arcane Resilience (Lesser)','Binding materials together to make: Luminous Adornment of Arcane Resilience (Lesser).',45,225,931275816,931275816,3871,0,1,1,'work_bench',7973,1,16804,6,2263474575,13162,2393962080,26332,2393962080,26332,2393962080,26332,2393962080,26332,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53915,4023509104,1,0,'Horned Whip','Working materials together to make a horned whip.',68,340,4032608519,3395302654,610,0,256,1,'sewing_table',21899,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,3215375902,80111,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53916,4023520248,0,0,'Enhanced Zarrakon''s Enchanted Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',5642,1,10185,10,2301026135,NULL,2301026135,NULL,2301026135,NULL,2301026135,NULL,1186515103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53917,4023557005,0,0,'Paranoia XI (Expert)','Crafting materials together to make: Paranoia XI (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2628762337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53918,4023683369,0,0,'Enhanced Plate Faydark Miracle Gloves','',90,450,2812765109,1386343008,2867,0,2,1,'work_bench',11526,1,10185,10,3323205452,NULL,3323205452,NULL,3323205452,NULL,3323205452,NULL,160039044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53919,4023782598,0,0,'Mischievous Nail of Durability','Binding materials together to make: Celestial Nail of Durability',110,550,931275816,931275816,706,0,1,1,'work_bench',21092,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,1911847609,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53920,4023846223,1,0,'Deny VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Deny VII (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3049188597,106336,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53921,4024003197,0,0,'Enhanced Leather Clockwork Unbroken Armguards','',90,450,2812765109,1386343008,3241,0,2,1,'work_bench',18359,1,10185,10,2649012116,NULL,2649012116,NULL,2649012116,NULL,2649012116,NULL,3547184189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53922,4024194295,1,0,'Indium Devout Gauntlets','Fusing metal together to create an Indium Devout Gauntlets.',59,295,3108933728,1151456682,273,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,653080954,160486,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53923,4024219000,0,0,'Advanced Lightning Tracker Mach IV','Crafting materials together to make: Advanced Lightning Tracker Mach IV',110,550,2812765109,1386343008,1934,0,2,1,'work_bench',3385,1,9429,100,3731378274,NULL,3731378274,NULL,3731378274,NULL,3731378274,NULL,1642880865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53924,4024267770,0,0,'Harmony III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Harmony III (Expert).',41,205,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,320267948,110445,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53925,4024289662,0,0,'Fiery Magician IX (Expert)','Crafting materials together to make: Fiery Magician IX (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1228318976,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53926,4024358970,0,0,'Imbued Dweller''s Thaumaturgists Charm','',50,250,1386343008,2812765109,1001,0,2,1,'work_bench',4127,1,9346,16,3054000039,NULL,3054000039,NULL,3054000039,NULL,3054000039,NULL,2663933546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53927,4024362130,0,0,'Enhanced Plate Jarsath Wastes Enchanted Bracers','',90,450,2812765109,1386343008,3684,0,2,1,'work_bench',9892,1,10185,10,3580135508,NULL,3580135508,NULL,3580135508,NULL,3580135508,NULL,1491891638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53928,4024498955,0,0,'Phantom Ryathian Tower Shield','Fusing metal together to create: Phantom Ryathian Tower Shield',100,500,3108933728,1151456682,2275,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,49870026,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53929,4024518588,0,0,'Enhanced Chain Vuulan''s Mountaineer Chestguard','',90,450,2812765109,1386343008,2886,0,2,1,'work_bench',11799,1,10185,10,4139170501,NULL,4139170501,NULL,4139170501,NULL,4139170501,NULL,3526683635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53930,4024660264,0,0,'Medusa Gaze XI (Journeyman)','Crafting materials together to make: Medusa Gaze XI (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2329716976,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53931,4024955215,1,0,'Wail of the Banshee III (Expert)','By channeling your knowledge through metal, you can make a Rune of Wail of the Banshee III (Expert)',80,400,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2597556111,124148,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53932,4025105768,0,0,'Forerunner''s Magnitude','',95,475,773137566,2949308177,3885,0,4096,1,'work_desk',20206,1,5408,5,3677028889,NULL,3677028889,NULL,3677028889,NULL,3677028889,NULL,3800235076,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53933,4025126734,1,0,'Hunker Down V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Hunker Down V (Expert).',69,345,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1471852649,111455,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53934,4025435804,0,0,'Harbinger XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',11028,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1646517767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53935,4025471464,0,0,'Tranquil Durbin Cloth Bracers','Binding materials together to make: Tranquil Durbin Cloth Bracers',96,480,2082133324,2710531826,1434,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,1106200112,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53936,4025556937,0,0,'Throne of Past Kings','Crafting materials together to make: Throne of Past Kings',110,550,2812765109,1386343008,560,0,2,1,'woodworking_table',12997,1,12613,10,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,2698929230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53937,4025571300,1,0,'Snappy Green Bloomers','Using special Frostfell materials and magic to create snappy green bloomers.',30,150,2082133324,2710531826,520,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,1007414290,180657,1007414290,180657,1007414290,180657,1007414290,180657,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53938,4025601390,1,0,'Sonic Punch II (Expert)','Working materials together to make Sonic Punch II (Expert).',74,370,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,90772265,120735,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53939,4025620142,1,0,'Feather-Woven Tunic','Refine and create a magical tunic from the skin of the Taskmaster''s gullet.',65,325,2896808154,2530063117,223,0,2,1,'nest_loom',13544,1,20333,5,431199940,14339,431199940,14339,431199940,14339,431199940,14339,3834506386,151838,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53940,4025630467,0,0,'Psychic Shadowscream Bodkin Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,1025103917,NULL,1025103917,NULL,1025103917,NULL,3211811167,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53941,4025733977,1,0,'Blessed Ferrite Karabela','Working materials together to make a blessed ferrite karabela.',74,370,4032608519,3395302654,1682,0,256,1,'forge',20408,1,6831,5,820955932,76938,820955932,76938,820955932,76938,820955932,76938,3048850423,71721,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53942,4025735707,0,0,'Enhanced Everfrost Shieldbreaker Bludgeon','',90,450,2812765109,1386343008,3566,0,2,1,'work_bench',5846,1,10185,10,1654017608,NULL,1654017608,NULL,1654017608,NULL,1654017608,NULL,1415896763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53943,4025806705,0,0,'Twark Shaman''s Gloves','',100,500,3108933728,1151456682,3359,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2585373867,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53944,4025881308,1,0,'Imbued Incarnadine Dagger','Working materials together to make an imbued incarnadine dagger.',77,385,4032608519,3395302654,2372,0,256,1,'forge',17129,1,6831,10,868988104,83061,868988104,83061,868988104,83061,868988104,83061,753460949,81915,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53945,4025954032,0,0,'Tranquil Hammer of the Bluejacket','Fusing metal together to create: Tranquil Hammer of the Bluejacket',96,480,4032608519,3395302654,1647,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2868287369,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53946,4025986885,1,0,'Lucky Gambit V (Expert)','By channeling your knowledge through metal, you can make a Rune of Lucky Gambit V (Expert).',56,280,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1415452471,113507,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53947,4026101533,0,0,'Divine Strike XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',12190,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2971728216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53948,4026206141,0,0,'Rectangular Door Frame of Plain Fulginate','Sculpting raw materials to create: Rectangular Door Frame of Plain Fulginate.',43,215,1039865549,2639209773,997,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,3138217173,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53949,4026355510,1,0,'Greater Essence of Illusion','By channeling your knowledge, you can make a Greater Essence of Illusion.',90,450,4032608519,3395302654,1188,0,256,1,'forge',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,35108476,20204,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53950,4026464846,1,0,'Ancestral Ward VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Ward VI (Expert).',68,340,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3380143165,100807,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53951,4026478245,0,0,'Chilling Claws V (Grandmaster)','Engraving metal to create: Chilling Claws V (Grandmaster)',68,340,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1504064988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53952,4026726734,1,0,'Titanium Earring','By channeling your knowledge through metal, you can make: titanium earring.',86,430,3330500131,2463992638,392,0,2048,1,'work_bench',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,4263635437,185728,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53953,4026839623,1,0,'Fiery Annihilation II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fiery Annihilation II (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1131599459,108688,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53954,4026910466,1,0,'Gabardine Pantaloons','Binding materials together to make: gabardine pantaloons.',86,430,2082133324,2710531826,3228,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,802511504,154429,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53955,4027039312,1,0,'Blessed Maple Cudgel','Working materials together to make a blessed maple cudgel.',12,60,3076004370,1677747280,1658,0,4,1,'woodworking_table',5960,1,8049,2,1499676097,84158,1499676097,84158,1499676097,84158,1499676097,84158,2233120838,72084,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53956,4027122756,0,0,'Luxurious Parlor Chair','Craft a luxurious parlor chair. Very quaint!',10,50,1039865549,2639209773,560,0,4,1,'woodworking_table',15379,1,625,3,3789375114,NULL,3789375114,NULL,3789375114,NULL,3789375114,NULL,3789375114,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53957,4027145535,1,0,'Devour Vitae IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Devour Vitae IV (Journeyman).',70,350,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,262131290,106629,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53958,4027268727,0,0,'Enhanced Cloth Sanctorium Unbroken Heavy Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',11682,1,10185,10,3418371809,NULL,3418371809,NULL,3418371809,NULL,3418371809,NULL,4247954962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53959,4027286936,1,0,'Iron Vanguard Spaulders','Fusing metal together to create a Iron Vanguard Spaulders.',15,75,3108933728,1151456682,271,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,189525567,160951,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53960,4027352736,0,0,'Reworked Blood Iron Oppressor''s Headwrap','',100,500,2082133324,2710531826,3686,0,512,1,'blood_iron_forge',16430,1,21086,200,497623555,NULL,497623555,NULL,497623555,NULL,497623555,NULL,7361861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53961,4027404981,0,0,'Enhanced Plate Thundering Steppe Mystic Mantle','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',6484,1,10185,10,2184220508,NULL,2184220508,NULL,2184220508,NULL,2184220508,NULL,3434710261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53962,4027454650,1,0,'Imbued Burlap Vest','',16,80,2082133324,2710531826,3334,0,64,1,'sewing_table',16178,1,3107,2,3639566317,14701,3007707648,137520,3007707648,137520,3007707648,137520,432311824,159177,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53963,4027523833,0,0,'Imbued Tungsten Karabela','Working materials together to create: Imbued Tungsten Karabela.',93,465,4032608519,3395302654,3133,0,256,1,'forge',17593,1,19785,10,3098000374,NULL,3098000374,NULL,3098000374,NULL,3098000374,NULL,2215279819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53964,4027527594,1,0,'Incarnadine Karabela','Working materials together to make an incarnadine karabela.',74,370,4032608519,3395302654,1682,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3172439317,83078,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53965,4027534047,1,0,'Vine Net (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Vine Net (Journeyman).',6,30,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,1536134164,123882,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53966,4027782740,0,0,'Bad Bone Bracelet','',95,475,3330500131,2463992638,3900,0,2048,1,'work_bench',3631,1260,7730,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,3750636981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53967,4027906542,0,0,'Roundhouse IX (Journeyman)','Brewing ingredients together to make: Roundhouse IX (Journeyman)',104,520,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1985839338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53968,4028009698,0,0,'Student''s Blade of Energy','Fusing metal together to create: Student''s Blade of Energy',110,550,4032608519,3395302654,3569,0,256,1,'forge',5934,20,20818,40,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,3802805316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53969,4028085378,0,0,'Illusory Allies VI (Expert)','Crafting materials together to make: Illusory Allies VI (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,542874845,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53970,4028118080,0,0,'Lucidity X (Grandmaster)','Crafting materials together to make: Lucidity X (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',13967,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3271376838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53971,4028153623,0,0,'Gravebond (Master)','Crafting materials together to make: Gravebond (Master)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3095637706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53972,4028161282,0,0,'Enhanced Timorous Deep Fatewalker Wand','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',12463,1,10185,10,4170535032,NULL,4170535032,NULL,4170535032,NULL,4170535032,NULL,4179668325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53973,4028175855,1,0,'Blessed Adamantine Gavel','Working materials together to make a blessed adamantine gavel.',69,345,4032608519,3395302654,2964,0,256,1,'forge',5392,1,19493,10,1494881745,70070,1494881745,70070,1494881745,70070,1494881745,70070,2049482650,71341,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53974,4028188656,1,0,'Destructive Rage IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Destructive Rage IV (Journeyman).',61,305,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,260246533,106457,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53975,4028360419,1,0,'Thurgadin Formal Trousers (Azure)','Binding materials together to make: Thurgadin Formal Trousers (Azure).',90,450,2082133324,2710531826,256,0,512,1,'sewing_table',793,1,8264,10,1125380637,6176,1125380637,6176,1125380637,6176,1125380637,6176,1254414055,185574,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53976,4028643108,0,0,'Enhanced Stonebrunt Furious Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',11663,1,10185,10,2907287727,NULL,2907287727,NULL,2907287727,NULL,2907287727,NULL,2746112126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53977,4028828891,0,0,'Fanatical Healing IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fanatical Healing IX (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1714017111,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53978,4028934171,0,0,'Ignore Pain (Grandmaster)','Engraving metal to create: Ignore Pain (Grandmaster)',1,5,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,2969707388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53979,4029059072,1,0,'Assault II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Assault II (Journeyman).',21,105,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,1237041128,101583,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53980,4029079384,0,0,'Awaken Grave VII (Journeyman)','Scribing new formula to make: Awaken Grave VII (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4113510875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53981,4029199237,0,0,'Tall Window Frame in Tall Divider of Coarse Gold','Tinkering with raw materials to make: Tall Window Frame in Tall Divider of Coarse Gold',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,2669051708,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53982,4029255556,1,0,'Canvas Slippers','Binding materials together to make a Canvas Slippers.',20,100,2082133324,2710531826,2401,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,214044925,137631,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53983,4029260151,1,0,'Regalia V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Regalia V (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3422378379,117814,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53984,4029262664,0,0,'Enhanced Qeynos Spellweaver Reflex Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',5086,1,10185,10,278526981,NULL,278526981,NULL,278526981,NULL,278526981,NULL,2115364676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53985,4029387761,1,0,'Maddening Swarm III (Journeyman)','Working with raw materials to scribe Maddening Swarm III (Journeyman).',75,375,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,3994170155,113641,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53986,4029432046,1,0,'Frontal Assault Sabatons','Working rare void shard materials together to make: Frontal Assault Sabatons.',89,445,1386343008,2812765109,1713,0,2,1,'forge',16987,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,301002687,153986,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53987,4029467489,0,0,'Enhanced Rujark Fatewalker Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',9757,1,10185,10,2645912958,NULL,2645912958,NULL,2645912958,NULL,2645912958,NULL,1819240660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53988,4029580967,0,0,'Stream of Arrows VII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',11916,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3558457563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53989,4029636169,0,0,'Arctic Talon IX (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1624666084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53990,4029638366,1,0,'Rock Skin II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rock Skin II (Expert).',54,270,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2695101567,118562,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53991,4029667458,0,0,'Ignore Pain VI (Ancient)','Crafting materials together to make: Ignore Pain VI (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',8697,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2621079656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53992,4029798467,0,0,'Mushroom Tempura','',100,500,2591116872,574366497,320,0,2,1,'stove and keg',20980,1,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,1119963081,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53993,4029896674,0,0,'Enhanced Cloth Veksar Brawler Robe','',90,450,2812765109,1386343008,2439,0,2,1,'work_bench',9660,1,10185,10,3915688603,NULL,3915688603,NULL,3915688603,NULL,3915688603,NULL,3454466989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53994,4029942329,0,0,'Facet of the Etherlord (Master)','',100,500,773137566,2949308177,711,0,4096,1,'work_desk',14956,10,8793,5,22368729,NULL,22368729,NULL,22368729,NULL,22368729,NULL,3485533554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53995,4030010829,1,0,'Blessed Eucalyptus Wand','Working materials together to create: blessed eucalyptus wand.',85,425,3076004370,1677747280,2161,0,16,1,'woodworking_table',13127,1,5454,10,3520043332,76489,3520043332,76489,3520043332,76489,3520043332,76489,4159289991,71703,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53996,4030055245,1,0,'Steel Claws','Working materials together to make a steel claws.',29,145,4032608519,3395302654,1676,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,387366841,88339,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53997,4030073409,0,0,'Ancient Wrath XI (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4146953673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53998,4030077568,1,0,'Imbued Cobalt Sabre','Working materials together to make an imbued cobalt sabre.',53,265,4032608519,3395302654,613,0,256,1,'forge',9798,1,9346,16,1026140165,73231,1026140165,73231,1026140165,73231,1026140165,73231,1409912363,80924,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(53999,4030163668,0,0,'Thunderous Overture IX (Grandmaster)','Crafting materials together to make: Thunderous Overture IX (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_bench',17611,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1063317576,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54000,4030181868,0,0,'Enhanced Freethinker Spellweaver Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',20896,1,10185,10,2645432307,NULL,2645432307,NULL,2645432307,NULL,2645432307,NULL,1819546201,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54001,4030183411,1,0,'Imbued Ebon Spiked Hammer','Working materials together to make an imbued ebon spiked hammer.',49,245,4032608519,3395302654,3588,0,256,1,'forge',5456,1,16804,12,2754325375,76080,2754325375,76080,2754325375,76080,2754325375,76080,1973425083,81163,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54002,4030208586,0,0,'Imbued Infested Oathtakers Ring','',20,100,1386343008,2812765109,595,0,2,1,'work_bench',18506,1,11679,6,1179822993,NULL,1179822993,NULL,1179822993,NULL,1179822993,NULL,429092185,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54003,4030312924,1,0,'Warg-Spotted Hanging Boot','Using special Frostfell materials and magic to create a warg-spotted hanging boot.',30,150,2082133324,2710531826,269,0,512,1,'everfrost_sewingtable',4113,1,19880,2,766986079,7540,1875875851,66538,1875875851,66538,1875875851,66538,1875875851,66538,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54004,4030354141,0,0,'Zander''s Choral Rebuff VII (Expert)','Crafting materials together to make: Zander''s Choral Rebuff VII (Expert)',111,555,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3150619586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54005,4030573080,1,0,'Shadow Slip IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shadow Slip IV (Journeyman).',61,305,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3079337082,119392,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54006,4030645407,1,0,'Calm Tranquility VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Calm Tranquility VII (Expert).',86,430,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3235758692,103842,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54007,4030714201,1,0,'Chaos Anthem II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Chaos Anthem II (Journeyman).',46,230,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1316700923,104220,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54008,4030776338,1,0,'A Sturdy Lichenclover Root Basket','This simple recipe lets you create a simple tool suitable for an apprentice.',70,350,2812765109,1386343008,915,0,2,1,'woodworking_table',10580,1,14106,4,2079599662,2915,2079599662,2915,2079599662,2915,2079599662,2915,2079599662,2915,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54009,4030871895,0,0,'Levinbolt (Celestial)','Scribing new formula to make: Levinbolt (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',2747,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3912558098,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54010,4030951872,0,0,'Enhanced Cloth Ykesha''s Mountaineer Slippers','',90,450,2812765109,1386343008,3317,0,2,1,'work_bench',19008,1,10185,10,3414718806,NULL,3414718806,NULL,3414718806,NULL,3414718806,NULL,4252690853,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54011,4031251741,1,0,'Blessed Brellium Claws','Working materials together to create: blessed brellium claws.',89,445,4032608519,3395302654,1676,0,256,1,'forge',22276,1,10185,5,502498534,72576,502498534,72576,502498534,72576,502498534,72576,3806391254,71454,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54012,4031580460,0,0,'Sambata Reins of Prospecting','Crafting materials together to make: Sambata Reins of Prospecting',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',14339,1,7093,45,832748898,NULL,2713127305,NULL,2713127305,NULL,2713127305,NULL,2713127305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54013,4031590021,1,0,'Lucid Stud of Torrents','By channeling your knowledge through an essence, you can make a Lucid Stud of Torrents.',10,50,1386343008,2812765109,3985,0,2,1,'woodworking_table',3131,1,8049,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,4145864656,163289,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54014,4031657821,0,0,'Demolish IX (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,136402939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54015,4031883264,1,0,'Imbued Ebon Claws','Working materials together to make an imbued ebon claws.',49,245,4032608519,3395302654,1676,0,256,1,'forge',15666,1,16804,12,2374942176,75993,2374942176,75993,2374942176,75993,2374942176,75993,799921896,81022,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54016,4031938087,0,0,'Mesmerize IX (Expert)','Crafting materials together to make: Mesmerize IX (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4059841869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54017,4031976292,0,0,'Enhanced Frostfang Miracle Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',10498,1,10185,10,3081498405,NULL,3081498405,NULL,3081498405,NULL,3081498405,NULL,3568055809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54018,4032039416,1,0,'Fashioned Etched Leather Belt','Conjoining various materials together to make a Fashioned Etched Leather Belt.',32,160,3330500131,2463992638,380,0,2048,1,'work_bench',1997,1,8470,4,2963614870,6904,371371984,7713,371371984,7713,371371984,7713,3142299115,151282,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54019,4032140525,0,0,'Focused Intervention VI (Ancient)','Scribing new formula to make: Focused Intervention VI (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',16405,1,16106,200,1484567297,NULL,1484567297,NULL,1484567297,NULL,1484567297,NULL,1408014987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54020,4032368876,0,0,'Wrath Stance VII (Grandmaster)','Engraving metal to create: Wrath Stance VII (Grandmaster)',83,415,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2819783137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54021,4032400142,0,0,'Untamed Regeneration X (Grandmaster)','Crafting materials together to make: Untamed Regeneration X (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',19621,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2601855850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54022,4032446093,0,0,'Aggressive Defense XI (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3234927346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54023,4032512334,1,0,'Marr Cherry Cobbler','Mixing delectable foodstuffs together to cook up Marr Cherry Cobbler',88,440,3881305672,935416212,304,0,8,1,'stove and keg',10735,1,10509,6,1188690878,9364,2271458821,6920,2271458821,6920,2407430606,36501,2407430606,36501,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54024,4032524668,0,0,'Imbued Ancient''s Thaumaturgists Ring','',90,450,1386343008,2812765109,559,0,2,1,'work_bench',4919,1,19785,5,2924840783,NULL,2924840783,NULL,2924840783,NULL,2924840783,NULL,2178877110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54025,4032527704,1,0,'Rosewood Sorcerer''s Staff','Working materials together to make a rosewood sorcerer''s staff.',68,340,3076004370,1677747280,618,0,16,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3205096348,85892,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54026,4032562257,0,0,'Phantom Cadmium Bangle','Engraving metal to create: Phantom Cadmium Bangle',99,495,3330500131,2463992638,3273,0,2048,1,'work_bench',1669,5,19785,25,16793369,6668,226396454,NULL,226396454,NULL,226396454,NULL,1114741853,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54027,4032578343,1,0,'Occultist''s Scourging Leggings','Working materials together to make: Occultist''s Scourging Leggings.',90,450,1386343008,2812765109,436,0,2,1,'sewing_table',12049,1,8264,5,2241223953,166470,2241223953,166470,2241223953,166470,2241223953,166470,2241223953,166470,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54028,4032587659,0,0,'Incandescent Adornment of Heightened Power (Superior)','Binding materials together to make: Incandescent Adornment of Heightened Power (Superior)',100,500,931275816,931275816,3877,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,1083320500,NULL,1083320500,NULL,1083320500,NULL,1083320500,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54029,4032601930,0,0,'Enhanced Frostfang Furious Puncturer','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',9474,1,10185,10,45349520,NULL,45349520,NULL,45349520,NULL,45349520,NULL,640789414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54030,4032626331,0,0,'Granite Block','Sculpting raw materials to create: Granite Block.',10,50,1039865549,2639209773,655,0,4,1,'woodworking_table',18773,1,8049,8,1529988565,NULL,1529988565,NULL,1529988565,NULL,1529988565,NULL,441664662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54031,4032653623,0,0,'Enhanced Leather Freeport Aggressive Shoes','',90,450,2812765109,1386343008,2401,0,2,1,'work_bench',16305,1,10185,10,4284506454,NULL,4284506454,NULL,4284506454,NULL,4284506454,NULL,2140173897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54032,4032657080,0,0,'Wildfire (Ancient)','',100,500,773137566,2949308177,4814,0,4096,1,'work_desk',5230,1,8793,5,3369220013,NULL,3369220013,NULL,3369220013,NULL,3369220013,NULL,317034942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54033,4032718862,0,0,'Ice Comet VI (Expert)','Scribing new formula to make: Ice Comet VI (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,637405601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54034,4032744610,0,0,'Blinding: Large Elegant Counter','Channeling your knowledge to create: Blinding: Large Elegant Counter',116,580,1039865549,2639209773,908,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2432112380,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54035,4032892451,1,0,'Smoldering Adornment of Avoidance (Superior)','Binding materials together to make: Smoldering Adornment of Avoidance (Superior).',79,395,931275816,931275816,3877,0,1,1,'work_bench',11922,1,6831,5,2122639203,6178,2272226717,27110,2272226717,27110,2272226717,27110,2272226717,27110,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54036,4033035467,0,0,'Black Ice Cloth Robe','Binding materials together to make: Black Ice Cloth Robe',120,600,2082133324,2710531826,1502,0,512,1,'sewing_table',17736,1,3642,25,3348779779,NULL,2489807021,NULL,2489807021,NULL,2489807021,NULL,3465044742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54037,4033305806,0,0,'Arched Door Frame of Mossy Briarwood','Sculpting raw materials to create: Arched Door Frame of Mossy Briarwood.',33,165,1039865549,2639209773,997,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,2773224329,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54038,4033317222,0,0,'Ethereal Conduit (Grandmaster)','Scribing new formula to make: Ethereal Conduit (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,251362851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54039,4033318039,1,0,'Wild Apple Muffin','Cooking various materials together to make Wild Apple Muffin.',32,160,3881305672,935416212,2332,0,8,1,'stove and keg',20400,1,6200,3,1615161824,15445,3361443304,7721,3361443304,7721,447648308,37599,447648308,37599,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54040,4033361718,0,0,'Phantom Harpoon of the Windjammer','Fusing metal together to create: Phantom Harpoon of the Windjammer',97,485,4032608519,3395302654,1666,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3920103174,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54041,4033362544,0,0,'Tranquil Tourmaline Locket','Engraving metal to create: Tranquil Tourmaline Locket',96,480,3330500131,2463992638,576,0,2048,1,'work_bench',1669,5,19785,25,16793369,6668,226396454,NULL,226396454,NULL,226396454,NULL,1324815885,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54042,4033394725,0,0,'Inner Calm III (Grandmaster)','Engraving metal to create: Inner Calm III (Grandmaster)',40,200,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,3520595698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54043,4033408203,0,0,'Enhanced Cloth Antonica Forceful Soft Boots','',90,450,2812765109,1386343008,3317,0,2,1,'work_bench',18190,1,10185,10,3416515677,NULL,3416515677,NULL,3416515677,NULL,3416515677,NULL,4249973934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54044,4033501935,0,0,'Alleviation X (Grandmaster)','Crafting materials together to make: Alleviation X (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',14558,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4171637890,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54045,4033554138,0,0,'Enhanced Kylong Plains Tranquil Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',13484,1,10185,10,3126335540,NULL,3126335540,NULL,3126335540,NULL,3126335540,NULL,3152930089,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54046,4033578362,0,0,'Void Sealed Plate Mantle','Fusing metal together to create: Void Sealed  Plate Mantle',120,600,3108933728,1151456682,1627,0,128,1,'forge',13502,1,9429,25,946740014,NULL,2507528056,NULL,2507528056,NULL,2507528056,NULL,2396543046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54047,4033619568,1,0,'Stonestance Boots','Working rare void shard materials together to make: Stonestance Boots.',89,445,2896808154,2530063117,1482,0,2,1,'sewing_table',16987,1,2607,13,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3148922340,182187,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54048,4033728719,1,0,'Damask Cuffs','Sewing and weaving materials together to make a Damask Cuffs.',72,360,2082133324,2710531826,2739,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,3395467931,143305,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54049,4033837050,0,0,'Enhanced Clockwork Fighter Longbow','',90,450,2812765109,1386343008,3754,0,2,1,'work_bench',11062,1,10185,10,2513511664,NULL,2513511664,NULL,2513511664,NULL,2513511664,NULL,1926005351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54050,4033868931,0,0,'Boon of the Damned IV (Grandmaster)','Scribing new formula to make: Boon of the Damned IV (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3972341039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54051,4034094867,1,0,'Imbued Redwood Shortbow','Crafting materials together to make an Imbued Redwood Shortbow.',76,380,3076004370,1677747280,629,0,16,1,'woodworking_table',19032,1,14106,5,25533331,42331,25533331,42331,25533331,42331,25533331,42331,3555040285,41641,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54052,4034111493,0,0,'Braised Zelniak Roast','Crafting materials together to make: Braised Zelniak Roast',120,600,2812765109,1386343008,4311,0,2,1,'stove and keg',696,1,241,50,3970938742,NULL,1173133347,NULL,1173133347,NULL,1173133347,NULL,3183343991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54053,4034118094,0,0,'Tranquil Striker Longbow','Shaping materials together to create: Tranquil Striker Longbow',97,485,3076004370,1677747280,2972,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,2584807852,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54054,4034201336,1,0,'Jasper Orb','Conjoining various materials together to make a Jasper Orb.',22,110,3330500131,2463992638,369,0,2048,1,'work_bench',22261,1,11679,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,2147296296,53035,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54055,4034222607,1,0,'Wild Apple Fizzlepop','Brewing various materials together to make Wild Apple Fizzlepop.',32,160,3881305672,935416212,323,0,8,1,'stove and keg',20400,1,6200,3,1615161824,15445,3361443304,7721,3361443304,7721,3824420351,37592,3824420351,37592,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54056,4034233649,1,0,'Imbued Broadcloth Robe','',33,165,2082133324,2710531826,2871,0,512,1,'sewing_table',5054,1,9917,4,4170683392,14752,1340614378,137225,1340614378,137225,1340614378,137225,4186858319,159167,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54057,4034306204,0,0,'Enhanced Chain Sebilis Aggressive Mitts','',90,450,2812765109,1386343008,1428,0,2,1,'work_bench',13098,1,10185,10,3448239573,NULL,3448239573,NULL,3448239573,NULL,3448239573,NULL,1492590912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54058,4034340202,1,0,'Blessed Blackened Iron Maul','Working materials together to make a blessed blackened iron maul.',15,75,4032608519,3395302654,636,0,64,1,'forge',14743,1,19938,4,3519159249,71148,3519159249,71148,3519159249,71148,3519159249,71148,4077187721,71416,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54059,4034443434,0,0,'Stunning Roar VIII (Journeyman)','Crafting materials together to make: Stunning Roar VIII (Journeyman)',113,565,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,111061508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54060,4034586669,1,0,'a pristine alluring ebon chandelier','The art of sculpting metal into a chandelier.',43,215,1039865549,2639209773,574,0,32,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,3877007934,60779,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54061,4034649170,1,0,'Befuddle VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Befuddle VII (Journeyman).',92,460,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,59248449,102316,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54062,4034731288,1,0,'Gut Kick II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Gut Kick II (Journeyman).',19,95,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,4102293610,110202,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54063,4034772100,0,0,'Enhanced Cloth Zarrakon''s Mystic Bracers','',90,450,2812765109,1386343008,536,0,2,1,'work_bench',3434,1,10185,10,3402092610,NULL,3402092610,NULL,3402092610,NULL,3402092610,NULL,1196371360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54064,4034824396,0,0,'Vile Soul Leather Bracers','Binding materials together to make: Vile Soul Leather Bracers',120,600,2082133324,2710531826,1434,0,512,1,'sewing_table',16727,1,3642,25,3348779779,NULL,892361106,NULL,892361106,NULL,892361106,NULL,182467874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54065,4035057802,1,0,'Howl of Death II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Howl of Death II (Journeyman).',42,210,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2186750934,111363,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54066,4035059916,0,0,'Enhanced Toxxulia''s Spellweaver Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',18897,1,10185,10,3078282381,NULL,3078282381,NULL,3078282381,NULL,3078282381,NULL,3564963241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54067,4035103497,1,0,'Vampirism (Expert)','Working with raw materials to scribe Vampirism (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3718225239,123553,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54068,4035299165,1,0,'a pristine fulginate chandelier','The art of sculpting metal into a chandelier.',44,220,1039865549,2639209773,574,0,32,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,178116123,60866,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54069,4035314632,0,0,'Hyran''s Seething Sonata V (Expert)','Engraving metal to create: Hyran''s Seething Sonata V (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3455540227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54070,4035337735,1,0,'Tranquil Dragon''s Breath Vest','Binding materials together to make a tranquil dragon''s breath vest',65,325,2082133324,2710531826,278,0,512,1,'sewing_table',2770,1,20333,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,4112742158,186126,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54071,4035467213,0,0,'Tile of Shadow Stone','',120,600,1039865549,2639209773,2601,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3878218068,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54072,4035477134,1,0,'Weapon Counter II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Weapon Counter II (Expert).',44,220,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2317301072,124404,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54073,4035620060,1,0,'Warden of the Forest VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Warden of the Forest VI (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3697626199,124344,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54074,4035703975,1,0,'Wraith''s Reconstructing Coif','Working materials together to make: Wraith''s Reconstructing Coif.',90,450,1386343008,2812765109,1429,0,2,1,'forge',12539,1,10185,20,1387673073,191637,1387673073,191637,1387673073,191637,1387673073,191637,1387673073,191637,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54075,4035714411,1,0,'Bear Casserole','Cooking various materials together to make Bear Casserole.',36,180,3881305672,935416212,303,0,8,1,'stove and keg',11621,1,6200,5,3771318952,4183,3361443304,7721,3361443304,7721,3200431683,35102,3200431683,35102,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54076,4036000953,0,0,'Entrance X (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,869611323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54077,4036037548,0,0,'Swift Deepstone Cloak','',100,500,2082133324,2710531826,237,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,2019968544,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54078,4036051253,0,0,'Back into the Fray VI (Ancient)','Crafting materials together to make: Back into the Fray VI (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',2398,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1972027169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54079,4036192031,1,0,'Befuddle (Expert)','By channeling your knowledge through metal, you can make a Rune of Befuddle (Expert).',17,85,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,2815847032,102285,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54080,4036223679,0,0,'Tranquil Explorer Longbow','Shaping materials together to create: Tranquil Explorer Longbow',100,500,3076004370,1677747280,2972,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3790099418,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54081,4036252493,0,0,'Empyral Barding of Health','Crafting materials together to make: Empyral Barding of Health',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',2453,1,7093,90,832748898,NULL,683969119,NULL,683969119,NULL,683969119,NULL,40588574,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54082,4036344990,0,0,'Veilwalker''s Fist of Force','Fusing metal together to create: Veilwalker''s Fist of Force',111,555,4032608519,3395302654,2863,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2939651712,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54083,4036360143,0,0,'Enhanced Cloth Frostfang Fighter Sleeves','',90,450,2812765109,1386343008,3304,0,2,1,'work_bench',7054,1,10185,10,3392117513,NULL,3392117513,NULL,3392117513,NULL,3392117513,NULL,1202153195,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54084,4036411019,0,0,'Shadowscream Chain Shirt of Fortitude','',120,600,3108933728,1151456682,1404,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1188218744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54085,4036543782,1,0,'Root VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Root VII (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2422883675,118617,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54086,4036604881,0,0,'Shadow Agent (Expert)','Crafting materials together to make: Shadow Agent (Expert)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2575298981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54087,4036650024,0,0,'Snap of the Wrist X (Ancient)','Crafting materials together to make: Snap of the Wrist X (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',187,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1070785228,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54088,4036654017,1,0,'Flurry of Blades V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Flurry of Blades V (Journeyman)',80,400,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,4031944351,109092,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54089,4036678278,0,0,'Mortal Embrace IV (Grandmaster)','Engraving metal to create: Mortal Embrace IV (Grandmaster)',63,315,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,2001192940,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54090,4036734236,0,0,'Chronicler''s Saddle of Fleetness','Crafting materials together to make: Chronicler''s Saddle of Fleetness',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',8278,1,19636,30,1378142678,NULL,1378142678,NULL,1378142678,NULL,1378142678,NULL,2236050214,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54091,4036738916,1,0,'Arcane Symphony III (Expert)','By channeling your knowledge through metal, you can make a Rune of Arcane Symphony III (Expert).',48,240,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2129859107,101106,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54092,4036742761,1,0,'Mark of Divinity (Expert)','By channeling your knowledge through the quill, you can make a scroll of Mark of Divinity (Expert).',18,90,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,242129910,114012,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54093,4036764860,0,0,'Enhanced Clockwork Fighter Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',4137,1,10185,10,1078210835,NULL,1078210835,NULL,1078210835,NULL,1078210835,NULL,591652919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54094,4036795420,1,0,'Smoldering Fists (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Smoldering Fists (Journeyman).',4,20,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,1899760866,120380,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54095,4036835391,0,0,'Shadowscream Dagger of Frenzy','',120,600,4032608519,3395302654,38,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3573987904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54096,4036846813,1,0,'a pristine thexian table','Crafting a thexian table.',28,140,1039865549,2639209773,568,0,32,1,'woodworking_table',11841,1,12864,8,583576193,9308,3346717312,60492,4145490033,61343,4227216781,61477,18352876,61021,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54097,4036859332,0,0,'Lullaby VI (Expert)','Engraving metal to create: Lullaby VI (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1155946535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54098,4036916303,0,0,'Rubicite Towershield of Evasion','Fusing metal together to create: Rubicite Towershield of Evasion',109,545,4032608519,3395302654,3770,0,256,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,608846238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54099,4037025794,0,0,'Xiocite Tourmaline Ring','Engraving metal to create: Xiocite Tourmaline Ring',96,480,3330500131,2463992638,3271,0,2048,1,'work_bench',10089,5,19785,75,16793369,6668,1903255171,NULL,1903255171,NULL,1903255171,NULL,451245055,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54100,4037134232,0,0,'Fuliginous Whip VIII (Ancient)','Scribing new formula to make: Fuliginous Whip VIII (Ancient)',107,535,773137566,2949308177,4814,0,4096,1,'work_desk',21080,1,16106,200,2082565406,NULL,2082565406,NULL,2082565406,NULL,2082565406,NULL,1205253251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54101,4037138073,0,0,'Fervent Faith V (Ancient)','Scribing new formula to make: Fervent Faith V (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',19076,1,16106,200,3258244100,NULL,3258244100,NULL,3258244100,NULL,3258244100,NULL,16694171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54102,4037268943,0,0,'Dark Infestation VI (Expert)','Crafting materials together to make: Dark Infestation VI (Expert)',112,560,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1159569467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54103,4037408539,0,0,'Enhanced Charasis Calm Mind Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',14279,1,10185,10,3061617015,NULL,3061617015,NULL,3061617015,NULL,3061617015,NULL,2317120127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54104,4037470633,1,0,'Battle Tactics VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Battle Tactics VI (Expert).',83,415,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1251623780,102240,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54105,4037476920,0,0,'Chaos Anthem VII (Expert)','Engraving metal to create: Chaos Anthem VII (Expert)',103,515,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2480429467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54106,4037491488,1,0,'intricate windcloth rug','Sculpting raw materials to make a rug',64,320,1039865549,2639209773,563,0,32,1,'sewing_table',9358,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,599994744,63804,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54107,4037574712,1,0,'Rawhide Leather Tunic','Binding materials together to make a Rawhide Leather Tunic.',7,35,2082133324,2710531826,228,0,2,1,'sewing_table',1619,1,8799,1,1545988262,11271,2668579910,4143,2668579910,4143,2668579910,4143,1704369955,172592,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54108,4037666315,0,0,'Enhanced Chain Loping Plains Forceful Linked Shirt','',90,450,2812765109,1386343008,1411,0,2,1,'work_bench',22175,1,10185,10,3925744498,NULL,3925744498,NULL,3925744498,NULL,3925744498,NULL,3447474756,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54109,4037676344,0,0,'Gouge IX (Journeyman)','Crafting materials together to make: Gouge IX (Journeyman)',111,555,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3792828839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54110,4037796550,1,0,'Knee Break VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Knee Break VII (Expert).',84,420,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2766378766,112967,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54111,4037929868,0,0,'Relinked Blood Iron Invader''s Vest','',100,500,3108933728,1151456682,3668,0,128,1,'blood_iron_forge',18371,1,17015,200,1496929875,NULL,1496929875,NULL,1496929875,NULL,1496929875,NULL,1428005316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54112,4038019507,0,0,'Enhanced Cloth Lavastorm Calm Mind Heavy Boots','',90,450,2812765109,1386343008,2401,0,2,1,'work_bench',19095,1,10185,10,3412345125,NULL,3412345125,NULL,3412345125,NULL,3412345125,NULL,4254519766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54113,4038226722,0,0,'Ensorcelled Dreadfell Adornment of Increased Criticals','',125,625,931275816,931275816,3871,0,1,1,'work_bench',18127,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3577048028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54114,4038395462,0,0,'Enhanced Plate Sebilis Miracle Slippers','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',19217,1,10185,10,3923966783,NULL,3923966783,NULL,3923966783,NULL,3923966783,NULL,3445664265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54115,4038405378,1,0,'Martial Gabardine Cloak','Binding materials together to make: martial gabardine cloak.',83,415,2082133324,2710531826,1100,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2589511788,164130,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54116,4038470852,0,0,'Facet of the Etherlord (Ancient)','',100,500,773137566,2949308177,4814,0,4096,1,'work_desk',757,1,8793,5,3128170296,NULL,3128170296,NULL,3128170296,NULL,3128170296,NULL,4223596812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54117,4038523930,1,0,'Heal Servant IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Heal Servant IV (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2283449403,110677,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54118,4038530653,1,0,'Tailored Broadcloth Cap','Combining materials to make a broadcloth cap.',32,160,2082133324,2710531826,1506,0,512,1,'sewing_table',5351,1,9917,1,593961022,8431,1169021473,142047,2243750604,177852,2601340047,183655,3660415865,183656,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54119,4038596264,0,0,'Academic''s Plate Helm of Force','Fusing metal together to create: Academic''s Plate Helm of Force',110,550,3108933728,1151456682,2901,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,3977059684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54120,4038691686,0,0,'Rectangular Door Frame of Indium','Sculpting raw materials to create: Rectangular Door Frame of Indium.',53,265,1039865549,2639209773,997,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3991070252,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54121,4038807038,1,0,'Razor Edge VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Razor Edge VI (Journeyman).',81,405,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,73347473,117593,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54122,4038973616,0,0,'Empyral Leather Helm of Endurance','Binding materials together to make: Empyral Leather Helm of Endurance',120,600,2082133324,2710531826,1478,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1720114706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54123,4039072302,0,0,'High Keep Ornate Chest','',90,450,1039865549,2639209773,648,0,32,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,3658506155,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54124,4039079839,1,0,'Blackened Iron Vanguard Gussets','Fusing metal together to create a Blackened Iron Vanguard Gussets.',16,80,3108933728,1151456682,272,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,3230403312,135479,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54125,4039124583,0,0,'Demoralizing Processional IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Demoralizing Processional IV (Journeyman).',94,470,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,2494258709,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54126,4039136703,0,0,'Acrylia Chain Pauldrons of Fortitude','',120,600,3108933728,1151456682,259,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2751938361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54127,4039149240,1,0,'Blessed Feyiron Sabre','Working materials together to make a blessed feyiron sabre.',33,165,4032608519,3395302654,613,0,256,1,'forge',13259,1,8470,4,4113323950,77106,4113323950,77106,4113323950,77106,4113323950,77106,3508269996,71783,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54128,4039219129,0,0,'Enhanced Chain Frostfang Furious Heeled Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',10659,1,10185,10,3640723932,NULL,3640723932,NULL,3640723932,NULL,3640723932,NULL,379526676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54129,4039236385,0,0,'Imbued Shieldwrought Chain Breastplate','',80,400,1386343008,2812765109,4104,0,2,1,'forge',1065,1,10185,5,1164466637,NULL,1164466637,NULL,1164466637,NULL,1164466637,NULL,1477071687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54130,4039253915,0,0,'Academic''s Chain Gauntlets of Force','Fusing metal together to create: Academic''s Chain Gauntlets of Force',110,550,3108933728,1151456682,2890,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,3224032533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54131,4039334275,1,0,'Di''Zok Ornamental Rug','Sculpting raw materials to make a Di''Zok Ornamental Rug.',79,395,1039865549,2639209773,563,0,32,1,'woodworking_table',1330,1,14106,5,630063208,9018,448332284,13009,448332284,13009,448332284,13009,1134978304,62777,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54132,4039368323,0,0,'Song of Magic II (Grandmaster)','Engraving metal to create: Song of Magic II (Grandmaster)',17,85,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,172991086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54133,4039462623,0,0,'Tranquil Grimstone Greaves','Binding materials together to make: Tranquil Grimstone Greaves',99,495,2082133324,2710531826,1465,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,2490471868,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54134,4039519428,0,0,'Academic''s Hackamore of Harvesting','Crafting materials together to make: Archivist''s Hackamore of Harvesting',110,550,2812765109,1386343008,4827,0,2,1,'sewing_table',20596,1,19636,15,849771339,NULL,849771339,NULL,849771339,NULL,849771339,NULL,4183630543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54135,4039566059,0,0,'Battle Tactics VI (Grandmaster)','Engraving metal to create: Battle Tactics VI (Grandmaster)',83,415,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,981964978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54136,4039589194,1,0,'simple roll of fabric','Working common materials together to make: Simple Roll of Fabric.',15,75,2896808154,2530063117,1089,0,2,1,'sewing_table',2022,1,3107,2,3639566317,14701,33598768,7745,33598768,7745,33598768,7745,1793054795,65627,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54137,4039721061,1,0,'Blessed Iron Crescent Axe','Working materials together to make a blessed iron crescent axe.',12,60,4032608519,3395302654,640,0,64,1,'forge',19854,1,19938,2,3545772876,83301,3545772876,83301,3545772876,83301,3545772876,83301,2092220427,72016,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54138,4039727781,1,0,'Impale III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Impale III (Journeyman).',41,205,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1272353387,111915,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54139,4039893235,0,0,'Blue and Green Kinnahma Tea Set','',124,620,1039865549,2639209773,2574,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2153120560,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54140,4039940879,0,0,'Enhanced Cloth Crushbone Fighter Soft Boots','',90,450,2812765109,1386343008,1419,0,2,1,'work_bench',3538,1,10185,10,3406271385,NULL,3406271385,NULL,3406271385,NULL,3406271385,NULL,4260692842,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54141,4039957031,0,0,'Enhanced Leather Sanctorium Sorcerous Jerkin','',90,450,2812765109,1386343008,1516,0,2,1,'work_bench',9874,1,10185,10,4294038086,NULL,4294038086,NULL,4294038086,NULL,4294038086,NULL,2130822489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54142,4039994282,1,0,'Ferocious Bracelet','Binding materials together to make: Ferocious Bracelet.',90,450,3330500131,2463992638,2202,0,2048,1,'work_bench',19195,1,10185,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,3523399280,151922,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54143,4040093213,1,0,'Blessed Indium Stiletto','Working materials together to make a blessed indium stiletto.',50,250,4032608519,3395302654,608,0,256,1,'forge',642,1,9346,8,3250032390,83229,3250032390,83229,3250032390,83229,3250032390,83229,2606052703,72005,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54144,4040225049,0,0,'Merrily Frosted Vertical Window Pane','Using special Frostfell materials and magic to create a merrily frosted vertical window pane.',30,150,773137566,2949308177,995,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,3006348101,NULL,3006348101,NULL,3006348101,NULL,3006348101,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54145,4040262962,0,0,'Aspect of the Etherlord (Expert)','Scribing new formula to make: Aspect of the Etherlord (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1287516491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54146,4040267659,0,0,'Focus Aim V (Adept)','Crafting materials together to make: Focus Aim V (Adept)',115,575,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4218762023,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54147,4040442360,0,0,'Accretion (Expert)','Scribing new formula to make: Accretion (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1764269081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54148,4040507844,0,0,'Undead Horde IV (Grandmaster)','Scribing new formula to make: Undead Horde IV (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,700542497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54149,4040531852,0,0,'Void Etched Saddle of Durability','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',9450,1,7093,75,832748898,NULL,906828860,NULL,906828860,NULL,906828860,NULL,2430997119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54150,4040564855,1,0,'Forged Feyiron Vanguard Gussets','Molding various materials together to make feyiron vanguard gussets.',37,185,3108933728,1151456682,1693,0,128,1,'forge',10621,1,8470,2,427102526,6356,253273493,141364,2654013842,177186,320783355,153347,1919960475,153346,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54151,4040697359,1,0,'pristine fright imbued ruckas hex doll','Imbuing a ruckas hex doll with the power of fright.',26,130,2082133324,2710531826,1209,0,512,1,'sewing_table',13257,1,1747,6,983530134,6250,983530134,6250,983530134,6250,983530134,6250,945392512,170669,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54152,4040751081,1,0,'Lambent Adornment of Weaponry (Greater)','Binding materials together to make: Lambent Adornment of Weaponry (Greater).',57,285,931275816,931275816,3877,0,1,1,'work_bench',18642,1,9346,8,3174283660,8329,4110519724,26194,4110519724,26194,4110519724,26194,4110519724,26194,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54153,4040760488,1,0,'Hunker Down VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Hunker Down VII (Expert).',89,445,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3311512945,111464,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54154,4040760866,0,0,'Indomitable Will XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',21192,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,892913793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54155,4040762601,1,0,'Earthen Avatar VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Earthen Avatar VIII (Expert).',87,435,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3201705315,107459,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54156,4040852016,1,0,'Tinkered Carbonite Divider','Tinkering with raw materials to make an Tinkered Carbonite Divider.',25,125,1038997614,1038997614,846,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1550885086,66201,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54157,4040855232,1,0,'a pristine standard teak table','The art of sculpting wood into a table.',45,225,1039865549,2639209773,870,0,32,1,'woodworking_table',10035,1,5098,1,2639666454,9326,1352014720,60476,1766167485,61327,3177923760,61436,4119317937,61004,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54158,4040903858,0,0,'Tranquil Cutlass of the Windjammer','Fusing metal together to create: Tranquil Cutlass of the Windjammer',97,485,4032608519,3395302654,612,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3853933926,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54159,4041098070,0,0,'Slam V (Grandmaster)','Engraving metal to create: Slam V (Grandmaster)',76,380,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,401350092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54160,4041292685,0,0,'Tempest XI (Adept)','Crafting materials together to make: Tempest XI (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1217304544,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54161,4041423127,0,0,'Enhanced Leather Chelsith Calm Mind Leggings','',90,450,2812765109,1386343008,3681,0,2,1,'work_bench',19533,1,10185,10,3642992498,NULL,3642992498,NULL,3642992498,NULL,3642992498,NULL,381530298,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54162,4041442136,0,0,'Geotic Rune (Grandmaster)','Scribing new formula to make: Geotic Rune (Grandmaster)',12,60,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1163533168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54163,4041468895,1,0,'Blessed Feysteel Falchion','Working materials together to make a blessed feysteel falchion.',30,150,4032608519,3395302654,1678,0,256,1,'forge',14639,1,8470,8,1209416124,77180,1209416124,77180,1209416124,77180,1209416124,77180,2704129488,71810,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54164,4041479692,0,0,'Imbued Hammerblow Cloth Mantle','',40,200,1386343008,2812765109,4127,0,2,1,'forge',18006,1,16804,12,1119858543,NULL,1119858543,NULL,1119858543,NULL,1119858543,NULL,4177598746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54165,4041480876,0,0,'Holy Strike VII (Grandmaster)','Engraving metal to create: Holy Strike VII (Grandmaster)',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1882619907,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54166,4041623857,1,0,'Ethereal Adornment of Reuse (Superior)','Binding materials together to make: Ethereal Adornment of Reuse (Superior).',89,445,931275816,931275816,3877,0,1,1,'work_bench',9184,1,10185,5,1151812493,6495,622082562,25111,622082562,25111,622082562,25111,622082562,25111,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54167,4041813133,1,0,'Steel Reverent Mantle','Fusing metal together to create Steel Reverent Mantle',24,120,3108933728,1151456682,2413,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,346722346,181948,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54168,4041853325,1,0,'Nature''s Salve II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Salve II (Expert).',7,35,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,4270644016,115153,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54169,4041857597,0,0,'Void Contract XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',11434,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,566390032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54170,4041863495,1,0,'Whirling Blades IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Whirling Blades IV (Journeyman).',59,295,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3217502512,124454,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54171,4041911617,1,0,'Assassinate II (Expert)','By channeling your knowledge through metal, you can make a Rune of Assassinate II (Expert).',70,350,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,20,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,4179249334,101555,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54172,4042116664,0,0,'Peerless Predator II (Grandmaster)','Scribing new formula to make: Peerless Predator II (Grandmaster)',34,170,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3991980331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54173,4042152878,1,0,'Ethereal Adornment of Energy (Superior)','Binding materials together to make: Ethereal Adornment of Energy (Superior).',89,445,931275816,931275816,3871,0,1,1,'work_bench',9184,1,10185,5,1151812493,6495,3937009096,25084,3937009096,25084,3937009096,25084,3937009096,25084,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54174,4042359749,0,0,'Enhanced Jarsath Wastes Unchained Choker','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',9088,1,10185,10,3070852996,NULL,3070852996,NULL,3070852996,NULL,3070852996,NULL,3557729952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54175,4042464115,0,0,'Enhanced Leather Faydark Miracle Wrist Wraps','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',8838,1,10185,10,693599346,NULL,693599346,NULL,693599346,NULL,693599346,NULL,2249453109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54176,4042560413,0,0,'Death''s Door XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',13866,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3457430444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54177,4042568751,1,0,'Blessed Indium War Mace','Working materials together to make a blessed indium war mace.',57,285,4032608519,3395302654,1656,0,256,1,'forge',18946,1,9346,8,3313772135,83240,3313772135,83240,3313772135,83240,3313772135,83240,2674302014,72010,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54178,4042679322,0,0,'Forlorn Adornment of Raw Power','',122,610,931275816,931275816,3877,0,1,1,'work_bench',628,3,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,69719868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54179,4043043831,1,0,'Runic Armor V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Runic Armor V (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1634533234,118810,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54180,4043083781,1,0,'Improvised Weapon II (Expert)','By channeling your knowledge through metal, you can make a Rune of Improvised Weapon II (Expert).',44,220,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1168993180,112002,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54181,4043213253,0,0,'Insidious Whisper VIII (Grandmaster)','Engraving metal to create: Insidious Whisper VIII (Grandmaster)',82,410,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,322916191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54182,4043237013,1,0,'Replica Forge','Create a fake forge to spread Bristlebane''s mischief!',10,50,1039865549,2639209773,2353,0,4,1,'woodworking_table',15150,1,625,3,2353279924,6938,3770155074,65162,3770155074,65162,3770155074,65162,3770155074,65162,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54183,4043275287,0,0,'Narrow Divider of Maple','Sculpting raw materials to create: Narrow Divider of Maple.',13,65,1039865549,2639209773,846,0,4,1,'woodworking_table',6274,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,3183211807,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54184,4043508541,0,0,'Rune: Reuse Speed','',95,475,931275816,931275816,4215,0,1,1,'work_bench',4518,1,16205,15,2753019654,NULL,2753019654,NULL,2753019654,NULL,2753019654,NULL,2753019654,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54185,4043763175,1,0,'Blessed Fir Knotted Club','Working materials together to make a blessed fir knotted club.',21,105,3076004370,1677747280,633,0,16,1,'woodworking_table',6568,1,12864,6,920469208,77306,920469208,77306,920469208,77306,920469208,77306,3365528958,71856,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54186,4043887231,1,0,'Bodyguard VI (Expert)','Working materials together to make Bodyguard VI (Expert).',72,360,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3658944031,103248,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54187,4044238607,0,0,'Xiocite Harpoon of the Forerunner','Fusing metal together to create: Xiocite Harpoon of the Forerunner',98,490,4032608519,3395302654,1666,0,256,1,'forge',18230,10,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3141716978,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54188,4044251388,1,0,'Rebuke VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rebuke VI (Expert).',66,330,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2946556999,117682,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54189,4044363264,0,0,'Abhorrent Seal II (Grandmaster)','Scribing new formula to make: Abhorrent Seal II (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,863152936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54190,4044390800,0,0,'Ursine Avatar X (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,50685707,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54191,4044473622,0,0,'Tunare''s Chosen (Journeyman)','Crafting materials together to make: Tunare''s Chosen (Journeyman)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2951454791,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54192,4044479727,0,0,'Striking Cobra IV (Grandmaster)','Engraving metal to create: Striking Cobra IV (Grandmaster)',52,260,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3758261141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54193,4044587222,0,0,'Enhanced Plate Lavastorm Shieldbreaker Legplates','',90,450,2812765109,1386343008,1605,0,2,1,'work_bench',17559,1,10185,10,3637714611,NULL,3637714611,NULL,3637714611,NULL,3637714611,NULL,390924667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54194,4044601449,0,0,'Etherium Chain Breastplate of Rage','Fusing metal together to create: Etherium Chain Breastplate of Rage',110,550,3108933728,1151456682,3064,0,128,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,42620297,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54195,4044765102,0,0,'Demoralizing Processional (Grandmaster)','Engraving metal to create: Demoralizing Processional (Grandmaster)',55,275,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1088000025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54196,4044776002,1,0,'Crippling Arrow VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Crippling Arrow VI (Journeyman).',84,420,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,2337954410,104940,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54197,4044829234,1,0,'Bodyguard (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bodyguard (Journeyman).',4,20,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,1807166112,103219,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54198,4045026165,0,0,'Shift Mana XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4088035414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54199,4045064901,1,0,'Spiritweaver''s Purified Chausses','Working materials together to make: Spiritweaver''s Purified Chausses.',90,450,1386343008,2812765109,1437,0,2,1,'forge',12049,1,10185,25,1735334394,181613,1735334394,181613,1735334394,181613,1735334394,181613,1735334394,181613,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54200,4045091541,0,0,'Enhanced Cloth Clockwork Fatewalker Armguards','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',15877,1,10185,10,3416350227,NULL,3416350227,NULL,3416350227,NULL,3416350227,NULL,1177134065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54201,4045112957,0,0,'Heresy VI (Journeyman)','Crafting materials together to make: Heresy VI (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,871155410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54202,4045171658,1,0,'Ward of the Untamed (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ward of the Untamed (Expert).',29,145,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,377741199,124286,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54203,4045234154,0,0,'Power Cleave X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',12651,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3325167342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54204,4045496015,0,0,'Snap of the Wrist III (Grandmaster)','Engraving metal to create: Snap of the Wrist III (Grandmaster)',40,200,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1484509604,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54205,4045518069,1,0,'Ironwood Club','Working materials together to make an ironwood club.',50,250,3076004370,1677747280,836,0,16,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,46127844,83426,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54206,4045619330,0,0,'Elemental Avatar (Expert)','',100,500,773137566,2949308177,713,0,4096,1,'work_desk',11190,1,8793,5,496444909,NULL,496444909,NULL,496444909,NULL,496444909,NULL,1250551430,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54207,4045622737,0,0,'Academic''s Reins of Striding','Crafting materials together to make: Archivist''s Reins of Striding',110,550,2812765109,1386343008,4828,0,2,1,'sewing_table',21113,1,19636,15,4264530211,NULL,4264530211,NULL,4264530211,NULL,4264530211,NULL,3845625780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54208,4045669815,1,0,'Glorified Bracers of Smiting','By channeling your knowledge through an essence, you can make a Glorified Bracers of Smiting.',10,50,1386343008,2812765109,3987,0,2,1,'sewing_table',3131,1,3107,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,84215491,155195,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54209,4045709515,0,0,'Transcendence (Grandmaster)','Scribing new formula to make: Transcendence (Grandmaster)',14,70,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,3812776732,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54210,4045858081,1,0,'Imbued Spotted Leather Bandolier','Binding materials together to make: imbued spotted leather bandolier.',84,420,2082133324,2710531826,2144,0,512,1,'sewing_table',2722,1,8264,10,2867764788,42819,2867764788,42819,2867764788,42819,2867764788,42819,945936142,41669,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54211,4045872579,0,0,'Enhanced Frostfang Furious Knuckles','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',15909,1,10185,10,1107232876,NULL,1107232876,NULL,1107232876,NULL,1107232876,NULL,586731848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54212,4046048513,0,0,'Daelis'' Dance of Blades VI (Grandmaster)','Engraving metal to create: Daelis'' Dance of Blades VI (Grandmaster)',79,395,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,2154527411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54213,4046078253,0,0,'Teachings of the Underworld VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Teachings of the Underworld VIII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',5479,5,5408,25,762767352,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2809067934,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54214,4046156070,0,0,'Death''s Door X (Ancient)','Crafting materials together to make: Death''s Door X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',5367,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3689944190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54215,4046391657,0,0,'Shield of Faith (Grandmaster)','Scribing new formula to make: Shield of Faith (Grandmaster)',29,145,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1558522711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54216,4046397624,0,0,'Xiocite Forerunner Pauldrons','Fusing metal together to create: Xiocite Forerunner Pauldrons',98,490,3108933728,1151456682,3060,0,128,1,'forge',18230,6,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,484901247,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54217,4046420958,0,0,'Bria''s Inspiring Ballad III (Grandmaster)','Engraving metal to create: Bria''s Inspiring Ballad III (Grandmaster)',41,205,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1149268990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54218,4046553686,1,0,'Red Roses Blooming with Love','Craft a vase filled with red roses to fill your home with love.',10,50,1039865549,2639209773,1944,0,4,1,'woodworking_table',15379,1,625,3,1278349618,65095,1278349618,65095,1278349618,65095,1278349618,65095,1278349618,65095,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54219,4046616479,0,0,'Dauntless Essence of Clarity','Brewing ingredients together to make: Dauntless Essence of Clarity',110,550,2557647574,2817699641,329,0,8192,1,'chemistry_table',16827,1,7257,30,3945555117,NULL,3043502691,NULL,3043502691,NULL,3043502691,NULL,3043502691,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54220,4046627471,0,0,'Mend VII (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1557171186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54221,4046728321,1,0,'Jasper Fragment','Diluting transmuting components to create: Jasper Fragment.',25,125,931275816,931275816,3025,0,1,1,'work_bench',19958,1,11679,3,1912835754,10377,3284420893,8460,3284420893,8460,3284420893,8460,3284420893,8460,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54222,4046782723,0,0,'Body Check XI (Grandmaster)','Crafting materials together to make: Body Check XI (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'chemistry_table',9309,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3082632159,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54223,4046875801,0,0,'Storm of Steel IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Storm of Steel IV (Journeyman).',94,470,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,1029525621,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54224,4046921670,1,0,'Sleight of Hand II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Sleight of Hand II (Journeyman).',90,450,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,361217211,120283,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54225,4047084065,0,0,'Enhanced Rujark Tranquil Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',15097,1,10185,10,3066127968,NULL,3066127968,NULL,3066127968,NULL,3066127968,NULL,3586572100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54226,4047205827,1,0,'Imbued Tynnonium Band of Strength','Working materials together to make a pristine imbued tynnonium band of strength.',78,390,3330500131,2463992638,3443,0,2048,1,'work_bench',9231,1,6831,10,1778518807,187297,1778518807,187297,1778518807,187297,1778518807,187297,2500987582,159943,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54227,4047216532,0,0,'Imbued Ancient''s Stalkers Charm','',90,450,1386343008,2812765109,1022,0,2,1,'work_bench',5784,1,19785,5,3068731639,NULL,3068731639,NULL,3068731639,NULL,3068731639,NULL,1393843915,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54228,4047253667,0,0,'Enhanced Plate Freeport Fatewalker Mantle','',90,450,2812765109,1386343008,2413,0,2,1,'work_bench',6714,1,10185,10,2197941578,NULL,2197941578,NULL,2197941578,NULL,2197941578,NULL,3448301283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54229,4047331987,0,0,'Small Circular High Keep Rug','',90,450,1039865549,2639209773,563,0,32,1,'woodworking_table',20372,1,13672,5,3070762041,9379,4157217161,6674,4157217161,6674,4157217161,6674,1467130605,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54230,4047388929,0,0,'Mercenary Rubicite Shoulders of Force','Fusing metal together to create: Mercenary Rubicite Shoulders of Force',101,505,3108933728,1151456682,3263,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2503760840,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54231,4047607945,0,0,'Ancestral Savior VIII (Grandmaster)','Crafting materials together to make: Ancestral Savior VIII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',13026,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1660553600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54232,4047650930,0,0,'Blaze Kick XI (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2821379644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54233,4047700283,0,0,'Holy Aid VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Holy Aid VIII (Journeyman).',96,480,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,1777038638,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54234,4047702744,0,0,'Band of Thugs VI (Ancient)','Crafting materials together to make: Band of Thugs VI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',7075,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2706325180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54235,4047806210,1,0,'Elixir of Spring Prime','A recipe to make the imbiber youthful once more.',1,5,2557647574,2817699641,356,0,2,1,'chemistry_table',7964,1,10642,4,4219313307,6719,4219313307,6719,4219313307,6719,4219313307,6719,4219313307,6719,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54236,4047812427,0,0,'Empyral Saddle of Brawn','Crafting materials together to make: Empyral Saddle of Brawn',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',21358,1,7093,90,832748898,NULL,2108332538,NULL,2108332538,NULL,2108332538,NULL,359884554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54237,4047828639,0,0,'Enhanced Shimmering Citadel Mystic Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',11311,1,10185,10,3065776862,NULL,3065776862,NULL,3065776862,NULL,3065776862,NULL,3585856506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54238,4047832978,1,0,'Tall Column of Sumac','Sculpting raw materials to create: Tall Column of Sumac.',83,415,1039865549,2639209773,1215,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1567102378,65925,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54239,4047900827,1,0,'Crusade II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Crusade II (Journeyman).',33,165,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,134763208,105022,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54240,4047976197,1,0,'Blessed Incarnadine Mace','Working materials together to make a blessed incarnadine mace.',75,375,4032608519,3395302654,1655,0,256,1,'forge',16174,1,6831,10,2299950325,83091,2299950325,83091,2299950325,83091,2299950325,83091,624045488,71938,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54241,4048030252,0,0,'Shadowscream Elixir of Fortitude','',120,600,2557647574,2817699641,325,0,8192,1,'chemistry_table',15235,1,18811,30,2628957789,NULL,2682950303,NULL,2682950303,NULL,2682950303,NULL,2682950303,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54242,4048076589,0,0,'Ego Shock XI (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2824196916,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54243,4048118175,0,0,'Enhanced Plate Veksar Brawler Mantle','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',14440,1,10185,10,3421703513,NULL,3421703513,NULL,3421703513,NULL,3421703513,NULL,1182527675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54244,4048168840,1,0,'Imbued Mahogany Bo Staff','Working materials together to make an imbued mahogany bo staff.',79,395,3076004370,1677747280,621,0,16,1,'woodworking_table',7902,1,14106,10,626846109,84102,626846109,84102,626846109,84102,626846109,84102,3700267598,82330,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54245,4048538409,1,0,'Rapidity (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rapidity (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,3123586604,117486,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54246,4048681289,1,0,'Scrumptious Steak','Mixing raw materials to create: Scrumptious Steak.',50,250,3881305672,935416212,3960,0,8,1,'stove and keg',3529,1,4205,20,815384158,8706,815384158,8706,815384158,8706,815384158,8706,3215028092,37161,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54247,4048688061,0,0,'Reap (Ancient)','Crafting materials together to make: Reap (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,37041313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54248,4048917078,0,0,'Enhanced Guk Brawler Greatshield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',18977,1,10185,10,62584716,NULL,62584716,NULL,62584716,NULL,62584716,NULL,658024122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54249,4048918718,1,0,'Thirneg''s Thorn','Create a thorny dagger from the Bark of Growth!',70,350,4032608519,3395302654,3132,0,256,1,'forge',14723,1,19493,10,2072420332,4129,2072420332,4129,2072420332,4129,2072420332,4129,273903422,89027,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54250,4049037176,1,0,'Titanium Brigandine Gauntlets','Fusing metal together to create: titanium brigandine gauntlets.',83,415,3108933728,1151456682,1414,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2309559320,185711,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54251,4049120903,0,0,'Enhanced Klak''anon Fighter Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',19724,1,10185,10,3038403218,NULL,3038403218,NULL,3038403218,NULL,3038403218,NULL,3153965635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54252,4049403376,0,0,'Enhanced Evernight Abbey Duelist Baton','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',21930,1,10185,10,1099229279,NULL,1099229279,NULL,1099229279,NULL,1099229279,NULL,579023227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54253,4049691087,1,0,'Imbued Adamantine Parrying Blade','Working materials together to make an imbued adamantine parrying blade.',63,315,4032608519,3395302654,2367,0,256,1,'forge',2677,1,19493,10,4161633655,70108,4161633655,70108,4161633655,70108,4161633655,70108,200323773,80239,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54254,4049912193,1,0,'Adamantine Devout Gussets','Fusing metal together to create a Adamantine Devout Gussets.',69,345,3108933728,1151456682,1714,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,4152643450,130199,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54255,4049957496,0,0,'Archer''s Fury X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',17422,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4222724823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54256,4049974559,1,0,'Half Block of Sumac','Sculpting raw materials to create: Half Block of Sumac.',83,415,1039865549,2639209773,655,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1619971380,63636,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54257,4050042184,0,0,'Sambata Saddle of the Pioneer','Crafting materials together to make: Sambata Saddle of the Pioneer',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',5745,1,7093,100,832748898,NULL,2302374548,NULL,2302374548,NULL,2302374548,NULL,1388074965,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54258,4050144500,0,0,'Enhanced Cloth Rujark Mountaineer Slippers','',90,450,2812765109,1386343008,2401,0,2,1,'work_bench',14435,1,10185,10,3399697506,NULL,3399697506,NULL,3399697506,NULL,3399697506,NULL,4233221265,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54259,4050237415,0,0,'Aspect of Genius VIII (Grandmaster)','Scribing new formula to make: Aspect of Genius VIII (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3931554860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54260,4050272590,0,0,'Druidic Bracelet','Working rare void shard materials together to make: Druidic Bracelet.',79,395,2812765109,1386343008,2205,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,148597018,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54261,4050497596,0,0,'Ember Bracelet of Energy','Engraving metal to create: Ember Bracelet of Energy',108,540,3330500131,2463992638,2197,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,3333104764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54262,4050603959,0,0,'Tap Essence VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Tap Essence VII (Expert).',100,500,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2952016218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54263,4050916356,0,0,'Involuntary Gift VIII (Expert)','Crafting materials together to make: Involuntary Gift VIII (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2955124248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54264,4050928359,0,0,'Wildfire II (Celestial)','Scribing new formula to make: Wildfire II (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',17637,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1431753206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54265,4051071192,0,0,'Dreadfell Leather Gauntlets of Stratagem','',121,605,2082133324,2710531826,3634,0,512,1,'sewing_table',9550,2,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2069508262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54266,4051168309,0,0,'Fire Seed X (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,486766772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54267,4051274741,0,0,'Thunderous Elixir of Thorns','Crafting materials together to make: Thunderous Elixir of Thorns',110,550,2812765109,1386343008,325,0,2,1,'work_bench',13787,1,7257,30,3945555117,NULL,848914216,NULL,848914216,NULL,848914216,NULL,848914216,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54268,4051287311,1,0,'pristine shadow imbued ruckas hex doll','Imbuing a ruckas hex doll with the power of shadows.',26,130,2082133324,2710531826,1209,0,512,1,'sewing_table',13257,1,1747,6,983530134,6250,983530134,6250,983530134,6250,983530134,6250,972558464,170701,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54269,4051303183,0,0,'Deadly Focus VIII (Expert)','Engraving metal to create: Deadly Focus VIII (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,335280777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54270,4051340325,1,0,'Imbued Feysteel Melodic Leggings','',36,180,3108933728,1151456682,2412,0,128,1,'forge',20364,1,8470,8,4087001544,7202,173949586,152213,173949586,152213,173949586,152213,2084288190,159461,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54271,4051516244,1,0,'Artichoke Tea','Brewing various materials together to make Artichoke Tea.',54,270,3881305672,935416212,2555,0,8,1,'stove and keg',11777,1,4205,5,3950278863,3973,815384158,8706,815384158,8706,3207827580,35058,3207827580,35058,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54272,4051572724,1,0,'Imbued Sumac Wand','Working materials together to create: imbued sumac wand.',85,425,3076004370,1677747280,2161,0,16,1,'woodworking_table',12415,1,5454,5,1970397825,88660,1970397825,88660,1970397825,88660,1970397825,88660,2321504499,82711,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54273,4051665099,1,0,'Karana''s Hold III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Karana''s Hold III (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,1574621143,112837,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54274,4051729417,0,0,'Bash VIII (Grandmaster)','Engraving metal to create: Bash VIII (Grandmaster)',89,445,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2166370506,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54275,4051756919,0,0,'Enhanced Cloth Kunzar Jungle Furious Boots','',90,450,2812765109,1386343008,3339,0,2,1,'work_bench',7823,1,10185,10,3628103954,NULL,3628103954,NULL,3628103954,NULL,3628103954,NULL,400453338,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54276,4051798270,1,0,'Imbued Bone Wand','Working materials together to make an imbued bone wand.',15,75,3076004370,1677747280,2161,0,4,1,'woodworking_table',21435,1,8049,4,4282821120,72502,4282821120,72502,4282821120,72502,4282821120,72502,3999219260,80491,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54277,4051968168,1,0,'Darkblade''s Lacerating Boots','Working materials together to make: Darkblade''s Lacerating Boots.',90,450,1386343008,2812765109,1426,0,2,1,'forge',19661,1,10185,20,501423511,143538,501423511,143538,501423511,143538,501423511,143538,501423511,143538,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54278,4052095003,0,0,'Abandoned Fury X (Grandmaster)','Crafting materials together to make: Abandoned Fury X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'chemistry_table',20245,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,797093403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54279,4052315098,0,0,'Carrion Warding III (Grandmaster)','Scribing new formula to make: Carrion Warding III (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,2619130719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54280,4052377018,0,0,'Enhanced Leather Maj''Dul Mystic Shoes','',90,450,2812765109,1386343008,1482,0,2,1,'work_bench',18534,1,10185,10,3430615283,NULL,3430615283,NULL,3430615283,NULL,3430615283,NULL,1493949542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54281,4052440743,0,0,'{n+}Wonderland Cranberry Relish','Using special Frostfell materials and magic to create a bowl of Wonderland cranberry relish.',30,150,3881305672,935416212,304,0,8,1,'everfrost_keg',20378,1,15410,2,2259803643,7527,1728430182,NULL,1728430182,NULL,1728430182,NULL,1728430182,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54282,4052442665,0,0,'Cascading Force (Adept)','Scribing new formula to make: Cascading Force (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',14932,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1752328687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54283,4052473687,1,0,'Daring Advance (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daring Advance (Journeyman).',13,65,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,2575806659,105366,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54284,4052585846,0,0,'Enhanced Plate Timorous Deep Mystic Legplates','',90,450,2812765109,1386343008,3061,0,2,1,'work_bench',9455,1,10185,10,3906629647,NULL,3906629647,NULL,3906629647,NULL,3906629647,NULL,3428327737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54285,4052740339,1,0,'pristine topaz gazing orb','Sculpting raw materials to make a Topaz Gazing Orb.',67,335,1039865549,2639209773,2347,0,32,1,'woodworking_table',16693,1,11634,10,2212750630,11718,2739067412,11985,2739067412,11985,2739067412,11985,1719792986,64898,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54286,4052812095,1,0,'Mortal Blade (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Mortal Blade (Journeyman).',24,120,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,799098186,114730,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54287,4053078737,0,0,'Sylvan Bloom IV (Grandmaster)','Scribing new formula to make: Sylvan Bloom IV (Grandmaster)',22,110,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3223254244,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54288,4053178004,1,0,'Imbued Spotted Whip','Working materials together to create: imbued spotted whip.',88,440,4032608519,3395302654,610,0,256,1,'forge',1791,1,10185,5,1522908764,88149,1522908764,88149,1522908764,88149,1522908764,88149,1710811612,82519,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54289,4053209045,0,0,'Shadowscream Barbute of Frenzy','',120,600,3108933728,1151456682,1394,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2386052667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54290,4053271088,1,0,'Master''s Essence of Power','Blending various ingredients together to make a Master''s Essence of Power.',54,270,2557647574,2817699641,329,0,8192,1,'chemistry_table',12591,1,19492,4,2221325657,8699,410408016,46880,410408016,46880,410408016,46880,410408016,46880,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54291,4053308698,0,0,'Student''s Chain Bracers of Force','Fusing metal together to create: Student''s Chain Bracers of Force',110,550,3108933728,1151456682,2891,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,4277964621,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54292,4053445685,0,0,'Rhenium Girdle of Wisdom','By channeling your knowledge through metal, you can make: Rhenium Girdle of Wisdom.',93,465,3330500131,2463992638,2136,0,2048,1,'work_bench',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,1890440342,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54293,4053554773,0,0,'Enhanced Nektulos Mender Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',1434,1,10185,10,288096536,NULL,288096536,NULL,288096536,NULL,288096536,NULL,2141198937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54294,4053573557,0,0,'Empyral Leather Pauldrons of Rage','Binding materials together to make: Empyral Leather Pauldrons of Rage',120,600,2082133324,2710531826,1557,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,4146294715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54295,4053695541,0,0,'Enhanced Plate Sanctorium Slayer Gloves','',90,450,2812765109,1386343008,3637,0,2,1,'work_bench',6512,1,10185,10,3429837180,NULL,3429837180,NULL,3429837180,NULL,3429837180,NULL,1495268841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54296,4053778879,1,0,'Forged Carbonite Vanguard Gussets','Molding various materials together to make carbonite vanguard gussets.',27,135,3108933728,1151456682,1700,0,128,1,'forge',11324,1,11679,2,1073874392,6351,2885253864,141216,3884392730,177071,424265551,153120,190254310,153119,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54297,4053898997,1,0,'Bloody Reminder II (Expert)','By channeling your knowledge through metal, you can make a Rune of Bloody Reminder II (Expert).',26,130,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1733107672,103013,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54298,4053954635,1,0,'Symbol of Marzin V (Journeyman)','Working with raw materials to scribe Symbol of Marzin V (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,354343025,121844,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54299,4053973119,1,0,'Siphoning of Souls III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Siphoning of Souls III (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3151389644,120208,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54300,4054001048,0,0,'Light Bent Lamp (Lightsource)','Crafting materials together to make: Light Bent Lamp (Lightsource)',110,550,2812765109,1386343008,1052,0,2,1,'forge',978,1,12613,10,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,3398149166,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54301,4054008623,1,0,'Forward Charge V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Forward Charge V (Expert).',58,290,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1010170754,109338,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54302,4054247279,0,0,'Dried Thresher Stick','Blending ingredients together to create: Dried Thresher Stick',97,485,3881305672,935416212,319,0,8,1,'stove and keg',22144,5,11573,25,443307891,6672,1782075216,NULL,1782075216,NULL,1782075216,NULL,1782075216,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54303,4054259236,0,0,'Horizontal Window Frame in Tall Divider of Rhodium','Tinkering with raw materials to make: Horizontal Window Frame in Tall Divider of Rhodium.',25,125,1038997614,1038997614,996,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,4070416144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54304,4054332532,0,0,'Smoldering Fists IX (Expert)','Brewing ingredients together to make: Smoldering Fists IX (Expert)',105,525,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2885154319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54305,4054336163,0,0,'Enhanced Chain Vuulan''s Mountaineer Bracers','',90,450,2812765109,1386343008,2891,0,2,1,'work_bench',8590,1,10185,10,4271196866,NULL,4271196866,NULL,4271196866,NULL,4271196866,NULL,2120572381,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54306,4054419303,0,0,'Enhanced Cloth Chelsith Blademaster Gloves','',90,450,2812765109,1386343008,1505,0,2,1,'work_bench',17373,1,10185,10,3428373038,NULL,3428373038,NULL,3428373038,NULL,3428373038,NULL,1495795387,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54307,4054521098,0,0,'Luclizite Shuriken','Shaping materials together to create: Luclizite Shuriken',111,555,3076004370,1677747280,361,0,16,1,'woodworking_table',13597,2,10890,15,2270572262,NULL,1261649255,NULL,1261649255,NULL,1261649255,NULL,1261649255,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54308,4054547123,0,0,'Harm Touch VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Harm Touch VII (Journeyman).',94,470,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,2507161303,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54309,4054559637,0,0,'Lethargy V (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',3304,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2330723264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54310,4054657401,0,0,'Inner Calm XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',282,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,235269177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54311,4054724738,1,0,'Imbued Mahogany Ornate Longbow','Crafting materials together to make an Imbued Mahogany Ornate Longbow.',76,380,3076004370,1677747280,43,0,16,1,'woodworking_table',4107,1,14106,10,2076070920,41868,2076070920,41868,2076070920,41868,2076070920,41868,1973106229,41604,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54312,4054754064,1,0,'Ebon Battle Hammer','Working materials together to make an ebon battle hammer.',41,205,4032608519,3395302654,637,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,2311688415,75989,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54313,4054838508,0,0,'Lich (Grandmaster)','Scribing new formula to make: Lich (Grandmaster)',50,250,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3785065562,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54314,4054856851,0,0,'Ancestral Mettle (Grandmaster)','Scribing new formula to make: Ancestral Mettle (Grandmaster)',16,80,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1765561909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54315,4054898436,0,0,'Enhanced Chain Silent City Spellweaver Pauldrons','',90,450,2812765109,1386343008,1417,0,2,1,'work_bench',12211,1,10185,10,2207058669,NULL,2207058669,NULL,2207058669,NULL,2207058669,NULL,3439591748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54316,4054972473,0,0,'Sinister Countenance X (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',15690,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2800415132,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54317,4055106357,0,0,'En Garde VI (Expert)','Crafting materials together to make: En Garde VI (Expert)',118,590,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1158204006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54318,4055237446,0,0,'Diseased Shadowscream Throwing Hammer','',120,600,3076004370,1677747280,285,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,2196381508,NULL,2196381508,NULL,2196381508,NULL,1592373235,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54319,4055318704,0,0,'Spiritual Circle VI (Grandmaster)','Crafting materials together to make: Spiritual Circle VI (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',13231,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2114696307,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54320,4055341241,0,0,'Head Shot VII (Grandmaster)','Engraving metal to create: Head Shot VII (Grandmaster)',98,490,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,265222117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54321,4055396391,1,0,'Fermented Pomegranate Moonshine (Alcoholic)','A recipe for a dangerously potent fermented pomegranate moonshine.',80,400,3881305672,935416212,1205,0,8,1,'stove and keg',14655,1,4242,10,2559492063,7159,4092073677,7160,4092073677,7160,4092073677,7160,4092073677,7160,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54322,4055412397,1,0,'refreshing stolen epitaph','Brewing various materials together to make stolen epitaph.',45,225,3881305672,935416212,312,0,8,1,'stove and keg',13845,1,15165,1,1348827538,3342,4039428539,37527,2511607911,35649,3802336360,37255,2586277286,36819,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54323,4055483264,1,0,'Carbonite Claymore','Working materials together to make a carbonite claymore.',25,125,4032608519,3395302654,2258,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,3750342164,72883,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54324,4055587047,0,0,'Enhanced Plate Everfrost Enchanted Gloves','',90,450,2812765109,1386343008,1715,0,2,1,'work_bench',3239,1,10185,10,3631990402,NULL,3631990402,NULL,3631990402,NULL,3631990402,NULL,400937290,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54325,4055643601,0,0,'Elysian Saddle of Ability','Crafting materials together to make: Elysian Saddle of Ability',110,550,2812765109,1386343008,4838,0,2,1,'sewing_table',304,1,19636,60,2192085729,NULL,2192085729,NULL,2192085729,NULL,2192085729,NULL,367970335,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54326,4055699977,0,0,'Cuss X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',2853,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4182978656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54327,4055752976,1,0,'Signet of Intellect VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Signet of Intellect VII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,399047459,119896,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54328,4055816117,0,0,'Cuss IX (Grandmaster)','Crafting materials together to make: Cuss IX (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_bench',7620,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,419069460,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54329,4055890818,1,0,'Adamantine Mace','Working materials together to make an adamantine mace.',65,325,4032608519,3395302654,1655,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,4045455456,70100,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54330,4056122412,0,0,'Meteor Fist VIII (Grandmaster)','Engraving metal to create: Meteor Fist VIII (Grandmaster)',93,465,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2829684781,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54331,4056184913,0,0,'Mahngavi Stirrups of Striking','',125,625,2812765109,1386343008,4832,0,2,1,'work_bench',16393,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1114749517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54332,4056207885,0,0,'Enhanced Freethinker Aggressive Reflex Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',4718,1,10185,10,4182335351,NULL,4182335351,NULL,4182335351,NULL,4182335351,NULL,4177306218,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54333,4056233275,0,0,'Deteriorate XI (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,889732640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54334,4056339767,0,0,'Control Undead IV (Grandmaster)','Scribing new formula to make: Control Undead IV (Grandmaster)',94,470,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3048343337,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54335,4056463097,1,0,'Oak Bo Staff','Working materials together to make an oak bo staff.',39,195,3076004370,1677747280,621,0,16,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,2700949543,84546,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54336,4056534646,0,0,'Enhanced Freethinker Spellweaver Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',15317,1,10185,10,4182000396,NULL,4182000396,NULL,4182000396,NULL,4182000396,NULL,4176592401,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54337,4056553491,0,0,'Trick Shot VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Trick Shot VII (Expert).',97,485,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3283910836,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54338,4056597658,0,0,'Enhanced Chain Nektulos Fighter Mitts','',90,450,2812765109,1386343008,3246,0,2,1,'work_bench',1160,1,10185,10,3902618083,NULL,3902618083,NULL,3902618083,NULL,3902618083,NULL,3424610517,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54339,4056624295,0,0,'Desperate Thrust VII (Grandmaster)','Crafting materials together to make: Desperate Thrust VII (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_bench',12416,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2013434567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54340,4056772123,0,0,'Twark Spellslinger''s Mitts','',100,500,2082133324,2710531826,3694,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,277024085,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54341,4056942582,0,0,'Shadow Agent (Grandmaster)','Crafting materials together to make: Shadow Agent (Grandmaster)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3638229024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54342,4057099545,0,0,'Ethereal Soul Trap','Binding materials together to make: Ethereal Soul Trap.',30,150,931275816,931275816,4055,0,1,1,'work_bench',14337,1,8470,4,367801917,6922,3418686500,NULL,3418686500,NULL,3418686500,NULL,3418686500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54343,4057163492,0,0,'Enhanced Leather Freethinker Enchanted Bracers','',90,450,2812765109,1386343008,3241,0,2,1,'work_bench',5491,1,10185,10,678887909,NULL,678887909,NULL,678887909,NULL,678887909,NULL,2268304290,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54344,4057174351,0,0,'Enhanced Leather Clockwork Aggressive Armguards','',90,450,2812765109,1386343008,3226,0,2,1,'work_bench',11006,1,10185,10,2249000382,NULL,2249000382,NULL,2249000382,NULL,2249000382,NULL,1847235871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54345,4057420696,0,0,'Uppercut (Grandmaster)','Engraving metal to create: Uppercut (Grandmaster)',30,150,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,2715796020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54346,4057456518,0,0,'Sacred Armor X (Expert)','Crafting materials together to make: Sacred Armor X (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3455533783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54347,4057600279,0,0,'Weapon Counter VII (Ancient)','Brewing ingredients together to make: Weapon Counter VII (Ancient)',102,510,2557647574,2817699641,4814,0,8192,1,'chemistry_table',13784,1,7257,200,4114197361,NULL,4114197361,NULL,4114197361,NULL,4114197361,NULL,484051955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54348,4057634933,1,0,'metal cladding','Creating metal cladding',70,350,3108933728,1151456682,734,0,128,1,'forge',20510,1,19252,2,2275912286,8135,2275912286,8135,2275912286,8135,2275912286,8135,1744474746,9781,2,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54349,4057635722,1,0,'Indium Mace','Working materials together to make an indium mace.',55,275,4032608519,3395302654,1655,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,3172019954,83193,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54350,4057648607,0,0,'Enhanced Plate Faydark Shieldbreaker Helm','',90,450,2812765109,1386343008,3234,0,2,1,'work_bench',7567,1,10185,10,3625604026,NULL,3625604026,NULL,3625604026,NULL,3625604026,NULL,394544242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54351,4057789233,0,0,'Enhanced Bonemire Aggressive Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',14581,1,10185,10,3047032612,NULL,3047032612,NULL,3047032612,NULL,3047032612,NULL,3145330677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54352,4057834020,0,0,'Voidpiercer''s Plate Greaves of Endurance','Fusing metal together to create: Voidpiercer''s Plate Greaves of Endurance',111,555,3108933728,1151456682,1521,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1023760383,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54353,4057899036,1,0,'Imbued Hidebound Leather Bandolier','Sewing and weaving materials together to make an Imbued Hidebound Leather Bandolier.',74,370,2082133324,2710531826,2144,0,512,1,'sewing_table',19111,1,435,10,1359180399,41390,1359180399,41390,1359180399,41390,1359180399,41390,391819453,41573,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54354,4057929059,0,0,'Incandescent Adornment of Wisdom (Superior)','Binding materials together to make: Incandescent Adornment of Wisdom (Superior)',100,500,931275816,931275816,3866,0,1,1,'work_bench',12347,1,19785,30,16793369,6668,698297082,NULL,698297082,NULL,698297082,NULL,698297082,NULL,10,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54355,4057961230,1,0,'Primeval Boots of the Darkblade','Reforging materials from the Fortress of Drunder into: Primeval Boots of the Darkblade.',90,450,1386343008,2812765109,3361,0,2,1,'drunder_great_forge',17047,1,19227,35,2453772945,170519,2453772945,170519,2453772945,170519,2453772945,170519,2453772945,170519,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54356,4058059097,0,0,'Thornskin IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Thornskin IX (Expert).',97,485,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2600869557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54357,4058060186,0,0,'Voidpiercer''s Leather Pauldrons of Rage','Binding materials together to make: Voidpiercer''s Leather Pauldrons of Rage',117,585,2082133324,2710531826,1557,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2932849823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54358,4058093098,0,0,'Glittervein Greatsword','',100,500,4032608519,3395302654,657,0,256,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,638498323,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54359,4058165991,1,0,'Blessed Feyiron Voulge','Working materials together to make a blessed feyiron voulge.',36,180,4032608519,3395302654,625,0,256,1,'forge',7928,1,8470,4,184458083,77147,184458083,77147,184458083,77147,184458083,77147,3839151595,71798,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54360,4058184158,1,0,'Giant Strawberry Taffy Stick','Create a giant stick of strawberry taffy to enjoy with your sweetie!',10,50,3881305672,935416212,764,0,4,1,'stove and keg',15379,1,6529,3,1289841338,63366,1289841338,63366,1289841338,63366,1289841338,63366,1289841338,63366,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54361,4058207045,0,0,'Master of the Hunt X (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1139425347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54362,4058356639,0,0,'Blood-Wrought Bandolier of the Charnel Legacy','',125,625,2812765109,1386343008,1022,0,2,1,'work_bench',17119,1,8818,50,3879267010,NULL,3879267010,NULL,3879267010,NULL,3879267010,NULL,602389706,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54363,4058614538,1,0,'Bristled Fistwraps','Working materials together to make a bristled fistwraps.',79,395,4032608519,3395302654,283,0,256,1,'sewing_table',11819,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,2853817345,72657,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54364,4058658033,0,0,'Dual Oaken Bookcase','',5,25,2812765109,1386343008,562,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3378235197,NULL,3378235197,NULL,3378235197,NULL,3378235197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54365,4058743173,1,0,'regal incarnadine bed','Sculpting raw materials to make a Regal Incarnadine Bed.',76,380,1039865549,2639209773,567,0,32,1,'woodworking_table',6129,1,14106,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2393424143,65141,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54366,4058768364,0,0,'Twark Carved Idol','',100,500,3330500131,2463992638,861,0,2048,1,'work_bench',8416,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1246827358,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54367,4058880122,0,0,'Enhanced Plate Evernight Abbey Unchained Vambraces','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',4436,1,10185,10,2211464595,NULL,2211464595,NULL,2211464595,NULL,2211464595,NULL,3445182010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54368,4058901994,0,0,'Aery Hunter II (Grandmaster)','Scribing new formula to make: Aery Hunter II (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3313294744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54369,4059019787,1,0,'Nature''s Salve III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Salve III (Expert).',15,75,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,1310772428,115159,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54370,4059041862,1,0,'swamp shrub','Sculpting raw materials to make a swamp shrub.',65,325,1478114179,1703539708,339,0,2,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2128738358,65886,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54371,4059170042,0,0,'Veilwalker''s Ring of Energy','Engraving metal to create: Veilwalker''s Ring of Energy',120,600,3330500131,2463992638,2196,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2585881487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54372,4059213681,1,0,'pristine cuirboilli leather sack','Joining various materials to make a sack.',23,115,2082133324,2710531826,396,0,512,1,'sewing_table',12151,1,1747,6,1089447344,6182,1089447344,6182,1089447344,6182,1089447344,6182,3082159456,20780,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54373,4059280904,1,0,'Devouring Mist (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Devouring Mist (Journeyman).',50,250,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,145913406,106644,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54374,4059312482,0,0,'Dark Pump Faucet','Combining materials to craft a Dark Pump Faucet',50,250,2812765109,1386343008,5381,0,2,1,'forge',5321,1,9346,4,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3710030340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54375,4059410907,0,0,'Fiery Magician (Grandmaster)','Scribing new formula to make: Fiery Magician (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,4107946829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54376,4059448977,0,0,'Enhanced Leather Tenebrous Tangle Fighter Hauberk','',90,450,2812765109,1386343008,1481,0,2,1,'work_bench',8694,1,10185,10,3423015896,NULL,3423015896,NULL,3423015896,NULL,3423015896,NULL,1501022029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54377,4059707232,1,0,'Woven Rawhide Shoulder Pads','Binding materials together to make a Woven Rawhide Leather Shoulder Pads.',4,20,2082133324,2710531826,253,0,2,1,'sewing_table',1619,1,8799,1,1545988262,11271,2668579910,4143,2668579910,4143,2668579910,4143,3622210758,191487,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54378,4059974338,1,0,'Ethereal Adornment of Endurance (Lesser)','Binding materials together to make: Ethereal Adornment of Endurance (Lesser).',85,425,931275816,931275816,3871,0,1,1,'work_bench',16175,1,10185,5,1917234891,15280,2957715401,25080,2957715401,25080,2957715401,25080,2957715401,25080,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54379,4060011350,1,0,'Divine Smite VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Divine Smite VIII (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2995108003,107111,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54380,4060097790,0,0,'Quick Strike VII (Grandmaster)','Engraving metal to create: Quick Strike VII (Grandmaster)',71,355,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,208128049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54381,4060214810,0,0,'Striking Cobra II (Grandmaster)','Engraving metal to create: Striking Cobra II (Grandmaster)',24,120,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2857572274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54382,4060217558,0,0,'Enhanced Jarsath Wastes Brawler Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',12453,1,10185,10,3057710275,NULL,3057710275,NULL,3057710275,NULL,3057710275,NULL,3097959442,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54383,4060260236,0,0,'Battery and Assault IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Battery and Assault IX (Journeyman).',98,490,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,2947538426,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54384,4060261114,0,0,'Disheartening Descant VIII (Journeyman)','Engraving metal to create: Disheartening Descant VIII (Journeyman)',103,515,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,2995424350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54385,4060358258,0,0,'Cacophony of Blades VII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',11796,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,136291428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54386,4060459406,0,0,'Enhanced Cloth Faydark Shieldbreaker Slippers','',90,450,2812765109,1386343008,3339,0,2,1,'work_bench',11443,1,10185,10,3687133163,NULL,3687133163,NULL,3687133163,NULL,3687133163,NULL,341522467,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54387,4060536319,1,0,'Daro''s Sorrowful Dirge IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daro''s Sorrowful Dirge IV (Journeyman)',72,360,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,849860218,105706,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54388,4060562346,1,0,'Imbued Stonehide Fistwraps','Working materials together to make an imbued stonehide fistwraps.',59,295,4032608519,3395302654,283,0,256,1,'sewing_table',5879,1,418,8,3188285189,88489,3188285189,88489,3188285189,88489,3188285189,88489,4258325038,82686,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54389,4060593795,0,0,'Arctic Talon VIII (Expert)','Crafting materials together to make: Arctic Talon VIII (Expert)',112,560,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3342000536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54390,4060713252,0,0,'Academic''s Ring of Vitality','Engraving metal to create: Academic''s Ring of Vitality',110,550,3330500131,2463992638,600,0,2048,1,'work_bench',16827,2,20818,50,3862159367,NULL,3862159367,NULL,3862159367,NULL,3862159367,NULL,4271534844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54391,4060742391,0,0,'Dalnir Divider','',100,500,1039865549,2639209773,846,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,4024388581,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54392,4060818619,1,0,'pristine turned briarwood lumber','Turning briarwood lumber.',30,150,3076004370,1677747280,881,0,16,1,'woodworking_table',620,1,12538,1,1338242763,9312,2094242760,6070,1818771581,12517,367855743,14722,2590821053,11054,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54393,4060858101,0,0,'Enhanced Chain Frostfang Fighter Bracers','',90,450,2812765109,1386343008,2903,0,2,1,'work_bench',2735,1,10185,10,4248227476,NULL,4248227476,NULL,4248227476,NULL,4248227476,NULL,2110183819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54394,4060965991,0,0,'Tranquil Grimstone Longbow','Shaping materials together to create: Tranquil Grimstone Longbow',97,485,3076004370,1677747280,2972,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1353840919,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54395,4061007326,1,0,'Burlap Cuffs','Binding materials together to make a Burlap Cuffs.',12,60,2082133324,2710531826,1392,0,64,1,'sewing_table',12172,1,3107,2,3639566317,14701,33598768,7745,33598768,7745,33598768,7745,1405041497,137500,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54396,4061078638,0,0,'Frenzy II (Grandmaster)','Engraving metal to create: Frenzy II (Grandmaster)',58,290,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,278593271,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54397,4061299124,1,0,'Adamantine Flail','Working materials together to make an adamantine flail.',64,320,4032608519,3395302654,34,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,600579653,70066,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54398,4061308436,0,0,'Enhanced Bonemire Tranquil Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',17645,1,10185,10,3089209594,NULL,3089209594,NULL,3089209594,NULL,3089209594,NULL,3113510375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54399,4061386447,1,0,'Amends III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Amends III (Journeyman).',49,245,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,598578840,100631,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54400,4061428352,0,0,'Devour Vitae VIII (Expert)','Brewing ingredients together to make: Devour Vitae VIII (Expert)',110,550,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3998075955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54401,4061468289,0,0,'Fervent Faith VII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',16052,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1188346524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54402,4061652651,1,0,'Blessed Carbonite Stiletto','Working materials together to make a blessed carbonite stiletto.',20,100,4032608519,3395302654,608,0,256,1,'forge',9288,1,11679,3,3491298799,72993,3491298799,72993,3491298799,72993,3491298799,72993,363645678,71557,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54403,4061658192,0,0,'Glacial Freeze (Adept)','',100,500,773137566,2949308177,195,0,4096,1,'work_desk',7740,10,8793,5,3493718299,NULL,3493718299,NULL,3493718299,NULL,3493718299,NULL,2789975919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54404,4061676817,0,0,'Paralyzing Strike VIII (Expert)','Crafting materials together to make: Paralyzing Strike VIII (Expert)',113,565,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3872099397,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54405,4061761335,1,0,'Buckler of the Lost','Binding materials together to make: Buckler of the Lost.',90,450,3076004370,1677747280,13,0,16,1,'woodworking_table',984,1,5454,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,514339585,50743,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54406,4061815975,1,0,'Forest Scion''s Purified Shoulder Pads','Working materials together to make: Forest Scion''s Purified Shoulder Pads.',90,450,1386343008,2812765109,1445,0,2,1,'sewing_table',12049,1,8264,5,229925847,152896,229925847,152896,229925847,152896,229925847,152896,229925847,152896,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54407,4061842594,0,0,'Cerebral Arcane Reprieve','Engraving metal to create: Cerebral Arcane Reprieve',97,485,2557647574,2817699641,329,0,8192,1,'chemistry_table',5281,5,7730,25,817286102,6667,1252015388,NULL,1252015388,NULL,1252015388,NULL,1252015388,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54408,4061986797,0,0,'Enhanced Freeport Fighter Greatshield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',15881,1,10185,10,15964727,NULL,15964727,NULL,15964727,NULL,15964727,NULL,611437313,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54409,4062139513,0,0,'Poisoned Shadowscream Bodkin Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,1025103917,NULL,1025103917,NULL,1025103917,NULL,2728210981,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54410,4062156506,0,0,'Torture VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Torture VIII (Journeyman).',95,475,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,2096034343,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54411,4062267145,1,0,'Murderous Weapon Rack','Using Nights of the Dead treats and a little magic to create a Murderous Weapon Rack.',29,145,1386343008,2812765109,651,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,347214082,64195,347214082,64195,347214082,64195,347214082,64195,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54412,4062297826,0,0,'Enhanced Chain Charasis Unbroken Pauldrons','',90,450,2812765109,1386343008,2434,0,2,1,'work_bench',21019,1,10185,10,3365655076,NULL,3365655076,NULL,3365655076,NULL,3365655076,NULL,1158885318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54413,4062381266,1,0,'Blessed Adamantine Short Spear','Working materials together to make a blessed adamantine short spear.',62,310,4032608519,3395302654,2531,0,256,1,'forge',12927,1,19493,10,1238971410,70124,1238971410,70124,1238971410,70124,1238971410,70124,3074010653,71366,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54414,4062445858,0,0,'Rune of Thought IX (Grandmaster)','Scribing new formula to make: Rune of Thought IX (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',3775,1,16106,200,1547425314,NULL,1547425314,NULL,1547425314,NULL,1547425314,NULL,539930867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54415,4062532197,1,0,'Bob and Weave III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bob and Weave III (Expert).',40,200,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,182280379,103115,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54416,4062535028,0,0,'Brainburst X (Ancient)','Scribing new formula to make: Brainburst X (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',14635,1,16106,200,2628666555,NULL,2628666555,NULL,2628666555,NULL,2628666555,NULL,2359830419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54417,4062847719,1,0,'Shift Mana VI (Journeyman)','Working with raw materials to scribe Shift Mana VI (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3562500836,119602,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54418,4062935033,0,0,'Ruby Shine Wizard Star','Decorate your home with a ruby shine wizard star.',30,150,3330500131,2463992638,2071,0,2048,1,'everfrost_workbench',276,1,18047,2,3887891699,11962,1800350837,NULL,1800350837,NULL,1800350837,NULL,1800350837,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54419,4063065093,1,0,'Starnova III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Starnova III (Expert).',60,300,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,2494877168,121259,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54420,4063218399,0,0,'Imbued Dweller''s Protectors Greatsword','',50,250,1386343008,2812765109,658,0,2,1,'forge',4301,1,9346,16,2022163,NULL,2022163,NULL,2022163,NULL,2022163,NULL,4102548209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54421,4063238431,0,0,'Empyral Bracelet of Might','Engraving metal to create: Empyral Bracelet of Might',120,600,3330500131,2463992638,2224,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3913935543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54422,4063377707,0,0,'Enhanced Chain Guk Spellweaver Sleeves','',90,450,2812765109,1386343008,1585,0,2,1,'work_bench',21381,1,10185,10,2148525250,NULL,2148525250,NULL,2148525250,NULL,2148525250,NULL,3464949611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54423,4063409813,0,0,'Rebuke IX (Grandmaster)','Scribing new formula to make: Rebuke IX (Grandmaster)',97,485,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1628738120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54424,4063464541,0,0,'Dragonfire (Grandmaster)','Engraving metal to create: Dragonfire (Grandmaster)',65,325,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,3731739332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54425,4063507075,1,0,'Silence III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Silence III (Expert).',44,220,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1168287664,119920,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54426,4063526465,0,0,'Healstorm IX (Ancient)','Scribing new formula to make: Healstorm IX (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',7180,1,16106,200,1848854765,NULL,1848854765,NULL,1848854765,NULL,1848854765,NULL,2177028871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54427,4063539526,0,0,'Shroud of Armor VI (Grandmaster)','Scribing new formula to make: Shroud of Armor VI (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,4228010993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54428,4063543564,1,0,'Blessed Titanium War Hammer','Working materials together to create: blessed titanium war hammer.',88,440,4032608519,3395302654,2261,0,256,1,'forge',15573,1,10185,5,1600018486,89238,1600018486,89238,1600018486,89238,1600018486,89238,2838813550,72274,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54429,4063648558,1,0,'Necrotic Reconstruction VII (Expert)','Working with raw materials to scribe Necrotic Reconstruction VII (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1752564573,115274,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54430,4063694677,0,0,'Thornskin X (Journeyman)','Scribing new formula to make: Thornskin X (Journeyman)',107,535,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,722466888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54431,4063694987,1,0,'Rapidity III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rapidity III (Expert).',48,240,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1563324901,117498,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54432,4063705289,1,0,'Shadowfire Bracelet','Working rare void shard materials together to make: Shadowfire Bracelet.',89,445,1386343008,2812765109,2224,0,2,1,'work_bench',8788,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2045839137,176499,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54433,4063825441,0,0,'Hostage VIII (Grandmaster)','Scribing new formula to make: Hostage VIII (Grandmaster)',107,535,773137566,2949308177,2828,0,4096,1,'work_desk',13442,1,16106,200,1790248558,NULL,1790248558,NULL,1790248558,NULL,1790248558,NULL,958824048,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54434,4063943855,0,0,'Dagger of Black Ice','Fusing metal together to create: Dagger of Black Ice',120,600,4032608519,3395302654,3571,0,256,1,'forge',2731,1,9429,25,946740014,NULL,1800493887,NULL,1800493887,NULL,1800493887,NULL,2779536148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54435,4063984721,0,0,'Paralyzing Strike VII (Grandmaster)','Engraving metal to create: Paralyzing Strike VII (Grandmaster)',103,515,3330500131,2463992638,2828,0,2048,1,'work_bench',12224,1,20818,200,3809799899,NULL,3809799899,NULL,3809799899,NULL,3809799899,NULL,1462840168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54436,4064024169,0,0,'Hibernation V (Grandmaster)','Scribing new formula to make: Hibernation V (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',14994,1,16106,200,2269141878,NULL,2269141878,NULL,2269141878,NULL,2269141878,NULL,1882185028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54437,4064060741,0,0,'Death Cloud IX (Expert)','Brewing ingredients together to make: Death Cloud IX (Expert)',105,525,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,213857881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54438,4064066606,1,0,'Conjuror''s Pact III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Conjuror''s Pact III (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2926060054,104721,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54439,4064084083,0,0,'Plain Utility Table','Sculpting raw materials to create: Plain Utility Table.',93,465,1039865549,2639209773,568,0,32,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,3790393020,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54440,4064114344,0,0,'Enhanced Toxxulia''s Duelist Staff','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',14968,1,10185,10,2136531707,NULL,2136531707,NULL,2136531707,NULL,2136531707,NULL,1235907080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54441,4064191865,0,0,'Snipe VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Snipe VIII (Journeyman).',95,475,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,2836076331,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54442,4064192346,1,0,'Ursine Avatar V (Expert)','Working with raw materials to scribe Ursine Avatar V (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1912409881,123472,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54443,4064197586,0,0,'Reconstructed Standard Stamina Infuser','',0,0,0,0,0,0,0,1,'work_bench',1762,20,17015,5,2116169481,NULL,2116169481,NULL,2116169481,NULL,2116169481,NULL,3873115186,NULL,20,20,20,20,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54444,4064307688,0,0,'Imbued Ruby Ring of Intelligence','Conjoining various materials together to make a Imbued Ruby Ring of Intelligence.',46,230,3330500131,2463992638,559,0,2048,1,'work_bench',5575,1,16804,12,690322573,NULL,4098388574,151572,4098388574,151572,4098388574,151572,530461601,159729,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54445,4064334556,1,0,'Shock Wave III (Journeyman)','Working with raw materials to scribe Shock Wave III (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3560800991,119623,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54446,4064348543,1,0,'polished stein','Sculpting raw materials to make a polished stein.',65,325,1478114179,1703539708,314,0,2,1,'woodworking_table',8984,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,1520908470,64666,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54447,4064361657,0,0,'Enhanced Leather Jarsath Wastes Fighter Pauldrons','',90,450,2812765109,1386343008,221,0,2,1,'work_bench',5332,1,10185,10,736451512,NULL,736451512,NULL,736451512,NULL,736451512,NULL,2225195519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54448,4064370556,1,0,'Etched Leather Pouch','Joining various materials to make a pouch.',33,165,2082133324,2710531826,2143,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,2568954565,41077,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54449,4064383170,0,0,'Academic''s Mercenary Bracers of Rage','Fusing metal together to create: Academic''s Mercenary Bracers of Rage',110,550,3108933728,1151456682,2903,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,3721227339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54450,4064431944,0,0,'Ensnare IX (Expert)','Engraving metal to create: Ensnare IX (Expert)',106,530,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,803790514,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54451,4064487542,1,0,'Tinkerer''s Mug','Tinkering with raw materials to make an Tinkerer''s Mug.',25,125,1038997614,1038997614,941,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1822286266,66234,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54452,4064680708,1,0,'Tranquil Sackcloth Mitts','Binding materials together to make a Tranquil Sackcloth Mitts.',2,10,2082133324,2710531826,261,0,2,1,'sewing_table',6616,1,8799,2,2759581296,15603,2759581296,15603,2759581296,15603,2759581296,15603,260011574,186182,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54453,4064795982,0,0,'Artisan''s Amalgamation','',80,400,2812765109,1386343008,407,0,2,1,'chemistry_table',10338,1,20207,5,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3523839377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54454,4064806988,1,0,'Imbued Adamantine Sceptre','Working materials together to make an imbued adamantine sceptre.',64,320,4032608519,3395302654,634,0,256,1,'forge',569,1,19493,10,1506043629,70118,1506043629,70118,1506043629,70118,1506043629,70118,658034012,80250,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54455,4064846149,0,0,'Unholy Covenant III (Grandmaster)','Scribing new formula to make: Unholy Covenant III (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3959858997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54456,4064895421,0,0,'Tranquil Scimitar of the Forerunner','Fusing metal together to create: Tranquil Scimitar of the Forerunner',97,485,4032608519,3395302654,1682,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2683055901,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54457,4065034048,0,0,'Academic''s Chain Breastplate of Force','Fusing metal together to create: Academic''s Chain Breastplate of Force',110,550,3108933728,1151456682,2893,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,1564497242,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54458,4065035864,0,0,'Aqueous Swarm VIII (Expert)','Scribing new formula to make: Aqueous Swarm VIII (Expert)',107,535,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4257791286,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54459,4065082739,0,0,'Ethereal Conduit (Master)','',100,500,773137566,2949308177,711,0,4096,1,'work_desk',18346,10,8793,5,897624220,NULL,897624220,NULL,897624220,NULL,897624220,NULL,4212456503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54460,4065164772,1,0,'Kobold Blended Tea','Mixing delectable foodstuffs together to cook up Kobold Blended Tea',80,400,3881305672,935416212,2555,0,8,1,'stove and keg',21251,1,10509,3,2950114321,8637,2271458821,6920,2271458821,6920,2372420964,36442,2372420964,36442,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54461,4065170369,1,0,'Perfect Shrill II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Perfect Shrill II (Journeyman).',12,60,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,662954575,116182,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54462,4065297836,1,0,'Appetizing Candy-Striped Staff','Using special Frostfell materials and magic to create a appetizing candy-striped staff.',20,100,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,1675608507,70603,1675608507,70603,1675608507,70603,1675608507,70603,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54463,4065466867,0,0,'Deepforge Proline Elbow Pipe','Tinkering with raw materials to make: Deepforge Proline Elbow Pipe',25,125,1038997614,1038997614,978,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,743391388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54464,4065480373,0,0,'Enhanced Maj''Dul Spellweaver Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',13713,1,10185,10,3029018841,NULL,3029018841,NULL,3029018841,NULL,3029018841,NULL,2297154513,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54465,4065541375,1,0,'Fashioned Jasper Elemental Stud','Conjoining various materials together to make a Fashioned Jasper Elemental Stud.',22,110,3330500131,2463992638,2218,0,2048,1,'work_bench',22261,1,11679,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,487854211,151311,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54466,4065641266,1,0,'Imbued Cedar Knotted Club','Working materials together to make an imbued cedar knotted club.',41,205,3076004370,1677747280,633,0,16,1,'woodworking_table',6702,1,5098,12,2654912959,73038,2654912959,73038,2654912959,73038,2654912959,73038,1337293179,80776,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54467,4065956078,0,0,'Lucan''s Pact II (Grandmaster)','Engraving metal to create: Lucan''s Pact II (Grandmaster)',16,80,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,212786354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54468,4066030284,0,0,'Icefall XII (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3994818475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54469,4066128343,0,0,'Force Multiplier','Angor''s notes on the force multiplier should give me some insight into where he''s gone wrong.',92,460,2812765109,1386343008,3092,0,2,1,'work_bench',3536,1,19785,1,1934149808,NULL,1934149808,NULL,1934149808,NULL,1934149808,NULL,1566591577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54470,4066180075,0,0,'Enhanced Chain Jarsath Wastes Enchanted Tunic','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',21842,1,10185,10,3684459918,NULL,3684459918,NULL,3684459918,NULL,3684459918,NULL,335704646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54471,4066220350,0,0,'Enhanced Charasis Blademaster Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',9223,1,10185,10,3094259664,NULL,3094259664,NULL,3094259664,NULL,3094259664,NULL,3118160589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54472,4066319663,0,0,'Enhanced Leather Crushbone Unchained Pauldrons','',90,450,2812765109,1386343008,3262,0,2,1,'work_bench',18132,1,10185,10,949092657,NULL,949092657,NULL,949092657,NULL,949092657,NULL,2578154975,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54473,4066351910,0,0,'Enhanced Plate Kunzar Jungle Furious Helm','',90,450,2812765109,1386343008,1569,0,2,1,'work_bench',17635,1,10185,10,3684631875,NULL,3684631875,NULL,3684631875,NULL,3684631875,NULL,335614603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54474,4066425151,1,0,'Smoldering Fists III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Smoldering Fists III (Expert).',35,175,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,4081443183,120391,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54475,4066430461,0,0,'Voidpiercer''s Plate Boots of Rage','Fusing metal together to create: Voidpiercer''s Plate Boots of Rage',120,600,3108933728,1151456682,3324,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3753017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54476,4066509753,1,0,'Painbringer VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Painbringer VIII (Journeyman).',91,455,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,3101261244,115838,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54477,4066742187,1,0,'Karana''s Hold (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Karana''s Hold (Journeyman).',7,35,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,126332014,112826,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54478,4066923429,0,0,'Empyral Rune: Foundation of Ruin','Binding materials together to make: Empyral Rune: Foundation of Ruin',120,600,931275816,931275816,3879,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,2113841601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54479,4066961792,0,0,'Festive Gingerbread Plushie','Using special Frostfell materials and magic to create the festive gingerbread plushie.',30,150,3881305672,935416212,4070,0,8,1,'everfrost_keg',5323,1,15410,2,2140275087,13557,867086920,NULL,867086920,NULL,867086920,NULL,867086920,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54480,4066966701,0,0,'Befuddle IX (Expert)','Crafting materials together to make: Befuddle IX (Expert)',112,560,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1646937376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54481,4067180048,1,0,'Yellow Heart-Shaped Pillow','The art of sewing a yellow heart-shaped pillow to adorn your home.',10,50,1039865549,2639209773,1094,0,4,1,'sewing_table',15379,1,8799,3,2550455906,66649,2550455906,66649,2550455906,66649,2550455906,66649,2550455906,66649,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54482,4067319127,0,0,'Swarthy Deception VI (Expert)','Engraving metal to create: Swarthy Deception VI (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3183348158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54483,4067387410,1,0,'Xegonite Scimitar','Working materials together to make a xegonite scimitar.',63,315,4032608519,3395302654,1662,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,2421455374,90399,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54484,4067429451,1,0,'Oiled Ring of the Umbral','By channeling your knowledge through an essence, you can make an Oiled Ring of the Umbral.',20,100,2557647574,2817699641,3968,0,8192,1,'chemistry_table',5099,1,3163,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,973079199,166522,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54485,4067449269,1,0,'Cleave Flesh VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Cleave Flesh VII (Journeyman).',91,455,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,2186286660,104586,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54486,4067451685,0,0,'Winds of Permafrost IX (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,844208145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54487,4067534426,1,0,'Natural Selection III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Natural Selection III (Journeyman).',47,235,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,576099718,114998,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54488,4067639105,1,0,'Superb Essence of Health','Blending various ingredients together to make a Superb Essence of Health.',32,160,2557647574,2817699641,329,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,135000819,48307,135000819,48307,135000819,48307,135000819,48307,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54489,4067661032,1,0,'portable fireplace','Working materials together to make a portable fireplace.',80,400,2812765109,1386343008,2355,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,2356721605,10557,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54490,4067689168,0,0,'Vital Intercession XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',4924,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,99655066,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54491,4067768497,1,0,'delectable manticore soup','Cooking various materials together to make manticore soup.',46,230,3881305672,935416212,295,0,8,1,'stove and keg',21292,1,15165,1,573759963,3362,1327886935,35299,204397678,37068,2236591017,36493,2145697529,35995,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54492,4067820311,1,0,'Imbued Carbonite Sceptre','Working materials together to make an imbued carbonite sceptre.',24,120,4032608519,3395302654,634,0,256,1,'forge',13202,1,11679,3,2550751676,72969,2550751676,72969,2550751676,72969,2550751676,72969,314073924,80708,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54493,4067837411,0,0,'Eye Shot VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Eye Shot VII (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,489563263,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54494,4067928728,1,0,'Blessed Cobalt Flamberge','Working materials together to make a blessed cobalt flamberge.',50,250,4032608519,3395302654,615,0,256,1,'forge',10283,1,9346,16,3160971396,73211,3160971396,73211,3160971396,73211,3160971396,73211,2281095872,71585,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54495,4067972400,0,0,'Peaceful Link IV (Grandmaster)','Scribing new formula to make: Peaceful Link IV (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1654787974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54496,4068025232,1,0,'Prophetic Ward (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Prophetic Ward (Journeyman).',29,145,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,1854972227,116872,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54497,4068044899,0,0,'Enhanced Chain Zarrakon''s Tranquil Helmet','',90,450,2812765109,1386343008,1520,0,2,1,'work_bench',13233,1,10185,10,3383916789,NULL,3383916789,NULL,3383916789,NULL,3383916789,NULL,4282443782,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54498,4068236366,1,0,'Carbonite Brigandine Coat','Fusing metal together to create a Carbonite Brigandine Coat.',28,140,3108933728,1151456682,2414,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,580797613,137784,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54499,4068338448,1,0,'Scaled Leather Satchel','Joining various materials to make a satchel.',52,260,2082133324,2710531826,2147,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,2884632569,42442,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54500,4068438566,0,0,'Epiphany X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',7617,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3764695083,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54501,4068447769,0,0,'Tranquil Forerunner Bracers','Fusing metal together to create: Tranquil Forerunner Bracers',96,480,3108933728,1151456682,3066,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2944138434,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54502,4068473188,0,0,'Ember Necklace of Endurance','Engraving metal to create: Ember Necklace of Endurance',107,535,3330500131,2463992638,581,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,1367956357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54503,4068509902,0,0,'Undying Devotion','Binding materials together to make: Undying Devotion',100,500,931275816,931275816,4216,0,1,1,'work_bench',2947,1,20358,2,2458570148,NULL,2458570148,NULL,2458570148,NULL,2458570148,NULL,1763828667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54504,4068518450,1,0,'Swarthy Deception III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Swarthy Deception III (Journeyman).',48,240,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,461576407,121748,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54505,4068566928,0,0,'Enhanced Leather Ykesha''s Fatewalker Bracers','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',14315,1,10185,10,723845265,NULL,723845265,NULL,723845265,NULL,723845265,NULL,2220987094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54506,4068581545,1,0,'Overpower V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Overpower V (Expert).',57,285,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1379386503,115769,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54507,4068593533,0,0,'Enhanced Klak''anon Enchanted Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',11204,1,10185,10,4078782087,NULL,4078782087,NULL,4078782087,NULL,4078782087,NULL,3481118095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54508,4068656874,0,0,'Ensnare VIII (Grandmaster)','Engraving metal to create: Ensnare VIII (Grandmaster)',96,480,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1155238391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54509,4068714785,0,0,'Enhanced Chain Chardok Brawler Gloves','',90,450,2812765109,1386343008,1519,0,2,1,'work_bench',14969,1,10185,10,3956560984,NULL,3956560984,NULL,3956560984,NULL,3956560984,NULL,3478521198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54510,4068797439,1,0,'Holy Salvation II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Holy Salvation II (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2811043130,111261,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54511,4068877954,0,0,'Incandescent Adornment of Agility (Greater)','Binding materials together to make: Incandescent Adornment of Agility (Greater)',100,500,931275816,931275816,3866,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,1304189377,NULL,1304189377,NULL,1304189377,NULL,1304189377,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54512,4069116842,0,0,'Enhanced Leather Jarsath Wastes Unchained Hat','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',1282,1,10185,10,4256482251,NULL,4256482251,NULL,4256482251,NULL,4256482251,NULL,2101662932,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54513,4069173585,0,0,'Superior Rune: Ammo Conservation','Binding materials together to make: Superior Rune: Ammo Conservation',100,500,931275816,931275816,4215,0,1,1,'work_bench',7341,1,20358,1,3662508048,NULL,3662508048,NULL,3662508048,NULL,3662508048,NULL,3880971529,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54514,4069178216,1,0,'Ceremonial Blade II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ceremonial Blade II (Journeyman).',25,125,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,1568204641,104066,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54515,4069255249,1,0,'Blessed Brellium Battle Hammer','Working materials together to create: blessed brellium battle hammer.',81,405,4032608519,3395302654,637,0,256,1,'forge',9492,1,10185,5,350699734,72575,350699734,72575,350699734,72575,350699734,72575,2750584862,71453,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54516,4069437168,1,0,'Absolute Corruption V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Absolute Corruption V (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2211832513,100157,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54517,4069466823,0,0,'Veilwalker''s Plate Helm of Force','Fusing metal together to create: Veilwalker''s Plate Helm of Force',113,565,3108933728,1151456682,219,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3897950438,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54518,4069595356,0,0,'Acrylia Scroll of Contempt','',120,600,773137566,2949308177,185,0,4096,1,'work_desk',8633,2,6845,30,579347934,NULL,2196715866,NULL,2196715866,NULL,2196715866,NULL,2196715866,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54519,4069681343,1,0,'Magic Imbued Cedar Wand','Working materials together to make a magic imbued cedar wand.',45,225,3076004370,1677747280,2161,0,16,1,'woodworking_table',18313,1,5098,12,268137471,73042,268137471,73042,268137471,73042,268137471,73042,1493716702,83992,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54520,4069698352,1,0,'Shenanigans II (Expert)','By channeling your knowledge through metal, you can make a Rune of Shenanigans II (Expert).',34,170,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3524967194,119515,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54521,4069742121,0,0,'Soulrend IX (Journeyman)','Brewing ingredients together to make: Soulrend IX (Journeyman)',104,520,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,864067040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54522,4069761089,0,0,'Shoulder Charge VI (Grandmaster)','Engraving metal to create: Shoulder Charge VI (Grandmaster)',79,395,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1680756913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54523,4069847748,0,0,'Condemn III (Grandmaster)','Scribing new formula to make: Condemn III (Grandmaster)',23,115,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,4129901060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54524,4069869584,0,0,'Enhanced Chain Deep Forge Tranquil Helmet','',90,450,2812765109,1386343008,2901,0,2,1,'work_bench',1934,1,10185,10,3378397318,NULL,3378397318,NULL,3378397318,NULL,3378397318,NULL,4289515637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54525,4070057870,1,0,'Villainy IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Villainy IV (Expert).',55,275,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2980649286,123862,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54526,4070104578,0,0,'Woven Reed Bowl','',100,500,1478114179,1703539708,874,0,2,1,'woodworking_table',5281,1,13672,1,4157217161,6674,4157217161,6674,4157217161,6674,4157217161,6674,3537153457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54527,4070113452,0,0,'Enhanced Bonemire Mystic Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',21508,1,10185,10,3043097837,NULL,3043097837,NULL,3043097837,NULL,3043097837,NULL,3597018569,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54528,4070128395,0,0,'Facet of the Etherlord (Journeyman)','Scribing new formula to make: Facet of the Etherlord (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2847241481,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54529,4070152408,1,0,'Bloodcoil II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bloodcoil II (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,98817631,102922,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54530,4070199113,0,0,'Nature''s Renewal VIII (Ancient)','Crafting materials together to make: Nature''s Renewal VIII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',11104,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3003884679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54531,4070223432,1,0,'Inquisition (Expert)','Working with raw materials to scribe Inquisition (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1471147571,112265,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54532,4070255258,0,0,'Trick Shot VII (Grandmaster)','Engraving metal to create: Trick Shot VII (Grandmaster)',97,485,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,889379291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54533,4070372816,0,0,'Refusal of Atonement II (Grandmaster)','Engraving metal to create: Refusal of Atonement II (Grandmaster)',54,270,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,1308771258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54534,4070419646,1,0,'Kromzek Single Bed','Sculpting raw materials to create: Kromzek Single Bed.',80,400,1039865549,2639209773,567,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,254671989,63918,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54535,4070509105,1,0,'Fashioned Augmented Leather Belt','Conjoining various materials together to make a Fashioned Augmented Leather Belt.',42,210,3330500131,2463992638,380,0,2048,1,'work_bench',12234,1,16804,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,2008961293,151145,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54536,4070619885,1,0,'Earthquake III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Earthquake III (Expert).',44,220,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,877608300,107483,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54537,4070644266,0,0,'Brown Velvet Curtain, Left','The art of crafting the left panel of a brown velvet curtain. For when it''s time to turn down the lights.',10,50,1039865549,2639209773,4256,0,4,1,'sewing_table',14887,1,8799,3,938480421,6740,711039547,NULL,711039547,NULL,711039547,NULL,711039547,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54538,4070656093,0,0,'Veilwalker''s Bracelet of Might','Engraving metal to create: Veilwalker''s Bracelet of Might',111,555,3330500131,2463992638,2201,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4049506926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54539,4070716492,0,0,'Enhanced Clockwork Mender Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',19864,1,10185,10,4197431606,NULL,4197431606,NULL,4197431606,NULL,4197431606,NULL,4221191211,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54540,4070765200,0,0,'Tegi Meatloaf','',120,600,3881305672,935416212,4311,0,8,1,'stove and keg',696,1,241,50,3970938742,NULL,749700369,NULL,749700369,NULL,749700369,NULL,749700369,NULL,1,5,17,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54541,4070767405,0,0,'Stunning Roar IX (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1655378213,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54542,4070793142,1,0,'Master of the Hunt II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Master of the Hunt II (Journeyman).',30,150,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,4076116735,114129,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54543,4070895957,1,0,'Blessed Ferrite Sabre','Working materials together to make a blessed ferrite sabre.',73,365,4032608519,3395302654,613,0,256,1,'forge',9153,1,6831,5,1038696931,76960,1038696931,76960,1038696931,76960,1038696931,76960,3081860073,71734,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54544,4070908661,0,0,'Feyiron Broadhead Crossbow Bolt','Combining simple materials to make a few broadhead crossbow bolts',33,165,3076004370,1677747280,363,0,16,1,'woodworking_table',17744,1,12538,4,3828510310,7187,3890167827,NULL,3890167827,NULL,3890167827,NULL,3890167827,NULL,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54545,4070997474,1,0,'Frenzy (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Frenzy (Journeyman).',44,220,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,4108439166,109370,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54546,4071002680,0,0,'Rays of Disintegration V (Expert)','Crafting materials together to make: Rays of Disintegration V (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2506472267,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54547,4071147170,0,0,'Tranquil Vision VI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',10003,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3623095357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54548,4071170207,1,0,'Imbued Fir Club','Working materials together to make an imbued fir club.',20,100,3076004370,1677747280,836,0,16,1,'woodworking_table',3839,1,12864,6,1274782350,77302,1274782350,77302,1274782350,77302,1274782350,77302,3891515399,81678,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54549,4071248209,0,0,'Splitiron Platemail Gussets','',100,500,3108933728,1151456682,3678,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1289332681,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54550,4071465566,0,0,'Shadow Bind XI (Expert)','Scribing new formula to make: Shadow Bind XI (Expert)',107,535,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,318485312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54551,4071565367,0,0,'Enhanced Clockwork Duelist Reflex Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',6168,1,10185,10,4196574541,NULL,4196574541,NULL,4196574541,NULL,4196574541,NULL,4220999760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54552,4071887019,1,0,'a pristine faydark tavern table','Crafting a faydark tavern table.',22,110,1039865549,2639209773,568,0,32,1,'woodworking_table',11841,1,12864,8,583576193,9308,3851582492,60336,2609024806,61187,220174492,60540,1009217335,60855,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54553,4071889788,0,0,'Red Velvet Curtain, Left','The art of crafting the left panel of a red velvet curtain. For when it''s time to turn down the lights.',10,50,1039865549,2639209773,4255,0,4,1,'sewing_table',15379,1,8799,3,2390302857,NULL,2390302857,NULL,2390302857,NULL,2390302857,NULL,2390302857,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54554,4071906626,0,0,'Veilwalker''s Cloak of Force','Binding materials together to make: Veilwalker''s Cloak of Force',118,590,2082133324,2710531826,237,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3761159322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54555,4071922593,0,0,'Polished Mana','Fusing together transmuting components to create: Polished Mana.',105,525,931275816,931275816,3047,0,1,1,'work_bench',18525,1,19785,15,3405486803,NULL,3405486803,NULL,3405486803,NULL,3405486803,NULL,3405486803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54556,4071952609,0,0,'Veilwalker''s Fist of Spirit','Fusing metal together to create: Veilwalker''s Fist of Spirit',114,570,4032608519,3395302654,2863,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3442360807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54557,4071999679,0,0,'Student''s Bracelet of Celerity','Engraving metal to create: Student''s Bracelet of Celerity',110,550,3330500131,2463992638,555,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,1861361096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54558,4072239370,1,0,'Rhenium Reverent Bracer','Fusing metal together to create: Rhenium Reverent bracer.',92,460,3108933728,1151456682,1448,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,3054476667,173539,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54559,4072276633,0,0,'Tranquil Bluejacket Robe','Binding materials together to make: Tranquil Bluejacket Robe',100,500,2082133324,2710531826,2439,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,2252058361,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54560,4072334274,1,0,'Martial Reptile Hide Bracers','Binding materials together to make: Martial Reptile Hide Bracers.',92,460,2082133324,2710531826,1532,0,512,1,'sewing_table',2407,1,14904,10,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,3785260402,164141,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54561,4072543302,0,0,'Enhanced Veksar Calm Mind Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',8756,1,10185,10,3096259240,NULL,3096259240,NULL,3096259240,NULL,3096259240,NULL,3107510197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54562,4072573225,0,0,'Frigid Gift VII (Journeyman)','Scribing new formula to make: Frigid Gift VII (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1039998731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54563,4072595084,0,0,'Enhanced Plate Timorous Deep Mystic Mantle','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',15161,1,10185,10,2156069733,NULL,2156069733,NULL,2156069733,NULL,2156069733,NULL,3456764108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54564,4072721248,1,0,'Rilissian Manslayer Leather Bracers','Sewing and weaving materials together to make Rilissian Manslayer Leather Bracers.',79,395,2082133324,2710531826,1483,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,3406900776,173648,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54565,4072732582,0,0,'Enhanced Cloth Thundering Steppe Shieldbreaker Robe','',90,450,2812765109,1386343008,281,0,2,1,'work_bench',10384,1,10185,10,3476136687,NULL,3476136687,NULL,3476136687,NULL,3476136687,NULL,1514239610,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54566,4072778170,0,0,'Crusade IX (Adept)','Crafting materials together to make: Crusade IX (Adept)',114,570,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1173201519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54567,4072801862,0,0,'Ember Bracelet of Fortitude','Engraving metal to create: Ember Bracelet of Fortitude',106,530,3330500131,2463992638,2197,0,2048,1,'work_bench',2798,10,20818,15,1210027650,NULL,1210027650,NULL,1210027650,NULL,1210027650,NULL,3568424470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54568,4072881172,1,0,'Tailored Damask Cap','Sewing and weaving materials together to make a Pristine Tailored Damask Cap.',74,370,2082133324,2710531826,2736,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,2940222154,183859,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54569,4072988877,0,0,'Enhanced Plate Silent City Spellweaver Legplates','',90,450,2812765109,1386343008,3250,0,2,1,'work_bench',11981,1,10185,10,3952287156,NULL,3952287156,NULL,3952287156,NULL,3952287156,NULL,3474017410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54570,4072994843,0,0,'Forlorn Mercenaries Greaves of Stratagem','',123,615,3108933728,1151456682,3681,0,128,1,'forge',17735,10,6104,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2257785432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54571,4073039244,0,0,'Cataclysm XI (Grandmaster)','Crafting materials together to make: Cataclysm XI (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',15547,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1325053634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54572,4073067880,0,0,'Revocation of Life (Adept)','',100,500,2557647574,2817699641,195,0,8192,1,'chemistry_table',18600,10,12655,5,2781046667,NULL,2781046667,NULL,2781046667,NULL,2781046667,NULL,1065479695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54573,4073180038,0,0,'Veilwalker''s Bracers of Endurance','Binding materials together to make: Veilwalker''s Bracers of Endurance',118,590,2082133324,2710531826,1469,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3338678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54574,4073378043,1,0,'Primal Fury V (Expert)','Working with raw materials to scribe Primal Fury V (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2918590540,116804,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54575,4073427352,0,0,'Deepwater Crowning','Toying with materials to make: Deepwater Crowning',1,5,2812765109,1386343008,1234,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,71615157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54576,4073800178,0,0,'Voidpiercer''s Plate Breastplate of Rage','Fusing metal together to create: Voidpiercer''s Plate Breastplate of Rage',119,595,3108933728,1151456682,3293,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2108081411,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54577,4073862040,1,0,'Deklium Symbol','Working materials together to make a Deklium Symbol.',70,350,3330500131,2463992638,368,0,2048,1,'work_bench',11667,1,6831,5,364529775,6372,533270442,13002,533270442,13002,533270442,13002,3624720558,51430,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54578,4073880647,1,0,'Mist Generator','Toying with materials to make a Mist Generator.',22,110,1038997614,1038997614,370,0,1,1,'work_bench',10774,1,11679,4,1272401169,4834,1918727412,47069,1918727412,47069,1918727412,47069,1918727412,47069,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54579,4074009832,1,0,'Primeval Wristguard of the Maestro','Reforging materials from the Fortress of Drunder into: Primeval Wristguard of the Maestro.',90,450,1386343008,2812765109,3670,0,2,1,'drunder_great_forge',17047,1,19227,25,252087435,170571,252087435,170571,252087435,170571,252087435,170571,252087435,170571,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54580,4074029684,0,0,'Marauder''s Vaunt II (Ancient)','Engraving metal to create: Marauder''s Vaunt (Ancient)',106,530,3330500131,2463992638,4814,0,2048,1,'work_bench',12420,1,20818,200,602815641,NULL,602815641,NULL,602815641,NULL,602815641,NULL,1673125395,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54581,4074105319,0,0,'Imbued Underforged Chain Mantle','',30,150,1386343008,2812765109,4127,0,2,1,'forge',17840,1,8470,8,2987429069,NULL,2987429069,NULL,2987429069,NULL,2987429069,NULL,162413240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54582,4074334319,1,0,'Crusade III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Crusade III (Expert).',47,235,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2303471023,105027,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54583,4074427715,0,0,'Tall Window Frame in Narrow Divider of Maple','Sculpting raw materials to create: Tall Window Frame in Narrow Divider of Maple.',13,65,1039865549,2639209773,997,0,4,1,'woodworking_table',6274,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,1089923885,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54584,4074491923,1,0,'Lambent Adornment of Swift Casting (Superior)','Binding materials together to make: Lambent Adornment of Swift Casting (Superior).',59,295,931275816,931275816,3877,0,1,1,'work_bench',20289,1,9346,8,1940724050,5103,1365227092,26193,1365227092,26193,1365227092,26193,1365227092,26193,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54585,4074550841,0,0,'Surge of Ro VII (Journeyman)','Scribing new formula to make: Surge of Ro VII (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3249902465,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54586,4074756359,0,0,'Enhanced Chain Silent City Shieldbreaker Linked Shirt','',90,450,2812765109,1386343008,3691,0,2,1,'work_bench',2871,1,10185,10,3475934286,NULL,3475934286,NULL,3475934286,NULL,3475934286,NULL,1516132571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54587,4074794435,1,0,'Hemorrhage VIII (Journeyman)','Working with raw materials to scribe Hemorrhage VIII (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3567074752,110849,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54588,4074894562,0,0,'Netherealm VII (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3202411062,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54589,4074991952,0,0,'Makeshift Arrows X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',11830,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,569756233,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54590,4075014239,1,0,'Imbued Incarnadine Melodic Coat','Working materials together to make a Pristine Imbued Incarnadine Melodic Coat.',79,395,3108933728,1151456682,2886,0,128,1,'forge',13566,1,6831,10,4078409950,160406,4078409950,160406,4078409950,160406,4078409950,160406,4242730448,159528,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54591,4075056146,0,0,'Enhanced Darklight Calm Mind Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',14184,1,10185,10,3038548051,NULL,3038548051,NULL,3038548051,NULL,3038548051,NULL,3592112503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54592,4075151052,0,0,'Imbued Swamp Ash Long Bow','Working materials together to create: Imbued Swamp Ash Long Bow.',95,475,3076004370,1677747280,9,0,16,1,'woodworking_table',6135,1,13672,5,2382075950,NULL,2382075950,NULL,2382075950,NULL,2382075950,NULL,3716897088,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54593,4075171397,1,0,'Kaisha''s Eerie Laughter (Journeyman)','Working materials together to make Kaisha''s Eerie Laughter (Journeyman).',80,400,2812765109,1386343008,185,0,2,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2428950916,8531,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54594,4075688932,0,0,'Acrylia Scroll of Grappling','',120,600,773137566,2949308177,3165,0,4096,1,'work_desk',8633,2,6845,30,579347934,NULL,2190488162,NULL,2190488162,NULL,2190488162,NULL,2190488162,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54595,4075698176,0,0,'Mahngavi Saddle of Durability','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',8812,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1854589171,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54596,4075788781,0,0,'Torment XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',5457,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,31825318,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54597,4075927131,0,0,'Levinbolt (Adept)','Scribing new formula to make: Levinbolt (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',1432,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2831876985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54598,4075943963,1,0,'sturdy long sword','Working materials together to make a sturdy long sword.',74,370,2812765109,1386343008,617,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1891413389,13540,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54599,4075965105,1,0,'Imbued Titanium Voulge','Working materials together to create: imbued titanium voulge.',86,430,4032608519,3395302654,625,0,256,1,'forge',19906,1,10185,5,2506093610,89237,2506093610,89237,2506093610,89237,2506093610,89237,3312812003,82801,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54600,4076108235,1,0,'Iron Chainmail Leggings','Fusing metal together to create a Iron Chainmail Leggings.',14,70,3108933728,1151456682,2412,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,134344561,160908,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54601,4076245020,1,0,'Specialist''s Arcane Reprieve','Blending various ingredients together to make: Specialist''s Arcane Reprieve.',81,405,2557647574,2817699641,329,0,8192,1,'chemistry_table',13146,1,20207,2,1041769269,6917,1464584427,48130,1464584427,48130,1464584427,48130,1464584427,48130,1,3,1,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54602,4076245329,0,0,'Dark Infestation VII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3140340587,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54603,4076249912,0,0,'Gut Rip II (Journeyman)','Engraving metal to create: Gut Rip II (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2152129880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54604,4076276980,0,0,'Enhanced Plate Deep Forge Furious Breastplate','',90,450,2812765109,1386343008,3661,0,2,1,'work_bench',10328,1,10185,10,3473299901,NULL,3473299901,NULL,3473299901,NULL,3473299901,NULL,1517718824,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54605,4076317807,0,0,'Enhanced Tenebrous Tangle Mystic Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',20048,1,10185,10,306707234,NULL,306707234,NULL,306707234,NULL,306707234,NULL,2093736035,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54606,4076621328,1,0,'Holy Strike VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Holy Strike VI (Journeyman).',90,450,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3033640947,111311,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54607,4076711441,1,0,'Maul VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Maul VII (Expert).',87,435,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3986305673,114214,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54608,4076749469,0,0,'Water Trough','Channeling your knowledge to create: Water Trough',97,485,1039865549,2639209773,648,0,32,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,1049682913,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54609,4076776763,0,0,'Luda''s Nefarious Wail IV (Grandmaster)','Engraving metal to create: Luda''s Nefarious Wail IV (Grandmaster)',40,200,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,176079407,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54610,4076920032,0,0,'Enhanced Timorous Deep Calm Mind Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',21733,1,10185,10,3107185166,NULL,3107185166,NULL,3107185166,NULL,3107185166,NULL,3095797523,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54611,4076928764,0,0,'Enhanced Cloth Ulteran Unchained Hauberk','',90,450,2812765109,1386343008,3224,0,2,1,'work_bench',3281,1,10185,10,3471944629,NULL,3471944629,NULL,3471944629,NULL,3471944629,NULL,1535213344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54612,4076938008,0,0,'Enhanced Everfrost Mountaineer Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',16780,1,10185,10,1138308791,NULL,1138308791,NULL,1138308791,NULL,1138308791,NULL,551481235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54613,4077083453,0,0,'Enhanced Chain Fens of Nathsar Sorcerous Pauldrons','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',4940,1,10185,10,2168358612,NULL,2168358612,NULL,2168358612,NULL,2168358612,NULL,3484913021,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54614,4077125261,0,0,'Bloodlust X (Expert)','Crafting materials together to make: Bloodlust X (Expert)',116,580,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,5986433,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54615,4077203022,0,0,'Planeswalker (Master)','Crafting materials together to make: Planeswalker (Master)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3115586150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54616,4077312905,1,0,'Battlement Battalion 623 Barrier','Working materials together to make a Battlement Battalion 623 Barrier.',79,395,3108933728,1151456682,14,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3808946342,50476,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54617,4077360393,0,0,'Golden Throwing Hammer','Shaping materials together to create: Golden Throwing Hammer',110,550,3076004370,1677747280,285,0,16,1,'woodworking_table',1278,1,18044,50,2519418015,NULL,3922745623,NULL,3922745623,NULL,3922745623,NULL,3922745623,NULL,1,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54618,4077370449,0,0,'Telluric Rending (Ancient)','Scribing new formula to make: Telluric Rending (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',17709,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3141366996,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54619,4077649519,0,0,'Bloody Tooth Outrider''s Luck Charm','',100,500,3330500131,2463992638,2530,0,2048,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,3170520255,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54620,4077654079,0,0,'Shadowscream Saddle of the Artisan','',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2794597008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54621,4077799446,0,0,'Natural Selection X (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',4817,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,347333097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54622,4077829406,0,0,'Twark Bonecaster''s Cuffs','',100,500,2082133324,2710531826,3684,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2350185186,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54623,4077903147,0,0,'Lunar Attendant (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lunar Attendant (Expert).',45,225,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1472193226,113594,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54624,4078122812,1,0,'Fir Pantry','Conditioning wood to craft a Fir Pantry.',24,120,1039865549,2639209773,648,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,3293995474,20331,3293995474,20331,3293995474,20331,3293995474,20331,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54625,4078147302,1,0,'Lapsang Leaf Wrapped Octopus','Mixing delectable foodstuffs together to cook up Lapsang Leaf Wrapped Octopus',89,445,3881305672,935416212,296,0,8,1,'stove and keg',10007,1,10509,6,3806877786,8716,2271458821,6920,2271458821,6920,2761914190,36452,2761914190,36452,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54626,4078247431,1,0,'Woven Stonehide Tunic','Binding materials together to make a Woven Stonehide Tunic.',58,290,2082133324,2710531826,228,0,512,1,'sewing_table',3458,1,418,8,195679124,13389,464265771,8701,464265771,8701,464265771,8701,3247473210,191546,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54627,4078301937,0,0,'Enhanced Kunzar Jungle Unchained Puncturer','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',7760,1,10185,10,33199915,NULL,33199915,NULL,33199915,NULL,33199915,NULL,628672029,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54628,4078324636,0,0,'Enhanced Darklight Slayer Cudgel','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',2100,1,10185,10,2121523151,NULL,2121523151,NULL,2121523151,NULL,2121523151,NULL,1216433980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54629,4078363008,1,0,'Blessed Incarnadine Long Sword','Working materials together to make a blessed incarnadine long sword.',71,355,4032608519,3395302654,617,0,256,1,'forge',2051,1,6831,10,1478416525,83089,1478416525,83089,1478416525,83089,1478416525,83089,3451548293,71937,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54630,4078389780,0,0,'Ancestral Avenger VIII (Ancient)','Crafting materials together to make: Ancestral Avenger VIII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',7599,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2931958810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54631,4078401038,1,0,'Mottled Gi','Binding materials together to make: mottled gi.',89,445,2082133324,2710531826,2379,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,3964083986,164951,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54632,4078425766,1,0,'refreshing mushroom kalish','Brewing various materials together to make mushroom kalish.',47,235,3881305672,935416212,314,0,8,1,'stove and keg',5618,1,15165,1,1348827538,3342,130162576,37489,2294477246,35611,403372859,36542,1689161973,36780,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54633,4078509254,0,0,'Voidpiercer''s Bracelet of Ruin','Engraving metal to create: Voidpiercer''s Bracelet of Ruin',114,570,3330500131,2463992638,950,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,975667929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54634,4078512658,0,0,'Peel IV (Ancient)','Brewing ingredients together to make: Peel IV (Ancient)',110,550,2557647574,2817699641,4814,0,8192,1,'chemistry_table',11318,1,7257,200,2706864540,NULL,2706864540,NULL,2706864540,NULL,2706864540,NULL,2758802024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54635,4078551632,0,0,'Penance IV (Grandmaster)','Scribing new formula to make: Penance IV (Grandmaster)',41,205,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3131077894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54636,4078799653,0,0,'Enhanced Cloth Antonica Fatewalker Robe','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',13658,1,10185,10,3671921984,NULL,3671921984,NULL,3671921984,NULL,3671921984,NULL,356713096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54637,4078799676,0,0,'Bash X (Grandmaster)','Brewing ingredients together to make: Bash X (Grandmaster)',109,545,2557647574,2817699641,2828,0,8192,1,'chemistry_table',14476,1,7257,200,4148437265,NULL,4148437265,NULL,4148437265,NULL,4148437265,NULL,432861584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54638,4078900208,1,0,'Bolt of Fine Yellow Cloth','Weaving a bolt of fine cloth',80,400,2896808154,2530063117,1089,0,2,1,'sewing_table',8870,1,8264,1,4034308865,4121,2891338352,6918,2891338352,6918,2891338352,6918,3834932283,62125,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54639,4078918898,1,0,'Scintillating Adornment of Energy (Greater)','Binding materials together to make: Scintillating Adornment of Energy (Greater).',67,335,931275816,931275816,3871,0,1,1,'work_bench',9873,1,19493,10,1048168005,8333,2477251074,26832,2477251074,26832,2477251074,26832,2477251074,26832,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54640,4078943925,1,0,'Imbued Nacre Ring of Stamina','Conjoining various materials together to make a Imbued Nacre Ringof Stamina.',56,280,3330500131,2463992638,376,0,2048,1,'work_bench',17365,1,9346,8,899907070,11707,32371833,151408,32371833,151408,32371833,151408,1134773694,159636,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54641,4079025526,1,0,'Devout Bracers of Smiting','By channeling your knowledge through an essence, you can make a Devout Bracers of Smiting.',10,50,1386343008,2812765109,3978,0,2,1,'forge',3131,1,19938,4,2055890094,23290,2055890094,23290,2055890094,23290,2055890094,23290,3601215822,144282,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54642,4079277161,1,0,'Ebon Devout Greaves','Fusing metal together to create an Ebon Devout Greaves.',49,245,3108933728,1151456682,274,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,995388455,146910,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54643,4079403811,1,0,'Chaos III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Chaos III (Expert).',40,200,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2019668138,104246,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54644,4079405719,0,0,'Smoldering Fists IX (Grandmaster)','Brewing ingredients together to make: Smoldering Fists IX (Grandmaster)',105,525,2557647574,2817699641,2828,0,8192,1,'chemistry_table',14169,1,7257,200,2120607164,NULL,2120607164,NULL,2120607164,NULL,2120607164,NULL,2387093714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54645,4079512600,0,0,'Meliorate XIII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3419756592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54646,4079599134,1,0,'Storming Tempest (Expert)','Emparting knowledge through the quill to make a scroll of Storming Tempest (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,688996859,121400,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54647,4079645242,0,0,'Kinnahma Table','',124,620,1039865549,2639209773,561,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,71122495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54648,4079654815,0,0,'Dashing Swathe VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Dashing Swathe VII (Journeyman).',94,470,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,1061268339,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54649,4079955779,0,0,'Breathtaking Bellow V (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',9049,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1062778379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54650,4080115691,0,0,'Enhanced Chain Silent City Tranquil Helmet','',90,450,2812765109,1386343008,2411,0,2,1,'work_bench',3525,1,10185,10,3371865981,NULL,3371865981,NULL,3371865981,NULL,3371865981,NULL,4261939086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54651,4080197296,1,0,'refreshing white peach juice','Brewing various materials together to make white peach juice.',44,220,3881305672,935416212,356,0,8,1,'stove and keg',12584,1,15165,1,1348827538,3342,2560016644,37541,3559098455,35663,1912774031,37575,4246446907,36833,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54652,4080246367,0,0,'Enhanced Plate Guk Tranquil Armguards','',90,450,2812765109,1386343008,2903,0,2,1,'work_bench',19547,1,10185,10,4228814398,NULL,4228814398,NULL,4228814398,NULL,4228814398,NULL,2097053985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54653,4080407508,1,0,'Pledge of Armament II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Pledge of Armament II (Expert).',31,155,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3713893440,116512,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54654,4080469422,0,0,'Enhanced Plate Jarsath Wastes Unchained Breastplate','',90,450,2812765109,1386343008,2878,0,2,1,'work_bench',6430,1,10185,10,3469103335,NULL,3469103335,NULL,3469103335,NULL,3469103335,NULL,1538688114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54655,4080530115,1,0,'Case of Aged Port','Create a case of wine for your Brewday festivities!',10,50,1039865549,2639209773,926,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,1515983484,62249,1515983484,62249,1515983484,62249,1515983484,62249,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54656,4080663108,1,0,'Winds of Healing II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Winds of Healing II (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,1763958189,124612,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54657,4080684123,1,0,'Flames of Velious (Expert)','By channeling your knowledge through the quill, you can make a scroll of Flames of Velious (Expert)',35,175,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,2367598909,108894,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54658,4080831381,0,0,'Autumn''s Kiss X (Journeyman)','Crafting materials together to make: Autumn''s Kiss X (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1917395287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54659,4080916119,0,0,'Enhanced Spirit''s Resonance Shieldbreaker Staff','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',13894,1,10185,10,2119713476,NULL,2119713476,NULL,2119713476,NULL,2119713476,NULL,1219154487,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54660,4081061235,1,0,'Incarnadine Crescent Axe','Working materials together to make an incarnadine crescent axe.',72,360,4032608519,3395302654,1648,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1933038574,83059,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54661,4081165739,1,0,'Blessed Cedar Bo Staff','Working materials together to make a blessed cedar bo staff.',49,245,3076004370,1677747280,621,0,16,1,'woodworking_table',8634,1,5098,12,2902044679,73032,2902044679,73032,2902044679,73032,2902044679,73032,3665538430,71564,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54662,4081183380,1,0,'Blessed Feysteel Spatha','Working materials together to make a blessed feysteel spatha.',32,160,4032608519,3395302654,1663,0,256,1,'forge',6641,1,8470,8,896560137,77247,896560137,77247,896560137,77247,896560137,77247,2087025460,71842,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54663,4081209714,0,0,'Enhanced Silent City Sorcerous Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',16053,1,10185,10,334628415,NULL,334628415,NULL,334628415,NULL,334628415,NULL,2105417086,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54664,4081211590,0,0,'Wall Shield Emblem: Type I','Crafting materials together to make: Wall Shield Emblem: Type I',110,550,2812765109,1386343008,7,0,2,1,'forge',12997,1,12613,10,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,1531692366,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54665,4081242956,0,0,'Xiocite Dagger of the Explorer','Fusing metal together to create: Xiocite Dagger of the Explorer',98,490,4032608519,3395302654,3571,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3488534121,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54666,4081273437,0,0,'Student''s Crossbow of Fortitude','Shaping materials together to create: Student''s Crossbow of Fortitude',110,550,3076004370,1677747280,3090,0,16,1,'woodworking_table',12997,10,18044,20,2986145188,NULL,2986145188,NULL,2986145188,NULL,2986145188,NULL,931179733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54667,4081295442,0,0,'Cadaverous Cart','Using Nights of the Dead treats and a little magic to create a Cadaverous Cart.',29,145,1386343008,2812765109,2295,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,1951638657,NULL,1951638657,NULL,1951638657,NULL,1951638657,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54668,4081369408,0,0,'Enhanced Chain Deep Forge Furious Heavy Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',269,1,10185,10,3666108197,NULL,3666108197,NULL,3666108197,NULL,3666108197,NULL,354044141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54669,4081407487,0,0,'Marble Seru Tileset: Large Brick Arch','Channeling your knowledge to create: Marble Seru Tileset: Large Brick Arch',120,600,1039865549,2639209773,842,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2188630182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54670,4081703388,0,0,'Maelstrom of Sound (Grandmaster)','Crafting materials together to make: Maelstrom of Sound (Grandmaster)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,4222200809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54671,4081726561,1,0,'Feysteel Battle Hammer','Working materials together to make a feysteel battle hammer.',31,155,4032608519,3395302654,637,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2517121494,77163,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54672,4081750729,0,0,'Enhanced Rujark Fatewalker Kiteshield','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',16927,1,10185,10,3070781148,NULL,3070781148,NULL,3070781148,NULL,3070781148,NULL,3119484429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54673,4081757814,1,0,'Crafted Altar of Tunare','Binding materials together to make a Crafted Altar of Tunare.',35,175,1039865549,2639209773,3222,0,32,1,'woodworking_table',1426,1,12538,8,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,1205106368,62486,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54674,4081772527,1,0,'Inquest II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Inquest II (Journeyman).',59,295,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,504855395,112252,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54675,4081788668,0,0,'Enhanced Veksar Spellweaver Focus','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',13115,1,10185,10,3046260880,NULL,3046260880,NULL,3046260880,NULL,3046260880,NULL,2314380184,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54676,4081799329,0,0,'Bonewrath, the Render','',95,475,3076004370,1677747280,3117,0,16,1,'woodworking_table',13495,3,19785,100,818036809,NULL,818036809,NULL,818036809,NULL,818036809,NULL,3010531573,NULL,1,1,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54677,4081863262,0,0,'Enhanced Sanctorium Calm Mind Kiteshield','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',14325,1,10185,10,3046452274,NULL,3046452274,NULL,3046452274,NULL,3046452274,NULL,2314587962,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54678,4082068115,1,0,'Infusion of Reality','Diluting transmuting components to create: Infusion of Reality.',75,375,931275816,931275816,3059,0,1,1,'work_bench',11922,1,6831,5,2122639203,6178,1063564340,8335,1063564340,8335,1063564340,8335,1063564340,8335,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54679,4082068546,1,0,'Blood Lord''s Prodigious Pauldrons','Working materials together to make: Blood Lord''s Prodigious Pauldrons.',90,450,1386343008,2812765109,1718,0,2,1,'forge',6343,1,10185,20,3835009685,135828,3835009685,135828,3835009685,135828,3835009685,135828,3835009685,135828,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54680,4082162747,1,0,'Cobalt Plate Cuirass','Fusing metal together to create a Cobalt Plate Cuirass.',56,280,3108933728,1151456682,1558,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,2570918000,139754,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54681,4082257239,0,0,'Enhanced Chain Maj''Dul Brawler Helmet','',90,450,2812765109,1386343008,3331,0,2,1,'work_bench',9637,1,10185,10,3365488065,NULL,3365488065,NULL,3365488065,NULL,3365488065,NULL,4268479794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54682,4082371906,0,0,'Vengeful Arrow XIII (Journeyman)','Crafting materials together to make: Vengeful Arrow XIII (Journeyman)',112,560,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2070730080,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54683,4082434773,0,0,'Jugular Slice VI (Grandmaster)','Engraving metal to create: Jugular Slice VI (Grandmaster)',84,420,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,105641479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54684,4082457580,1,0,'Nature''s Salve V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Salve V (Expert).',29,145,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,3589685743,115175,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54685,4082583298,1,0,'Imbued Blackened Iron Battle Hammer','Working materials together to make an imbued blackened iron battle hammer.',11,55,4032608519,3395302654,637,0,64,1,'forge',7363,1,19938,4,3929840738,71100,3929840738,71100,3929840738,71100,3929840738,71100,2331713067,80343,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54686,4082628948,1,0,'Tall Column of Redwood','Sculpting raw materials to create: Tall Column of Redwood.',73,365,1039865549,2639209773,1215,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,1290845707,65923,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54687,4082654051,1,0,'Sign of Pacification III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sign of Pacification III (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3854976973,119838,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54688,4082764954,0,0,'High Keep Chest','',90,450,1039865549,2639209773,648,0,32,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,2044780119,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54689,4082783795,0,0,'Student''s Symbol of Force','Engraving metal to create: Student''s Symbol of Force',110,550,3330500131,2463992638,2510,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,1582242888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54690,4082812976,0,0,'Frozen Shadowscream Throwing Dagger','',120,600,4032608519,3395302654,362,0,256,1,'forge',7958,1,9429,30,946740014,NULL,2533538445,NULL,2533538445,NULL,2533538445,NULL,1441865582,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54691,4082863743,1,0,'Disorientation III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Disorientation III (Journeyman).',41,205,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1542604978,106876,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54692,4082940081,1,0,'ferrite bodkin arrow','Combining simple materials to make a few bodkin arrows',73,365,3076004370,1677747280,364,0,16,1,'woodworking_table',14900,1,14106,2,1221801322,7163,298012723,20440,298012723,20440,298012723,20440,298012723,20440,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54693,4083020097,1,0,'Fashioned Bloodstone Earrings','Combining materials to make a bloodstone earring',43,215,3330500131,2463992638,2215,0,2048,1,'work_bench',1648,1,16804,1,3524086965,9287,2567630207,140839,721914443,176699,341698698,151188,36536935,151189,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54694,4083079451,1,0,'Charm VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Charm VI (Journeyman).',61,305,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,2997719408,104357,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54695,4083105546,0,0,'Enhanced Leather Lavastorm Calm Mind Mitts','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',7916,1,10185,10,3467536963,NULL,3467536963,NULL,3467536963,NULL,3467536963,NULL,1541324502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54696,4083136224,0,0,'Iron Will VIII (Expert)','Brewing ingredients together to make: Iron Will VIII (Expert)',110,550,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4089419182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54697,4083171107,0,0,'Cataclysm V (Grandmaster)','Scribing new formula to make: Cataclysm V (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3053984736,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54698,4083206531,0,0,'Grasp of Bertoxxulous X (Journeyman)','Crafting materials together to make: Grasp of Bertoxxulous X (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,688571049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54699,4083237166,0,0,'Enhanced Leather Bonemire Mountaineer Sleeves','',90,450,2812765109,1386343008,3074,0,2,1,'work_bench',4831,1,10185,10,717563439,NULL,717563439,NULL,717563439,NULL,717563439,NULL,2239870056,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54700,4083316558,1,0,'Silent Threat IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Silent Threat IV (Journeyman).',31,155,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,79170607,119984,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54701,4083390676,1,0,'Hallowed Helm','Working rare void shard materials together to make: Hallowed Helm.',89,445,1386343008,2812765109,1716,0,2,1,'forge',16987,1,2607,94,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,925843171,157415,94,94,94,94,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54702,4083399145,0,0,'Shadowscream Scroll of Brawn','',120,600,773137566,2949308177,2709,0,4096,1,'work_desk',16921,1,6845,30,579347934,NULL,1896549931,NULL,1896549931,NULL,1896549931,NULL,1896549931,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54703,4083418084,1,0,'draconic table and vase set, version 3','Sculpting raw materials to create: Draconic Table and Vase Set, Version 3.',91,455,1039865549,2639209773,3151,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,2397295144,62840,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54704,4083432612,0,0,'Retaliate II (Grandmaster)','Engraving metal to create: Retaliate II (Grandmaster)',54,270,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3164550554,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54705,4083494024,0,0,'Dreadfell Leather Bracer of Stratagem','',125,625,2082133324,2710531826,3633,0,512,1,'sewing_table',9550,2,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,838220745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54706,4083576814,0,0,'Enhanced Leather Rujark Mountaineer Leggings','',90,450,2812765109,1386343008,3681,0,2,1,'work_bench',14561,1,10185,10,3668373899,NULL,3668373899,NULL,3668373899,NULL,3668373899,NULL,356050499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54707,4083587049,0,0,'Gnostic''s Essence of Power','Engraving metal to create: Gnostics Essence Of Power',100,500,2557647574,2817699641,329,0,8192,1,'chemistry_table',4648,5,7730,75,817286102,6667,373881668,NULL,373881668,NULL,373881668,NULL,373881668,NULL,10,1,2,5,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54708,4083717417,1,0,'Crescent Strike III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Crescent Strike III (Expert).',35,175,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2636480791,104885,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54709,4083829752,1,0,'Aneurysm VI (Journeyman)','Working with raw materials to scribe Aneurysm VI (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2714887912,100964,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54710,4084000456,0,0,'Storm of Arrows VI (Ancient)','Engraving metal to create: Storm of Arrows VI (Ancient)',110,550,3330500131,2463992638,4814,0,2048,1,'work_bench',17092,1,20818,200,2525329716,NULL,2525329716,NULL,2525329716,NULL,2525329716,NULL,3956782526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54711,4084028740,1,0,'Death March (Expert)','Emparting knowledge through an essence to make an Essence of Death March (Expert).',58,290,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,267826199,105959,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54712,4084045558,0,0,'Twark Outrider''s Leggings','',100,500,3108933728,1151456682,3357,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3741080907,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54713,4084070426,0,0,'Distortion IX (Ancient)','Crafting materials together to make: Distortion IX (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',16963,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3588976500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54714,4084109034,1,0,'Allegretto III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Allegretto III (Journeyman).',42,210,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1644195921,100499,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54715,4084109845,1,0,'Magic Imbued Maple Wand','Working materials together to make a magic imbued maple wand.',15,75,3076004370,1677747280,2161,0,4,1,'woodworking_table',1728,1,8049,2,2876526710,12101,3346175444,84173,3346175444,84173,3346175444,84173,2995191330,84017,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54716,4084153638,1,0,'Primeval Cuffs of the Darkblade','Reforging materials from the Fortress of Drunder into: Primeval Cuffs of the Darkblade.',90,450,1386343008,2812765109,3359,0,2,1,'drunder_great_forge',17047,1,19227,30,2115299487,170540,2115299487,170540,2115299487,170540,2115299487,170540,2115299487,170540,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54717,4084161859,1,0,'Calm Tranquility VI (Expert)','Working materials together to make Calm Tranquility VI (Expert).',76,380,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2993568639,103838,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54718,4084218068,0,0,'Quicksand V (Grandmaster)','Scribing new formula to make: Quicksand V (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1979558785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54719,4084378570,0,0,'Dragonfire IV (Grandmaster)','Engraving metal to create: Dragonfire IV (Grandmaster)',98,490,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3283372968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54720,4084385899,1,0,'Incarnadine Battle Hammer','Working materials together to make an incarnadine battle hammer.',71,355,4032608519,3395302654,637,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,971863380,83055,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54721,4084410168,0,0,'Enhanced Kylong Plains Mystic Baton','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',21227,1,10185,10,4227770946,NULL,4227770946,NULL,4227770946,NULL,4227770946,NULL,4199241567,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54722,4084570400,0,0,'Enhanced Tenebrous Tangle Aggressive Staff','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',16516,1,10185,10,2114981235,NULL,2114981235,NULL,2114981235,NULL,2114981235,NULL,1222811008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54723,4084572301,0,0,'Act of War VII (Grandmaster)','Scribing new formula to make: Act of War VII (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',4956,1,16106,200,562869678,NULL,562869678,NULL,562869678,NULL,562869678,NULL,3971018883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54724,4084646003,1,0,'Translucent Irrepressible Vexation','Using various materials together to make irrepressible vexation.',33,165,2557647574,2817699641,328,0,8192,1,'chemistry_table',2362,1,13704,1,2820589607,9142,2294418648,48461,1785566878,46966,2054580729,46704,1808885567,48817,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54725,4084787147,1,0,'Imbued Adamantine Short Spear','Working materials together to make an imbued adamantine short spear.',62,310,4032608519,3395302654,2531,0,256,1,'forge',12927,1,19493,10,1238971410,70124,1238971410,70124,1238971410,70124,1238971410,70124,915299814,80261,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54726,4084846684,0,0,'Enhanced Chain Mistmyr Manor Fighter Helmet','',90,450,2812765109,1386343008,3245,0,2,1,'work_bench',8140,1,10185,10,3367164106,NULL,3367164106,NULL,3367164106,NULL,3367164106,NULL,4265625657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54727,4084893510,0,0,'Cannibalize Thoughts VI (Grandmaster)','Scribing new formula to make: Cannibalize Thoughts VI (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,548692032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54728,4084961381,1,0,'Imbued Xegonite War Mace','Working materials together to make an imbued xegonite war mace.',67,335,4032608519,3395302654,1656,0,256,1,'forge',5187,1,19493,20,354119146,90413,354119146,90413,354119146,90413,354119146,90413,2882526228,82942,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54729,4085003774,1,0,'Bruising Spirit III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bruising Spirit III (Journeyman).',54,270,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,4283959146,103589,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54730,4085053796,1,0,'Blessed Indium Spatha','Working materials together to make a blessed indium spatha.',52,260,4032608519,3395302654,1663,0,256,1,'forge',4691,1,9346,8,3195821973,83225,3195821973,83225,3195821973,83225,3195821973,83225,1662232219,72003,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54731,4085416050,1,0,'Vision Totem of the Snake','Unlocking the spirit of ash wood to make a totem.',21,105,3076004370,1677747280,1214,0,16,1,'woodworking_table',2464,1,12864,1,583576193,9308,730775321,49075,730775321,49075,730775321,49075,730775321,49075,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54732,4085532840,1,0,'Spearmint Buckler','Using special Frostfell materials and magic to create a Spearmint Buckler.',30,150,4032608519,3395302654,12,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,3109317594,65736,3109317594,65736,3109317594,65736,3109317594,65736,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54733,4085697898,0,0,'Dreadfell Throwing Hammer','',121,605,4032608519,3395302654,285,0,256,1,'forge',12141,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,122963465,NULL,1,1,1,1,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54734,4085852764,0,0,'Hold the Line VI (Grandmaster)','Engraving metal to create: Hold the Line VI (Grandmaster)',71,355,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1345545207,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54735,4085868208,1,0,'Imbued Iron Flamberge','Working materials together to make an imbued iron flamberge.',10,50,4032608519,3395302654,615,0,64,1,'forge',21066,1,19938,2,3855190850,83320,3855190850,83320,3855190850,83320,3855190850,83320,308446600,82201,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54736,4085903009,1,0,'Concussion IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Concussion IV (Journeyman).',59,295,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,3193075857,104644,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54737,4086134919,0,0,'Voice of the Ancestors VII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',8810,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2281029056,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54738,4086318460,0,0,'Enhanced Leather Lavastorm Shieldbreaker Jerkin','',90,450,2812765109,1386343008,3257,0,2,1,'work_bench',22480,1,10185,10,3374983610,NULL,3374983610,NULL,3374983610,NULL,3374983610,NULL,1151521880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54739,4086540407,0,0,'Ensnare X (Grandmaster)','Crafting materials together to make: Ensnare X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_bench',2,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2432639728,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54740,4086559352,1,0,'Unblemished Wild Hyacinth Resin','Using various materials together to make wild hyacinth resin.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',8221,1,3163,1,2971100884,12640,3309567361,5385,641351014,9690,1250525158,15464,2426221572,15062,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54741,4086657271,0,0,'Tungsten Righteous Gauntlets','Fusing metal together to create: Tungsten Righteous Gauntlets.',93,465,3108933728,1151456682,1631,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3871842163,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54742,4086687791,0,0,'Enhanced Chain Guk Tranquil Helmet','',90,450,2812765109,1386343008,2411,0,2,1,'work_bench',930,1,10185,10,3361661113,NULL,3361661113,NULL,3361661113,NULL,3361661113,NULL,4272713802,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54743,4086695456,1,0,'Bladeweaver III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bladeweaver III (Journeyman).',41,205,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,4277563873,102563,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54744,4086770101,1,0,'Never Surrender (Expert)','By channeling your knowledge through an essence, you can make an Essence of Never Surrender (Expert).',21,105,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1251769489,115362,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54745,4086955758,0,0,'Twark Leather Gloves','',100,500,2082133324,2710531826,1589,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,3686089412,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54746,4087023296,0,0,'Healing Salve','',100,500,2591116872,574366497,2590,0,2,1,'chemistry_table',12728,1,7730,5,817286102,6667,817286102,6667,817286102,6667,817286102,6667,436808103,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54747,4087051790,0,0,'Hawk Attack III (Grandmaster)','Engraving metal to create: Hawk Attack III (Grandmaster)',88,440,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,3150571340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54748,4087100498,1,0,'Dead Calm III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Dead Calm III (Journeyman).',50,250,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3992254289,105825,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54749,4087120680,0,0,'Matoppie Fiber Drapes','Sculpting raw materials to create: Matoppie Fiber Drapes.',95,475,1039865549,2639209773,1096,0,32,1,'woodworking_table',20372,1,13672,5,3070762041,9379,4157217161,6674,4157217161,6674,4157217161,6674,721808405,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54750,4087166518,0,0,'Oberon VIII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',21193,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1648732373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54751,4087207713,0,0,'Purifying Flames IV (Grandmaster)','Scribing new formula to make: Purifying Flames IV (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2009091656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54752,4087209955,1,0,'Blessed Blackened Iron Short Sword','Working materials together to make a blessed blackened iron short sword.',10,50,4032608519,3395302654,623,0,64,1,'forge',14062,1,19938,4,2162871831,71172,2162871831,71172,2162871831,71172,2162871831,71172,3455408451,71428,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0);
INSERT INTO `recipe` VALUES
(54753,4087262694,1,0,'Hateful Slam (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Hateful Slam (Journeyman).',13,65,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,3163173593,110507,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54754,4087549359,1,0,'Feysteel Claymore','Working materials together to make a feysteel claymore.',35,175,4032608519,3395302654,2258,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2885874673,77169,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54755,4087614537,0,0,'Ultraviolet Beam (Grandmaster)','Scribing new formula to make: Ultraviolet Beam (Grandmaster)',1,5,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1119049177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54756,4087816809,0,0,'Bodyguard X (Ancient)','Crafting materials together to make: Bodyguard X (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',3814,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2214710374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54757,4087867218,0,0,'Chaos Anthem IX (Expert)','Engraving metal to create: Chaos Anthem IX (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4078379388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54758,4087873089,1,0,'Imbued Incarnadine Reverent Coat','Working materials together to make a Pristine Imbued Incarnadine Reverent Coat.',79,395,3108933728,1151456682,2886,0,128,1,'forge',12507,1,6831,10,1763293607,160420,1763293607,160420,1763293607,160420,1763293607,160420,2393792981,159532,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54759,4087990023,1,0,'weathered tall library bookcase','Sculpting raw materials to create: weathered tall library bookcase.',89,445,1039865549,2639209773,562,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,3308746025,66553,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54760,4088075768,0,0,'Caltrops X (Expert)','Crafting materials together to make: Caltrops X (Expert)',116,580,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3658083361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54761,4088219881,1,0,'Greater Essence of Acid','By channeling your knowledge, you can make a Greater Essence of Acid.',90,450,2082133324,2710531826,1163,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2082860883,20200,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54762,4088324811,1,0,'Pristine Green Frostfell Stocking','Create the perfect stocking to hang on your wall this Frostfell.',30,150,2082133324,2710531826,527,0,512,1,'everfrost_sewingtable',4113,1,19880,2,766986079,7540,3334078002,64793,3334078002,64793,3334078002,64793,3334078002,64793,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54763,4088337895,1,0,'Cobalt Rapier','Working materials together to make a cobalt rapier.',51,255,4032608519,3395302654,1679,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,4016295191,73229,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54764,4088340090,1,0,'Incarnadine Chainmail Bracer','Working materials together to make a Pristine Incarnadine Chainmail Bracer.',72,360,3108933728,1151456682,2884,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3405939560,160390,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54765,4088341223,0,0,'Enhanced Leather Sebilis Mountaineer Cover','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',18918,1,10185,10,3664755842,NULL,3664755842,NULL,3664755842,NULL,3664755842,NULL,368159562,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54766,4088348929,1,0,'Robust Elixir of Transcendence','Blending various ingredients together to make: Robust Elixir of Transcendence.',91,455,2557647574,2817699641,325,0,8192,1,'chemistry_table',4518,1,7730,5,750020675,3454,553959146,47820,553959146,47820,553959146,47820,553959146,47820,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54767,4088364024,0,0,'Enhanced Chain Thundering Steppe Mystic Bracers','',90,450,2812765109,1386343008,3241,0,2,1,'work_bench',3155,1,10185,10,3373602622,NULL,3373602622,NULL,3373602622,NULL,3373602622,NULL,1151199964,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54768,4088544344,0,0,'Enhanced Clockwork Duelist Cudgel','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',4590,1,10185,10,2128062475,NULL,2128062475,NULL,2128062475,NULL,2128062475,NULL,1210398968,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54769,4088630522,0,0,'Astral Adornment of Strength (Superior)','Binding materials together to make: Astral Adornment of Strength (Superior).',95,475,931275816,931275816,3866,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,584991609,NULL,584991609,NULL,584991609,NULL,584991609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54770,4088633277,0,0,'Dragon Rage VI (Grandmaster)','Engraving metal to create: Dragon Rage VI (Grandmaster)',90,450,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,4022769516,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54771,4088688017,0,0,'Enhanced Leather Zarrakon''s Tranquil Bracers','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',14938,1,10185,10,2173284472,NULL,2173284472,NULL,2173284472,NULL,2173284472,NULL,3472931793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54772,4088693156,0,0,'Savante VII (Grandmaster)','Crafting materials together to make: Savante VII (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',18021,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2970835401,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54773,4088780947,0,0,'Full Stone Bookshelves','',5,25,2812765109,1386343008,562,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,701523097,NULL,701523097,NULL,701523097,NULL,701523097,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54774,4088916813,1,0,'Kaborite Plated Pauldrons','Working rare void shard materials together to make: Kaborite Plated Pauldrons.',89,445,1386343008,2812765109,1718,0,2,1,'forge',16987,1,2607,70,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,4013577856,161735,70,70,70,70,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54775,4088996063,1,0,'Torment VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Torment VI (Journeyman).',67,335,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,4106911016,122602,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54776,4089155803,1,0,'Chocolate Covered Fayberry','Cooking various materials together to make a Chocolate Covered Fayberry.',20,100,3881305672,935416212,786,0,8,1,'stove and keg',624,1,5670,1,3762784989,7100,1431596190,13152,1431596190,13152,2851729239,35690,2851729239,35690,2,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54777,4089206418,1,0,'Imbued Adamantine Brigandine Leggings','Fusing metal together to create Imbued Adamantine Brigandine Leggings.',67,335,3108933728,1151456682,2419,0,128,1,'forge',16177,1,19493,10,178744961,3294,127510193,130176,127510193,130176,127510193,130176,1037382399,159027,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54778,4089216361,0,0,'Kidney Stab XI (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',4437,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,948118199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54779,4089611562,0,0,'Bloodbound Forcelink','',125,625,1038997614,1038997614,3108,0,1,1,'work_bench',12141,2,6104,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3796428834,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54780,4089646642,0,0,'Cacophonous Din Chain Helm','Fusing metal together to create: Cacophonous Din Chain Helm',120,600,3108933728,1151456682,4141,0,128,1,'forge',5107,1,9429,25,946740014,NULL,1257433011,NULL,1257433011,NULL,1257433011,NULL,270398488,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54781,4089667726,0,0,'Assassinate VIII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',18966,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3258328590,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54782,4089734031,1,0,'Noxious Symphony II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Noxious Symphony II (Journeyman).',34,170,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1619968066,115540,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54783,4089854235,0,0,'Shrug Off (Grandmaster)','Engraving metal to create: Shrug Off (Grandmaster)',18,90,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,2713194030,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54784,4089893467,0,0,'Forest Spirit V (Grandmaster)','Scribing new formula to make: Forest Spirit V (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1595834631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54785,4089898506,0,0,'Faerie Ally IV (Expert)','Scribing new formula to make: Faerie Ally IV (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1004871099,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54786,4090048194,0,0,'Bruising Spirit V (Grandmaster)','Engraving metal to create: Bruising Spirit V (Grandmaster)',78,390,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,1702753725,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54787,4090165436,0,0,'Brutality VII (Grandmaster)','Engraving metal to create: Brutality VII (Grandmaster)',86,430,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,15738685,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54788,4090187307,0,0,'Roundhouse X (Expert)','Crafting materials together to make: Roundhouse X (Expert)',114,570,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2080989759,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54789,4090361007,1,0,'Rejuvenation IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rejuvenation IV (Expert).',22,110,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,2175897879,117946,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54790,4090558252,1,0,'Malice (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Malice (Journeyman).',1,5,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,2662567439,113808,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54791,4090591578,1,0,'Soulrend VI (Journeyman)','Working materials together to make Soulrend VI (Journeyman).',74,370,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,79747455,120802,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54792,4090621668,0,0,'Enhanced Jarsath Wastes Duelist Cudgel','',90,450,2812765109,1386343008,2862,0,2,1,'work_bench',7940,1,10185,10,2125757111,NULL,2125757111,NULL,2125757111,NULL,2125757111,NULL,1212607044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54793,4090643529,1,0,'Tranquil Gabardine Vest','Binding materials together to make: tranquil gabardine vest.',87,435,2082133324,2710531826,1481,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,1322054550,186134,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54794,4090659831,0,0,'Enhanced Leather Living Tomb Blademaster Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',15686,1,10185,10,4243557270,NULL,4243557270,NULL,4243557270,NULL,4243557270,NULL,2082446473,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54795,4090685609,0,0,'Will of the Heavens VII (Grandmaster)','Engraving metal to create: Will of the Heavens VII (Grandmaster)',89,445,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,222676373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54796,4090723213,1,0,'Cured Leather Pants','Binding materials together to make a Cured Leather Pants.',15,75,2082133324,2710531826,256,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,3094408088,143124,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54797,4090787241,0,0,'Raw Jumjum','No Bristlebane Day celebration is complete without some raw jumjum.',10,50,3881305672,935416212,816,0,4,1,'stove and keg',15150,1,6529,3,2353279924,6938,3350016865,NULL,3350016865,NULL,3350016865,NULL,3350016865,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54798,4090821366,1,0,'Restoration IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Restoration IV (Journeyman).',32,160,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,1117972433,118124,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54799,4090842646,0,0,'Obsidian Mind (Journeyman)','',100,500,3330500131,2463992638,2183,0,2048,1,'work_bench',22387,1,17015,5,2562492104,NULL,2562492104,NULL,2562492104,NULL,2562492104,NULL,2804807597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54800,4090896228,0,0,'Acrylia Rounded Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',19889,2,10890,15,2270572262,NULL,214319216,NULL,214319216,NULL,214319216,NULL,214319216,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54801,4091059734,0,0,'Endless Gloom Chain Greaves','Fusing metal together to create: Endless Gloom Chain Greaves',120,600,3108933728,1151456682,2412,0,128,1,'forge',17791,1,9429,25,946740014,NULL,4170083712,NULL,4170083712,NULL,4170083712,NULL,2628185922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54802,4091111254,0,0,'Act of War (Grandmaster)','Scribing new formula to make: Act of War (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,10415557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54803,4091310256,0,0,'Abyssal Pillar','Channeling your knowledge to create: Abyssal Pillar',110,550,1039865549,2639209773,1215,0,32,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,48156339,NULL,48156339,NULL,48156339,NULL,48156339,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54804,4091371137,0,0,'Totem of the Deadly Sabertooth','Working materials together to create: Totem of the Deadly Sabertooth.',95,475,3076004370,1677747280,1214,0,16,1,'woodworking_table',4066,1,13672,5,1845186881,13602,920891027,NULL,920891027,NULL,920891027,NULL,920891027,NULL,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54805,4091394473,0,0,'Masked Strike X (Ancient)','Crafting materials together to make: Masked Strike X (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',445,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2945451263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54806,4091455483,1,0,'delectable griffin souffle','Cooking various materials together to make griffin souffle.',33,165,3881305672,935416212,2560,0,8,1,'stove and keg',16748,1,6200,1,754834080,3353,20476066,35272,2292336209,37041,3771008318,36294,1512467218,35968,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54807,4091471373,0,0,'Empyral Leather Greaves of Rage','Binding materials together to make: Empyral Leather Greaves of Rage',120,600,2082133324,2710531826,3299,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,468784869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54808,4091472734,1,0,'Pan Seared Grouper','Cooking various materials together to make Pan Seared Grouper.',12,60,3881305672,935416212,2541,0,4,1,'stove and keg',9451,1,795,3,4171908227,7451,691358021,7750,691358021,7750,3169570834,36614,3169570834,36614,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54809,4091491391,0,0,'Ice Lattice Lance','Fusing metal together to create: Ice Lattice Lance',120,600,4032608519,3395302654,2959,0,256,1,'forge',22269,1,9429,50,946740014,NULL,2262890301,NULL,2262890301,NULL,2262890301,NULL,3947590079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54810,4091517998,0,0,'Etherflash (Expert)','Scribing new formula to make: Etherflash (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,394906432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54811,4091579312,0,0,'Enhanced Chain Ulteran Forceful Tunic','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',4472,1,10185,10,3937892041,NULL,3937892041,NULL,3937892041,NULL,3937892041,NULL,3459590143,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54812,4091717445,0,0,'Torsis Pithos','',100,500,1039865549,2639209773,569,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2445005141,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54813,4091800380,0,0,'Student''s Chain Bracers of Endurance','Fusing metal together to create: Student''s Chain Bracers of Endurance',110,550,3108933728,1151456682,2891,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1574690918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54814,4091926680,1,0,'Natural Selection II (Expert)','By channeling your knowledge through metal, you can make a Rune of Natural Selection II (Expert).',33,165,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1014324880,114991,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54815,4091940710,0,0,'Elemental Unity V (Grandmaster)','Scribing new formula to make: Elemental Unity V (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',6838,1,16106,200,3432250472,NULL,3432250472,NULL,3432250472,NULL,3432250472,NULL,2361911248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54816,4092002316,1,0,'Fashioned Jasper Elemental Locket','Conjoining various materials together to make a Fashioned Jasper Elemental Locket.',24,120,3330500131,2463992638,386,0,2048,1,'work_bench',22261,1,11679,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,3647321500,151308,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54817,4092003294,1,0,'Band of Woven Scale Shards','Working materials together to create: Band of Woven Scale Shards.',91,455,1386343008,2812765109,2221,0,2,1,'work_bench',15192,1,19785,20,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1557273990,134336,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54818,4092121697,0,0,'Enhanced Leather Kylong Plains Shieldbreaker Mitts','',90,450,2812765109,1386343008,1526,0,2,1,'work_bench',2847,1,10185,10,3377643175,NULL,3377643175,NULL,3377643175,NULL,3377643175,NULL,1155154757,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54819,4092497313,0,0,'Blade of Green Puppet','Fusing metal together to create: Blade of Green Puppet',120,600,4032608519,3395302654,1659,0,256,1,'forge',2731,1,9429,25,946740014,NULL,1800493887,NULL,1800493887,NULL,1800493887,NULL,3379199447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54820,4092619081,0,0,'Noxious Symphony X (Expert)','Engraving metal to create: Noxious Symphony X (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,166555829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54821,4092633876,0,0,'Jann Morada','Blending ingredients together to create: Jann Morada',110,550,3881305672,935416212,2554,0,8,1,'stove and keg',11143,10,21505,30,82152343,NULL,3269642611,NULL,3269642611,NULL,3269642611,NULL,3269642611,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54822,4092654950,0,0,'Awestruck III (Grandmaster)','Scribing new formula to make: Awestruck III (Grandmaster)',67,335,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,651199771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54823,4092756607,0,0,'Awestruck VII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',539,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1463228427,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54824,4092801479,1,0,'Eerie Green Glass Candelabra','Using Nights of the Dead treats and a little magic to create an eerie green glass candelabra.',29,145,1386343008,2812765109,564,0,2,1,'forge',7766,1,19938,2,3249401396,4775,3351291016,62950,3351291016,62950,3351291016,62950,3351291016,62950,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54825,4092890943,0,0,'Bodyguard IV (Grandmaster)','Engraving metal to create: Bodyguard IV (Grandmaster)',44,220,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,683472591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54826,4093000339,0,0,'Enhanced Chain Steamfont Tranquil Helm','',90,450,2812765109,1386343008,1520,0,2,1,'work_bench',13591,1,10185,10,3359453701,NULL,3359453701,NULL,3359453701,NULL,3359453701,NULL,4275020534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54827,4093028072,0,0,'Rhenium Vanguard Greaves','Fusing metal together to create: Rhenium Vanguard Greaves.',95,475,3108933728,1151456682,1591,0,128,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,502066892,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54828,4093114017,0,0,'Shadowscream Adornment of Extra Attacks','',120,600,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,604681181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54829,4093179158,0,0,'Shoulder Charge (Grandmaster)','Engraving metal to create: Shoulder Charge (Grandmaster)',13,65,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,2065248248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54830,4093189555,1,0,'Forced Hesitation II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Forced Hesitation II (Journeyman).',19,95,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,719450654,109165,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54831,4093238075,0,0,'Cannibalize Thoughts (Grandmaster)','Scribing new formula to make: Cannibalize Thoughts (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,475010978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54832,4093276558,0,0,'Back into the Fray IV (Grandmaster)','Scribing new formula to make: Back into the Fray IV (Grandmaster)',92,460,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1648698451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54833,4093286661,0,0,'Terrestrial Coffin (Celestial)','Scribing new formula to make: Terrestrial Coffin (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',16922,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,453422886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54834,4093335767,0,0,'Wail of the Banshee VI (Expert)','Engraving metal to create: Wail of the Banshee VI (Expert)',110,550,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2724788480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54835,4093379131,0,0,'Photosynthesis XI (Ancient)','Crafting materials together to make: Photosynthesis XI (Ancient)',118,590,2812765109,1386343008,4814,0,2,1,'work_bench',2153,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3675479871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54836,4093406205,0,0,'Enhanced Plate Maj''Dul Mystic Slippers','',90,450,2812765109,1386343008,1720,0,2,1,'work_bench',2981,1,10185,10,3937113732,NULL,3937113732,NULL,3937113732,NULL,3937113732,NULL,3458844594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54837,4093570401,0,0,'Enhanced Leather Veksar Aggressive Shoes','',90,450,2812765109,1386343008,3624,0,2,1,'work_bench',20426,1,10185,10,4240696576,NULL,4240696576,NULL,4240696576,NULL,4240696576,NULL,2083779103,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54838,4093725073,0,0,'Silence IX (Grandmaster)','Crafting materials together to make: Silence IX (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',17814,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1495361722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54839,4093766496,0,0,'Enhanced Crushbone Forceful Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',13674,1,10185,10,207399329,NULL,207399329,NULL,207399329,NULL,207399329,NULL,3946909494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54840,4093799345,0,0,'Enhanced Evernight Abbey Tranquil Sabre','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',12340,1,10185,10,2957025188,NULL,2957025188,NULL,2957025188,NULL,2957025188,NULL,3198646133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54841,4093901009,0,0,'Flat Festive Tartan Wrapped Present','Using special Frostfell materials and magic to create a flat festive tartan wrapped present.',30,150,773137566,2949308177,927,0,4096,1,'everfrost_workbench',10391,1,18047,2,1663509794,10318,4190507792,NULL,4190507792,NULL,4190507792,NULL,4190507792,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54842,4093906265,0,0,'Enhanced Plate Frostfang Furious Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',7455,1,10185,10,3720647484,NULL,3720647484,NULL,3720647484,NULL,3720647484,NULL,307922164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54843,4093912513,0,0,'Sniper Shot (Grandmaster)','Engraving metal to create: Sniper Shot (Grandmaster)',58,290,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1605009961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54844,4093940070,1,0,'Rosewood Fighting Baton','Working materials together to make a rosewood fighting baton.',67,335,3076004370,1677747280,2159,0,16,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,1892555902,85882,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54845,4093978569,0,0,'Thorncoat IV (Grandmaster)','Scribing new formula to make: Thorncoat IV (Grandmaster)',38,190,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3350271437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54846,4094020163,1,0,'Graceful Avoidance (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Graceful Avoidance (Journeyman).',18,90,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,1775121050,109855,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54847,4094143285,1,0,'carved wooden dice','Working materials together to make a carved wooden dice.',72,360,2812765109,1386343008,1225,0,2,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,3991523345,4857,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54848,4094172259,1,0,'Rob III (Expert)','By channeling your knowledge through metal, you can make a Rune of Rob III (Expert).',21,105,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3411412258,118523,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54849,4094190747,0,0,'Enhanced Chain Stonebrunt Furious Mantle','',90,450,2812765109,1386343008,3282,0,2,1,'work_bench',7656,1,10185,10,766247834,NULL,766247834,NULL,766247834,NULL,766247834,NULL,2196279773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54850,4094260159,1,0,'Inspired Daring IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Inspired Daring IV (Expert).',90,450,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2330296361,112359,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54851,4094338283,0,0,'Call of Shielding X (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3366220466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54852,4094611897,1,0,'Wyrmsteel Mace','',40,200,4032608519,3395302654,634,0,256,1,'draconite_forge',9740,1,16804,1,624273333,6366,624273333,6366,624273333,6366,624273333,6366,3268859744,90358,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54853,4094693680,1,0,'Goggles of the Bats','Toying with materials to make a pair of Goggles of the Bats.',14,70,1038997614,1038997614,3034,0,1,1,'work_bench',10011,1,19938,4,1926707855,8395,1593030979,155687,1593030979,155687,1593030979,155687,1593030979,155687,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54854,4094719312,1,0,'Cambric Cap','Binding materials together to make a Cambric Cap.',50,250,2082133324,2710531826,2736,0,512,1,'sewing_table',16977,1,418,16,546931570,11857,546931570,11857,546931570,11857,546931570,11857,1271782857,137589,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54855,4094784087,0,0,'Enhanced Chain Veksar Brawler Gloves','',90,450,2812765109,1386343008,3245,0,2,1,'work_bench',13328,1,10185,10,3980824366,NULL,3980824366,NULL,3980824366,NULL,3980824366,NULL,3385122328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54856,4094938487,0,0,'Ruthless Cunning (Grandmaster)','Engraving metal to create: Ruthless Cunning (Grandmaster)',35,175,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3033470387,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54857,4095080031,1,0,'a pristine comely teak table','The art of sculpting wood into a table.',42,210,1039865549,2639209773,870,0,32,1,'woodworking_table',10035,1,5098,1,2639666454,9326,3935530992,60308,2977594133,61159,3923745501,60246,2288792485,60826,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54858,4095142772,1,0,'Imbued Ebon Sledge','Working materials together to make an imbued ebon sledge',46,230,4032608519,3395302654,2963,0,256,1,'forge',1577,1,16804,12,556115618,76075,556115618,76075,556115618,76075,556115618,76075,794562043,81154,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54859,4095298813,0,0,'Empyral Katar of Ruin','Fusing metal together to create: Empyral Katar of Ruin',120,600,4032608519,3395302654,2159,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4235030042,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54860,4095388354,0,0,'Master''s Intervention VII (Adept)','Crafting materials together to make: Master''s Intervention VII (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,344843346,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54861,4095525424,0,0,'Incandescent Adornment of Increased Criticals (Greater)','Binding materials together to make: Incandescent Adornment of Increased Criticals (Greater)',100,500,931275816,931275816,3877,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,3683347452,NULL,3683347452,NULL,3683347452,NULL,3683347452,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54862,4095624332,0,0,'Unbroken Faith (Adept)','Crafting materials together to make: Unbroken Faith (Adept)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3945289317,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54863,4095703992,0,0,'Academic''s Gauntlets of Rage','Binding materials together to make: Academic''s Gauntlets of Rage',110,550,2082133324,2710531826,2896,0,512,1,'sewing_table',17411,2,19636,50,3832502296,NULL,3832502296,NULL,3832502296,NULL,3832502296,NULL,1006674087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54864,4095744365,1,0,'Ferrite Claws','Working materials together to make a ferrite claws.',79,395,4032608519,3395302654,1676,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,612823537,76916,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54865,4095760411,0,0,'Enhanced Everfrost Mender Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',665,1,10185,10,344985430,NULL,344985430,NULL,344985430,NULL,344985430,NULL,2048660503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54866,4095793040,0,0,'Sinister Countenance III (Grandmaster)','Scribing new formula to make: Sinister Countenance III (Grandmaster)',48,240,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,4126384168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54867,4095844025,0,0,'Cnidcara Gauntlets of Rage','Binding materials together to make: Cnidcara Gauntlets of Rage',104,520,2082133324,2710531826,1498,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,882598790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54868,4095848817,0,0,'Verlien''s Keen of Despair II (Grandmaster)','Engraving metal to create: Verlien''s Keen of Despair II (Grandmaster)',23,115,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,4042261742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54869,4095852464,0,0,'Academic''s Dagger of Frenzy','Fusing metal together to create: Academic''s Dagger of Frenzy',110,550,4032608519,3395302654,59,0,256,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,3274554715,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54870,4095904570,0,0,'Vileplant','Channeling your knowledge to create: Vileplant',107,535,1039865549,2639209773,1960,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,2078613329,NULL,2078613329,NULL,2078613329,NULL,2078613329,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54871,4095988488,1,0,'Feysteel Great Flail','Working materials together to make a feysteel great flail.',35,175,4032608519,3395302654,639,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,3119484832,77189,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54872,4096039640,0,0,'Dark Pyre II (Grandmaster)','Scribing new formula to make: Dark Pyre II (Grandmaster)',24,120,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,56035596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54873,4096310763,0,0,'Tyrant''s Pact IV (Grandmaster)','Scribing new formula to make: Tyrant''s Pact IV (Grandmaster)',54,270,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,932412775,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54874,4096318738,0,0,'Spiced Fruit Salad','Blending ingredients together to create: Spiced Fruit Salad',96,480,3881305672,935416212,302,0,8,1,'stove and keg',16560,5,11573,25,443307891,6672,1083883010,NULL,1083883010,NULL,1083883010,NULL,1083883010,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54875,4096338246,0,0,'Astral Adornment of Mending (Superior)','Binding materials together to make: Astral Adornment of Mending (Superior).',95,475,931275816,931275816,3881,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,3379529197,NULL,3379529197,NULL,3379529197,NULL,3379529197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54876,4096381248,0,0,'Asylum VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Asylum VIII (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,761470533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54877,4096536457,0,0,'Marisha Kur''s Blessing VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Marisha Kur''s Blessing VII (Expert).',65,325,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,1831703479,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54878,4096795822,0,0,'Stone of Adoration Tile','Craft a square tile in the likeness of the blue stone from the Shard of Love.',10,50,1039865549,2639209773,2601,0,4,1,'woodworking_table',15379,1,625,3,3969328447,NULL,3969328447,NULL,3969328447,NULL,3969328447,NULL,3969328447,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54879,4096963406,1,0,'Rear Shot III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rear Shot III (Journeyman).',29,145,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,996635712,117615,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54880,4096983490,0,0,'Enhanced Timorous Deep Slayer Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',17283,1,10185,10,2960258519,NULL,2960258519,NULL,2960258519,NULL,2960258519,NULL,3197508870,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54881,4097024750,0,0,'Simple Minds VII (Grandmaster)','Scribing new formula to make: Simple Minds VII (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,271004862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54882,4097048892,0,0,'Crippling Strike VII (Journeyman)','Crafting materials together to make: Crippling Strike VII (Journeyman)',112,560,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3815222717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54883,4097105073,0,0,'Enhanced Leather Zarrakon''s Shieldbreaker Jerkin','',90,450,2812765109,1386343008,3651,0,2,1,'work_bench',6790,1,10185,10,3465457783,NULL,3465457783,NULL,3465457783,NULL,3465457783,NULL,1124486549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54884,4097177292,0,0,'Winds of Velious V (Ancient)','Scribing new formula to make: Winds of Velious V (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',1518,1,16106,200,1772429306,NULL,1772429306,NULL,1772429306,NULL,1772429306,NULL,3477514375,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54885,4097508916,0,0,'Feral Tenacity VIII (Journeyman)','Crafting materials together to make: Feral Tenacity VIII (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1806821519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54886,4097550828,0,0,'Acrylia Stirrups of Ability','',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,1361241546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54887,4097855080,0,0,'Wrath of the Ancients IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',21275,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,712188252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54888,4097909524,1,0,'Dissolve VIII (Expert)','Working with raw materials to scribe Dissolve VIII (Expert).',71,355,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3475555256,106959,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54889,4097930838,1,0,'Imbued Ferrite Plate Cuirass','Working materials together to make a Pristine Imbued Ferrite Plate Cuirass.',79,395,3108933728,1151456682,1565,0,128,1,'forge',10728,1,6831,5,2132201958,151955,2132201958,151955,2132201958,151955,2132201958,151955,2097249597,159415,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54890,4097943669,0,0,'Etherstrand Robe of Endurance','Binding materials together to make: Etherstrand Robe of Endurance',108,540,2082133324,2710531826,3623,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,2895856651,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54891,4097982418,1,0,'Merciless Stomp (Expert)','By channeling your knowledge through an essence, you can make an Essence of Merciless Stomp (Expert).',10,50,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,418761704,114357,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54892,4098024091,0,0,'Blaze of Faith (Grandmaster)','Scribing new formula to make: Blaze of Faith (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,474830077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54893,4098145279,0,0,'Dreadfell Cloth Hood of Stratagem','',125,625,2082133324,2710531826,3617,0,512,1,'sewing_table',5672,2,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2442110274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54894,4098223725,0,0,'Enhanced Evernight Abbey Spellweaver Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',10115,1,10185,10,3015512620,NULL,3015512620,NULL,3015512620,NULL,3015512620,NULL,3501902600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54895,4098319559,0,0,'Battery and Assault IX (Expert)','By channeling your knowledge through metal, you can make a Rune of Battery and Assault IX (Expert).',98,490,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,549077565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54896,4098396483,0,0,'Enhanced Leather Antonica Fatewalker Pauldrons','',90,450,2812765109,1386343008,2887,0,2,1,'work_bench',16616,1,10185,10,2207647154,NULL,2207647154,NULL,2207647154,NULL,2207647154,NULL,1803654419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54897,4098533407,0,0,'Lullaby (Grandmaster)','Engraving metal to create: Lullaby (Grandmaster)',50,250,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,1849918723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54898,4098654128,0,0,'Door Breacher','Fusing metal together to create: Door Breacher',120,600,4032608519,3395302654,1669,0,256,1,'forge',6552,1,9429,50,946740014,NULL,2018826849,NULL,2018826849,NULL,2018826849,NULL,453129881,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54899,4098699272,0,0,'Woven Abyssal Leather Bracers','',100,500,2082133324,2710531826,3670,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,2538612025,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54900,4098804076,1,0,'Pummel VI (Journeyman)','Working materials together to make Pummel VI (Journeyman).',71,355,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3408325992,117019,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54901,4098840996,0,0,'Juggernaut (Grandmaster)','Engraving metal to create: Juggernaut (Grandmaster)',65,325,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,545290373,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54902,4098981436,1,0,'Pristine hanging plant','Sculpting wood and roots to create an ornamental hanging plant',57,285,1039865549,2639209773,812,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,726294311,64795,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54903,4098999645,0,0,'Verdant Whisper V (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3139074335,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54904,4099154223,0,0,'Velium Winds IV (Grandmaster)','Scribing new formula to make: Velium Winds IV (Grandmaster)',33,165,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3261223906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54905,4099157389,1,0,'Blessed Ash Cudgel','Working materials together to make a blessed ash cudgel.',22,110,3076004370,1677747280,1658,0,16,1,'woodworking_table',12265,1,12864,3,3961651436,70847,3961651436,70847,3961651436,70847,3961651436,70847,2047688298,71381,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54906,4099197165,0,0,'Ice Spears XII (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1840379489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54907,4099199654,0,0,'Empyral Boots of Force','Binding materials together to make: Empyral Boots of Force',120,600,2082133324,2710531826,1468,0,512,1,'sewing_table',19955,1,7093,75,832748898,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,40813839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54908,4099363432,1,0,'Imbued Sumac Knotted Club','Working materials together to create: imbued sumac knotted club.',81,405,3076004370,1677747280,633,0,16,1,'woodworking_table',7658,1,5454,5,1645408325,88656,1645408325,88656,1645408325,88656,1645408325,88656,4288730508,82707,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54909,4099410189,1,0,'Kunzite Orb','Working materials together to make a Kunzite Orb.',70,350,3330500131,2463992638,369,0,2048,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,3727998653,53131,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54910,4099428692,0,0,'Bloody Ritual XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2128802482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54911,4099432107,0,0,'Deepstone Robe','',100,500,2082133324,2710531826,4119,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,3637929964,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54912,4099444624,0,0,'Celestial Elixir of Tactics','Brewing ingredients together to make: Celestial Elixir of Tactics',110,550,2557647574,2817699641,325,0,8192,1,'chemistry_table',9024,10,7257,15,3945555117,NULL,4055298914,NULL,4055298914,NULL,4055298914,NULL,4055298914,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54913,4099491824,1,0,'Survival Instincts III (Expert)','By channeling your knowledge through metal, you can make a Rune of Survival Instincts III (Expert).',46,230,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,1989403619,121714,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54914,4099551626,0,0,'Tranquility IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Tranquility IV (Journeyman).',98,490,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2702800719,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54915,4099573945,0,0,'Ward of the Untamed V (Grandmaster)','Scribing new formula to make: Ward of the Untamed V (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,4207805075,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54916,4099589436,0,0,'Essence Shift II (Grandmaster)','Scribing new formula to make: Essence Shift II (Grandmaster)',27,135,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3805519008,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54917,4099655652,1,0,'Fashioned Roughspun Scarf','Conjoining various materials together to make a Fashioned Roughspun Scarf.',14,70,3330500131,2463992638,381,0,1024,1,'work_bench',19594,1,19938,4,25320825,12855,2094630152,12854,2094630152,12854,2094630152,12854,78310646,151544,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54918,4099655709,0,0,'Enhanced Plate Clockwork Aggressive Armguards','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',19070,1,10185,10,2254837236,NULL,2254837236,NULL,2254837236,NULL,2254837236,NULL,3371114077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54919,4099657352,0,0,'Swarthy Deception (Grandmaster)','Engraving metal to create: Swarthy Deception (Grandmaster)',21,105,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,1742454090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54920,4099670840,0,0,'Bulwark of Rime (Adept)','',100,500,773137566,2949308177,195,0,4096,1,'work_desk',7735,10,8793,5,2628187614,NULL,2628187614,NULL,2628187614,NULL,2628187614,NULL,3939548074,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54921,4099697483,1,0,'Indium Claymore','Working materials together to make an indium claymore.',55,275,4032608519,3395302654,2258,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,3458653437,83144,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54922,4100221171,1,0,'Nature''s Elixir II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Elixir II (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,777580708,115024,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54923,4100221606,1,0,'Ferrite Melodic Mantle','Working materials together to make a Pristine Ferrite Melodic Mantle.',75,375,3108933728,1151456682,2887,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3303592776,151953,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54924,4100323859,0,0,'Hanging Bixie Mini-Hive','Create a hanging bixie mini hive to adorn your home or guildhall.',10,50,1039865549,2639209773,4798,0,4,1,'woodworking_table',15150,1,625,3,2353279924,6938,2292761062,NULL,2292761062,NULL,2292761062,NULL,2292761062,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54925,4100344740,1,0,'Savage Assault II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Savage Assault II (Expert).',70,350,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,20,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,389004230,119105,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54926,4100351282,0,0,'Abandoned Fury VII (Grandmaster)','Engraving metal to create: Abandoned Fury VII (Grandmaster)',86,430,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2512345563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54927,4100363908,1,0,'Adamantine Kite Shield','Fusing metal together to create an Adamantine Kite Shield.',60,300,3108933728,1151456682,16,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3607477677,50014,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54928,4100407182,1,0,'Garsin''s Funeral March III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Garsin''s Funeral March III (Journeyman).',54,270,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,342249878,109575,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54929,4100411592,0,0,'Silent Palm III (Grandmaster)','Engraving metal to create: Silent Palm III (Grandmaster)',80,400,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2589350403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54930,4100423649,1,0,'Imbued Redwood Quarter Staff','Working materials together to make an imbued redwood quarter staff.',76,380,3076004370,1677747280,2157,0,16,1,'woodworking_table',15829,1,14106,5,3252737747,85764,3252737747,85764,3252737747,85764,3252737747,85764,2839055396,82427,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54931,4100435024,1,0,'pristine shadow imbued dragon''s breath hex doll','Imbuing a dragons_breath hex doll with the power of shadows.',66,330,2082133324,2710531826,1209,0,512,1,'sewing_table',2770,1,20333,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,3797420695,170697,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54932,4100446035,1,0,'Iron Reverent Mantle','Fusing metal together to create a Iron Reverent Mantle',14,70,3108933728,1151456682,2413,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,1883776817,160940,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54933,4100559952,0,0,'Sacrificial Restoration XII (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',22020,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1018340381,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54934,4100572254,1,0,'Daring Gloves','Working rare void shard materials together to make: Daring Gloves.',89,445,1386343008,2812765109,2417,0,2,1,'forge',16987,1,2607,70,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,411070375,143366,70,70,70,70,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54935,4100579378,0,0,'Enhanced Evernight Abbey Mountaineer Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',3054,1,10185,10,3193626332,NULL,3193626332,NULL,3193626332,NULL,3193626332,NULL,3220120513,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54936,4100757105,1,0,'Earthen Avatar IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Earthen Avatar IV (Journeyman).',38,190,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,4202872939,107439,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54937,4100833227,0,0,'Grouped Melting Candles','Using Nights of the Dead treats and a little magic to create Grouped Melting Candles.',29,145,1386343008,2812765109,193,0,2,1,'work_bench',7766,1,19938,2,3249401396,4775,2292220990,NULL,2292220990,NULL,2292220990,NULL,2292220990,NULL,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54938,4100955721,1,0,'Blessed Feysteel Kris','Working materials together to make a blessed feysteel kris.',37,185,4032608519,3395302654,2368,0,256,1,'forge',1275,1,8470,8,3193717605,77208,3193717605,77208,3193717605,77208,3193717605,77208,851645099,71823,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54939,4101168111,0,0,'Enhanced Ykesha''s Fatewalker Cudgel','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',13994,1,10185,10,2582347248,NULL,2582347248,NULL,2582347248,NULL,2582347248,NULL,1748072538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54940,4101297625,0,0,'Student''s Bauble of Vitality','Engraving metal to create: Student''s Bauble of Vitality',110,550,3330500131,2463992638,1308,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,2073663764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54941,4101357624,0,0,'Enhanced Timorous Deep Fatewalker Wraps','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',19956,1,10185,10,4244131138,NULL,4244131138,NULL,4244131138,NULL,4244131138,NULL,4249727071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54942,4101361264,0,0,'Etherlord (Ancient)','',100,500,773137566,2949308177,4814,0,4096,1,'work_desk',3876,1,8793,5,805859931,NULL,805859931,NULL,805859931,NULL,805859931,NULL,1908579439,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54943,4101368717,0,0,'Harm Touch V (Grandmaster)','Engraving metal to create: Harm Touch V (Grandmaster)',74,370,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3573553540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54944,4101412601,1,0,'mottled leather sack','Binding materials together to make: mottled leather sack.',82,410,2082133324,2710531826,396,0,512,1,'sewing_table',12049,1,8264,5,663833100,9900,2891338352,6918,2891338352,6918,2891338352,6918,3534080324,20761,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54945,4101473138,0,0,'Embodiment of Nature (Grandmaster)','Crafting materials together to make: Embodiment of Nature (Grandmaster)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,239460360,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54946,4101561411,0,0,'Enhanced Timorous Deep Slayer Reflex Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',18607,1,10185,10,4243935545,NULL,4243935545,NULL,4243935545,NULL,4243935545,NULL,4248874020,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54947,4101667804,1,0,'Fashioned Opaline Elemental Locket','Conjoining various materials together to make a Fashioned Opaline Elemental Locket.',34,170,3330500131,2463992638,385,0,2048,1,'work_bench',21611,1,8470,4,3007418824,11711,371371984,7713,371371984,7713,371371984,7713,1770214888,151450,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54948,4101678495,0,0,'Tall Window Frame in Narrow Divider of Impacted Metal','Tinkering with raw materials to make: Tall Window Frame in Narrow Divider of Impacted Metal.',25,125,1038997614,1038997614,996,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,4216656480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54949,4101707174,1,0,'Deteriorate VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Deteriorate VII (Journeyman).',86,430,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,2801314843,106507,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54950,4101750278,0,0,'Light Glowing Chandelier (Lightsource)','Crafting materials together to make: Light Glowing Chandelier (Lightsource)',110,550,2812765109,1386343008,574,0,2,1,'forge',978,1,12613,10,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,1282133832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54951,4101898357,0,0,'Maul VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Maul VIII (Expert).',97,485,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1782381002,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54952,4101905646,1,0,'Glacial Wind V (Expert)','Working with raw materials to scribe Glacial Wind V (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,367727915,109771,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54953,4101958014,1,0,'Transfer Life IV (Journeyman)','Working with raw materials to scribe Transfer Life IV (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3374315900,122804,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54954,4102060703,0,0,'Strong Evervictorious Rum','Working materials together to create: Strong Evervictorious Rum.',95,475,3881305672,935416212,405,0,8,1,'stove and keg',7725,1,11573,25,2143507530,3298,443307891,6672,443307891,6672,443307891,6672,1169884154,NULL,1,25,25,25,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54955,4102081908,1,0,'Cucumber Wine','Brewing various materials together to make Cucumber Wine.',34,170,3881305672,935416212,309,0,8,1,'stove and keg',4186,1,6200,2,2641846780,6180,3361443304,7721,3361443304,7721,3134088796,35803,3134088796,35803,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54956,4102122800,0,0,'Veilwalker''s Dagger of Force','Fusing metal together to create: Veilwalker''s Dagger of Force',119,595,4032608519,3395302654,608,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2229089305,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54957,4102226372,1,0,'a pristine small traditional fir table','The art of sculpting wood into a table.',27,135,1039865549,2639209773,870,0,32,1,'woodworking_table',11298,1,12864,6,2273936229,12099,2273936229,12099,2273936229,12099,2273936229,12099,4021377073,60985,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54958,4102398192,0,0,'Unblemished Granum Compound','Using various materials together to make granum compound.',30,150,2557647574,2817699641,405,0,8192,1,'chemistry_table',17741,1,13704,1,3636698615,NULL,60525870,5184,2944662350,9491,386402030,7899,3207399984,14863,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54959,4102423942,0,0,'Sacred Armor VI (Grandmaster)','Scribing new formula to make: Sacred Armor VI (Grandmaster)',74,370,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1519449540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54960,4102587444,0,0,'Invigorated Intact Linked Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',10809,1,17015,5,4027631023,NULL,4027631023,NULL,4027631023,NULL,4027631023,NULL,2941046719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54961,4102592082,0,0,'Pestilence V (Ancient)','Brewing ingredients together to make: Pestilence V (Ancient)',108,540,2557647574,2817699641,4814,0,8192,1,'chemistry_table',6241,1,7257,200,1282758163,NULL,1282758163,NULL,1282758163,NULL,1282758163,NULL,493823605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54962,4102753382,0,0,'Judgment III (Grandmaster)','Engraving metal to create: Judgment III (Grandmaster)',27,135,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2058368639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54963,4102800318,0,0,'Enhanced Cloth Loping Plains Forceful Gauntlets','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',9160,1,10185,10,3990634183,NULL,3990634183,NULL,3990634183,NULL,3990634183,NULL,3378409457,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54964,4102854255,1,0,'Ferrite Devout Gauntlets','Working materials together to make a Pristine Ferrite Devout Gauntlets.',73,365,3108933728,1151456682,1638,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,488403815,151942,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54965,4103113186,0,0,'Enhanced Kylong Plains Tranquil Cudgel','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',9180,1,10185,10,2966584823,NULL,2966584823,NULL,2966584823,NULL,2966584823,NULL,3191182630,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54966,4103187481,1,0,'Meteor Fist VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Meteor Fist VII (Expert).',83,415,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,681176302,114474,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54967,4103271354,1,0,'Entrance VII (Expert)','Working with raw materials to scribe Entrance VII (Expert).',77,385,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,2283949389,107943,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54968,4103353057,1,0,'Calamitous Pouch of Authority','By channeling your knowledge through an essence, you can make a Calamitous Pouch of Authority.',20,100,3076004370,1677747280,3964,0,16,1,'woodworking_table',5099,1,12864,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,2564701061,40390,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54969,4103396805,0,0,'Enhanced Faydark Mystic Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',11861,1,10185,10,3010208132,NULL,3010208132,NULL,3010208132,NULL,3010208132,NULL,3496736928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54970,4103457886,0,0,'Twark Soothsayer''s Battle Totem','',100,500,3330500131,2463992638,2243,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3052764547,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54971,4103564024,0,0,'Enhanced Cloth Darklight Blademaster Heavy Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',2855,1,10185,10,3713528989,NULL,3713528989,NULL,3713528989,NULL,3713528989,NULL,315220821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54972,4103604638,0,0,'Pass Judgment (Adept)','Crafting materials together to make: Pass Judgement (Adept)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3130201900,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54973,4103683881,1,0,'Tendrils of Horror III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Tendrils of Horror III (Expert).',63,315,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3360410021,122254,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54974,4103819320,1,0,'Teren Tranquil Tipple','Mixing delectable foodstuffs together to cook up Teren Tranquil Tipple.',78,390,3881305672,935416212,311,0,8,1,'stove and keg',19622,1,4242,4,3334834547,11257,3522626291,13007,3522626291,13007,1228219259,37337,1228219259,37337,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54975,4103968955,0,0,'Perfect Finesse V (Expert)','Engraving metal to create: Perfect Finesse V (Expert)',124,620,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2556214183,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54976,4104034223,0,0,'Slothful Spirit V (Ancient)','Scribing new formula to make: Slothful Spirit V (Ancient)',104,520,773137566,2949308177,4814,0,4096,1,'work_desk',13228,1,16106,200,4097934544,NULL,4097934544,NULL,4097934544,NULL,4097934544,NULL,208021799,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54977,4104162406,0,0,'Wall of Rage (Grandmaster)','Engraving metal to create: Wall of Rage (Grandmaster)',13,65,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,4091578800,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54978,4104165859,1,0,'Eucalyptus Cudgel','Working materials together to create: eucalyptus cudgel.',82,410,3076004370,1677747280,1658,0,16,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,563408205,76482,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54979,4104167166,0,0,'Student''s Plate Boots of Endurance','Fusing metal together to create: Student''s Plate Boots of Endurance',110,550,3108933728,1151456682,2904,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,4177609341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54980,4104234135,1,0,'fried frog leg','Cooking various materials together to make a fried frog leg.',2,10,3881305672,935416212,298,0,2,1,'stove and keg',21905,1,6529,1,1020430751,7471,3023743027,4145,3023743027,4145,1729261852,36228,1729261852,36228,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54981,4104272350,0,0,'Tranquil Vision III (Grandmaster)','Engraving metal to create: Tranquil Vision III (Grandmaster)',46,230,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,1114753039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54982,4104515575,0,0,'Cuss IX (Ancient)','Crafting materials together to make: Cuss IX (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',1799,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3657261686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54983,4104531798,1,0,'Shift Mana (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shift Mana (Expert).',13,65,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,4105425691,119572,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54984,4104552228,0,0,'Darksong Blade X (Adept)','Crafting materials together to make: Darksong Blade X (Adept)',116,580,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,241121652,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54985,4104564531,0,0,'Daro''s Dull Blade VII (Grandmaster)','Engraving metal to create: Daro''s Dull Blade VII (Grandmaster)',84,420,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,2349623050,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54986,4104623591,0,0,'Hamstring VIII (Grandmaster)','Engraving metal to create: Hamstring VIII (Grandmaster)',105,525,3330500131,2463992638,2828,0,2048,1,'work_bench',472,1,20818,200,228297407,NULL,228297407,NULL,228297407,NULL,228297407,NULL,1852678248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54987,4104655097,0,0,'Death''s Door V (Grandmaster)','Engraving metal to create: Death''s Door V (Grandmaster)',69,345,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,2259727475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54988,4104666808,1,0,'Imbued Feysteel Parrying Blade','Working materials together to make an imbued feysteel parrying blade.',33,165,4032608519,3395302654,2367,0,256,1,'forge',14789,1,8470,8,1429957821,77223,1429957821,77223,1429957821,77223,1429957821,77223,735842385,81607,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54989,4104804281,0,0,'Enhanced Spirit''s Resonance Miracle Greatshield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',13545,1,10185,10,2455667478,NULL,2455667478,NULL,2455667478,NULL,2455667478,NULL,1572902110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54990,4104806421,0,0,'Ball of Fire IX (Adept)','Crafting materials together to make: Ball of Fire IX (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2228059815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54991,4104874540,1,0,'Band of Thugs III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Band of Thugs III (Journeyman).',88,440,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1865681720,102002,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54992,4104918618,1,0,'Blackened Iron Flamberge','Working materials together to make a blackened iron flamberge.',10,50,4032608519,3395302654,615,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,3607308262,71120,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54993,4104967528,0,0,'Enhanced Plate Antonica Fatewalker Gloves','',90,450,2812765109,1386343008,1722,0,2,1,'work_bench',21625,1,10185,10,3714861837,NULL,3714861837,NULL,3714861837,NULL,3714861837,NULL,317873349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54994,4105002025,0,0,'Forced Obedience X (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1245606641,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54995,4105002443,0,0,'Battlemaster (Adept)','Crafting materials together to make: Battlemaster (Adept)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2814900476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54996,4105048941,0,0,'Thornskin XI (Ancient)','Crafting materials together to make: Thornskin XI (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',19963,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3338148928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54997,4105242138,1,0,'Iron Snake Basket','Toying with materials to make a Iron Snake Basket.',17,85,1038997614,1038997614,914,0,1,1,'work_bench',10011,1,19938,4,1926707855,8395,4007512230,46702,4007512230,46702,4007512230,46702,4007512230,46702,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54998,4105286095,0,0,'Enhanced Leather Silent City Tranquil Wrist Wraps','',90,450,2812765109,1386343008,3259,0,2,1,'work_bench',2084,1,10185,10,2257349670,NULL,2257349670,NULL,2257349670,NULL,2257349670,NULL,3355797391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(54999,4105416170,0,0,'Malevolent Diatribe X (Ancient)','Crafting materials together to make: Malevolent Diatribe X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',13388,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3065233045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55000,4105613357,0,0,'Mahngavi Reins of Expertise','',125,625,2812765109,1386343008,4840,0,2,1,'work_bench',9344,1,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1989831723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55001,4105696762,0,0,'Enhanced Chain Mistmoore Spellweaver Helmet','',90,450,2812765109,1386343008,1477,0,2,1,'work_bench',15186,1,10185,10,3990882435,NULL,3990882435,NULL,3990882435,NULL,3990882435,NULL,3378665909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55002,4105853180,0,0,'Zander''s Choral Rebuff II (Grandmaster)','Engraving metal to create: Zander''s Choral Rebuff II (Grandmaster)',53,265,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3476642093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55003,4105879089,1,0,'Meteor Fist VI (Expert)','Working materials together to make Meteor Fist VI (Expert).',73,365,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,505569398,114470,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55004,4106027292,0,0,'Rock Skin VII (Journeyman)','Brewing ingredients together to make: Rock Skin VII (Journeyman)',108,540,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2981904422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55005,4106030512,0,0,'Pledge of Armament IX (Ancient)','Crafting materials together to make: Pledge of Armament IX (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',7838,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,926596524,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55006,4106055090,0,0,'Sambata Shoes of Ability','Crafting materials together to make: Sambata Shoes of Ability',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',16563,1,7093,100,832748898,NULL,3629360204,NULL,3629360204,NULL,3629360204,NULL,3692997790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55007,4106103809,1,0,'Blessed Incarnadine Javelin','Working materials together to make a blessed incarnadine javelin.',72,360,4032608519,3395302654,1675,0,256,1,'forge',2519,1,6831,10,1054290072,83077,1054290072,83077,1054290072,83077,1054290072,83077,536640979,71930,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55008,4106112683,0,0,'Enhanced Leather Charasis Slayer Hat','',90,450,2812765109,1386343008,1499,0,2,1,'work_bench',407,1,10185,10,4219684554,NULL,4219684554,NULL,4219684554,NULL,4219684554,NULL,2071155157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55009,4106520073,0,0,'Veilwalker''s Mantle of Endurance','Binding materials together to make: Veilwalker''s Mantle of Endurance',112,560,2082133324,2710531826,3341,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2561235319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55010,4106523671,0,0,'Eye Shot X (Journeyman)','Crafting materials together to make: Eye Shot X (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3320884814,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55011,4106553892,1,0,'bowl of fens shells','Sculpting raw materials to make a bowl of fens shells.',65,325,1478114179,1703539708,873,0,2,1,'woodworking_table',8984,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,2481358265,62151,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55012,4106599164,0,0,'Verlien''s Keen of Despair V (Grandmaster)','Engraving metal to create: Verlien''s Keen of Despair V (Grandmaster)',65,325,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,1965623137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55013,4106685660,0,0,'Veilwalker''s Mercenary Breastplate of Force','Fusing metal together to create: Veilwalker''s Mercenary Breastplate of Force',120,600,3108933728,1151456682,3668,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2384284983,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55014,4106726188,0,0,'Snipe IV (Grandmaster)','Engraving metal to create: Snipe IV (Grandmaster)',50,250,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2604846505,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55015,4106795413,0,0,'Glacial Wind IX (Journeyman)','Crafting materials together to make: Glacial Wind IX (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,728683440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55016,4106833558,1,0,'Bronze Flail','Working materials together to make a bronze flail.',4,20,4032608519,3395302654,34,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,1362414066,72690,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55017,4106856325,0,0,'Etherstrand Greaves of Force','Binding materials together to make: Etherstrand Greaves of Force',109,545,2082133324,2710531826,1598,0,512,1,'sewing_table',15618,2,19636,30,3587160759,NULL,3587160759,NULL,3587160759,NULL,3587160759,NULL,1141493617,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55018,4106886482,0,0,'Meteor Fist II (Grandmaster)','Engraving metal to create: Meteor Fist II (Grandmaster)',17,85,2557647574,2817699641,2828,0,1024,1,'chemistry_table',18004,1,1194,200,918207784,7742,918207784,7742,918207784,7742,918207784,7742,3801575128,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55019,4107006741,1,0,'Ironwood Pike','Working materials together to make an ironwood pike.',54,270,3076004370,1677747280,624,0,16,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,217926146,83431,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55020,4107064672,0,0,'Sandra''s Deafening Strike XI (Expert)','Crafting materials together to make: Sandra''s Deafening Strike XI (Expert)',111,555,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1549280034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55021,4107077571,1,0,'Stunning Roar V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Stunning Roar V (Journeyman).',83,415,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2552782685,121569,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55022,4107120460,1,0,'pristine etched leather backpack','Joining various materials to make a bag.',33,165,2082133324,2710531826,402,0,512,1,'sewing_table',1997,1,9917,4,2963614870,6904,3815664029,7716,3815664029,7716,3815664029,7716,4023043156,20792,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55023,4107139530,1,0,'Imbued Xegonite Spatha','Working materials together to make an imbued xegonite spatha.',62,310,4032608519,3395302654,1663,0,256,1,'forge',7684,1,19493,20,3966552652,90406,3966552652,90406,3966552652,90406,3966552652,90406,762149856,82922,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55024,4107163010,1,0,'Feyiron Tablet','Conjoining various materials together to make a Feyiron Tablet.',36,180,3330500131,2463992638,371,0,2048,1,'work_bench',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1854108181,52255,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55025,4107239878,0,0,'Frigid Gift VI (Grandmaster)','Scribing new formula to make: Frigid Gift VI (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1440957006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55026,4107312571,1,0,'Ethereal Adornment of Swift Casting (Lesser)','Binding materials together to make: Ethereal Adornment of Swift Casting (Lesser).',85,425,931275816,931275816,3877,0,1,1,'work_bench',16175,1,10185,5,1917234891,15280,475795791,25115,475795791,25115,475795791,25115,475795791,25115,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55027,4107332175,1,0,'Radiant Snowflake Rug','Using special Frostfell materials and magic to create a radiant snowflake rug.',30,150,1039865549,2639209773,563,0,32,1,'everfrost_workbench',6127,1,15410,2,2619349837,7171,1504224282,65010,1504224282,65010,1504224282,65010,1504224282,65010,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55028,4107450467,1,0,'Desperate Thrust II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Desperate Thrust II (Journeyman).',58,290,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,4073520238,106387,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55029,4107467437,1,0,'Charm of the Ravenous','Binding materials together to make: Charm of the Ravenous.',90,450,3881305672,935416212,1078,0,8,1,'stove and keg',13041,1,10509,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,542564730,138584,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55030,4107681839,1,0,'Unblemished Poison Oak Resin','Using various materials together to make poison oak resin.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',9378,1,3163,1,1369494906,12628,108575394,5273,646378105,9580,3911669373,10490,3142498644,14952,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55031,4107699149,1,0,'Magic Imbued Teak Wand','Working materials together to make a magic imbued teak wand.',45,225,3076004370,1677747280,2161,0,16,1,'woodworking_table',10107,1,5098,6,2465071713,88869,2465071713,88869,2465071713,88869,2465071713,88869,1475231898,84035,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55032,4107743162,0,0,'Enhanced Chain Lavastorm Shieldbreaker Bracers','',90,450,2812765109,1386343008,2891,0,2,1,'work_bench',3602,1,10185,10,2263544403,NULL,2263544403,NULL,2263544403,NULL,2263544403,NULL,3361995258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55033,4107884535,1,0,'Martial Reptile Hide Sash','Binding materials together to make: Martial Reptile Hide Sash.',91,455,3330500131,2463992638,2193,0,2048,1,'work_bench',2407,1,19785,5,4129004056,9793,4129004056,9793,4129004056,9793,4129004056,9793,1367759443,164142,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55034,4107923431,0,0,'Illusory Allies V (Journeyman)','Scribing new formula to make: Illusory Allies V (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3982269808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55035,4107944587,0,0,'Glittervein Tower Shield','',100,500,4032608519,3395302654,2266,0,256,1,'forge',9243,5,17015,5,1626913430,NULL,1626913430,NULL,1626913430,NULL,1626913430,NULL,2203958739,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55036,4107983612,1,0,'Feysteel Short Spear','Working materials together to make a feysteel short spear.',32,160,4032608519,3395302654,2531,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2001107708,77240,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55037,4108011570,1,0,'Perfect Shrill V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Perfect Shrill V (Journeyman).',54,270,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,1753625494,116200,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55038,4108236655,0,0,'Vengeful Arrow VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vengeful Arrow VII (Journeyman).',52,260,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,4151735621,NULL,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55039,4108254724,0,0,'Castle Warden Soup','',125,625,3881305672,935416212,2650,0,8,1,'stove and keg',6297,2,10141,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1699111677,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55040,4108259003,1,0,'Imbued Bristled Leather Bandolier','Sewing and weaving materials together to make an Imbued Bristled Leather Bandolier.',74,370,2082133324,2710531826,2144,0,512,1,'sewing_table',19624,1,435,5,2785400280,40371,2785400280,40371,2785400280,40371,2785400280,40371,3592369012,41475,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55041,4108379995,0,0,'Arctic Blast VIII (Grandmaster)','Engraving metal to create: Arctic Blast VIII (Grandmaster)',101,505,3330500131,2463992638,2828,0,2048,1,'work_bench',9281,1,20818,200,710873988,NULL,710873988,NULL,710873988,NULL,710873988,NULL,504030359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55042,4108731251,1,0,'Dried Marr Cherry Bar','Mixing delectable foodstuffs together to cook up Dried Marr Cherry Bar',86,430,3881305672,935416212,1227,0,8,1,'stove and keg',10735,1,10509,5,1188690878,9364,2271458821,6920,2271458821,6920,3882294403,36109,3882294403,36109,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55043,4108868614,0,0,'Enhanced Chain Veksar Aggressive Hauberk','',90,450,2812765109,1386343008,3070,0,2,1,'work_bench',13504,1,10185,10,3373861199,NULL,3373861199,NULL,3373861199,NULL,3373861199,NULL,1550441946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55044,4108876266,0,0,'Raxxyl''s Rousing Tune XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',8665,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1143225453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55045,4108895555,1,0,'Merciless Stomp VI (Journeyman)','Working materials together to make Merciless Stomp VI (Journeyman).',77,385,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2325574608,114387,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55046,4109011230,1,0,'pristine Rujarkian firepit','Sculpting various materials to make a Rujarkian firepit.',51,255,1039865549,2639209773,2353,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,4113546092,64863,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55047,4109026444,0,0,'Etherflash (Journeyman)','',100,500,773137566,2949308177,2183,0,4096,1,'work_desk',17993,1,8793,5,2367765127,NULL,2367765127,NULL,2367765127,NULL,2367765127,NULL,353337926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55048,4109074084,0,0,'Vile Soul Plate Bracers','Fusing metal together to create: Vile Soul Plate Bracers',120,600,3108933728,1151456682,1595,0,128,1,'forge',15137,1,9429,25,946740014,NULL,2983641148,NULL,2983641148,NULL,2983641148,NULL,1667407972,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55049,4109214027,1,0,'draconic vase set, version 6','Sculpting raw materials to create: Draconic Vase Set, version 6.',92,460,1039865549,2639209773,569,0,32,1,'woodworking_table',15192,1,13672,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,2507580526,62847,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55050,4109292188,1,0,'Feysteel Sceptre','Working materials together to make a feysteel sceptre.',34,170,4032608519,3395302654,634,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,3477210939,77233,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55051,4109377315,1,0,'Body Check (Expert)','By channeling your knowledge through an essence, you can make an Essence of Body Check (Expert).',2,10,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2870374897,103140,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55052,4109537667,1,0,'Lightning Fists III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Lightning Fists III (Expert).',43,215,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,732777179,113210,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55053,4109674978,0,0,'Necromantic Pact X (Journeyman)','Crafting materials together to make: Necromantic Pact X (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2059686684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55054,4109696653,0,0,'Blessed Weapon X (Adept)','Crafting materials together to make: Blessed Weapon X (Adept)',117,585,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,614722158,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55055,4109733569,0,0,'Shadow Bind IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shadow Bind IX (Journeyman).',87,435,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,430591130,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55056,4109808913,0,0,'Phantom Satchel of the Keshian','Binding materials together to make: Phantom Satchel of the Keshian',100,500,2082133324,2710531826,404,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,3128119148,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55057,4109834788,0,0,'Spiced Grimroot Tea','',120,600,3881305672,935416212,4326,0,8,1,'stove and keg',14051,1,241,50,3970938742,NULL,721055141,NULL,721055141,NULL,721055141,NULL,721055141,NULL,1,5,17,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55058,4109857447,0,0,'Enhanced Cloth Zarrakon''s Shieldbreaker Robe','',90,450,2812765109,1386343008,280,0,2,1,'work_bench',16277,1,10185,10,3372623854,NULL,3372623854,NULL,3372623854,NULL,3372623854,NULL,1551299451,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55059,4109911805,0,0,'Mana Intromission VIII (Journeyman)','Crafting materials together to make: Mana Intromission VIII (Journeyman)',114,570,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3062174659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55060,4109959861,0,0,'Academic''s Barding of Health','Crafting materials together to make: Archivist''s Barding of Health',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',3393,1,19636,15,4121589905,NULL,4121589905,NULL,4121589905,NULL,4121589905,NULL,980442119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55061,4109994946,1,0,'round redwood gaming table','Sculpting raw materials to make a Round Redwood Gaming Table.',75,375,1039865549,2639209773,869,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,2961242872,65264,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55062,4110152275,0,0,'Enhanced Cloth Mistmoore Spellweaver Soft Boots','',90,450,2812765109,1386343008,3225,0,2,1,'work_bench',20138,1,10185,10,3987476266,NULL,3987476266,NULL,3987476266,NULL,3987476266,NULL,3375259164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55063,4110208981,0,0,'Emberstrike XI (Adept)','Crafting materials together to make: Emberstrike XI (Adept)',115,575,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3592106656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55064,4110229394,0,0,'Aspect of Darkness X (Grandmaster)','Crafting materials together to make: Aspect of Darkness X (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',19306,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1948875381,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55065,4110305404,1,0,'Adamantine Plate Cuirass','Fusing metal together to create a Adamantine Plate Cuirass.',66,330,3108933728,1151456682,1565,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,4269760550,130214,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55066,4110379036,1,0,'Femur Meal','Using Nights of the Dead treats and a little magic to create a femur meal.',29,145,1386343008,2812765109,296,0,2,1,'stove and keg',7766,1,795,2,3249401396,4775,1433876145,63171,1433876145,63171,1433876145,63171,1433876145,63171,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55067,4110429828,0,0,'Sever VIII (Grandmaster)','Engraving metal to create: Sever VIII (Grandmaster)',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1881071076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55068,4110590462,0,0,'Incandescent Adornment of Extra Attacks (Greater)','Binding materials together to make: Incandescent Adornment of Extra Attacks (Greater)',100,500,931275816,931275816,3877,0,1,1,'work_bench',18525,1,19785,20,16793369,6668,156589313,NULL,156589313,NULL,156589313,NULL,156589313,NULL,6,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55069,4110662941,0,0,'Valorous Warding Ebb','Brewing ingredients together to make: Valorous Warding Ebb',109,545,2557647574,2817699641,1208,0,8192,1,'chemistry_table',13787,1,7257,30,3945555117,NULL,1655038364,NULL,1655038364,NULL,1655038364,NULL,1655038364,NULL,1,1,2,4,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55070,4110687070,0,0,'Enhanced Plate Deep Forge Tranquil Bracers','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',18529,1,10185,10,4198044479,NULL,4198044479,NULL,4198044479,NULL,4198044479,NULL,2059994144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55071,4110731840,1,0,'Tranquil Ruckas Cuffs','Binding materials together to make a Tranquil Ruckas Cuffs',21,105,2082133324,2710531826,2402,0,512,1,'sewing_table',15915,1,1747,6,983530134,6250,983530134,6250,983530134,6250,983530134,6250,3875047534,186173,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55072,4110782925,0,0,'Bloody Tooth Broadhead Arrow','',100,500,3076004370,1677747280,364,0,16,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,1167594001,NULL,1167594001,NULL,1167594001,NULL,1,1,300,400,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55073,4110965717,0,0,'Countersong III (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',16012,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4269274120,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55074,4110982790,0,0,'Enhanced Fens of Nathsar Forceful Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',19616,1,10185,10,3208355944,NULL,3208355944,NULL,3208355944,NULL,3208355944,NULL,3197001077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55075,4111045039,0,0,'Enhanced Nektulos Duelist Tower Shield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',22224,1,10185,10,3003570946,NULL,3003570946,NULL,3003570946,NULL,3003570946,NULL,645271447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55076,4111186423,0,0,'Forced Hesitation IX (Ancient)','',122,610,2812765109,1386343008,4814,0,2,1,'work_bench',10710,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1749729199,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55077,4111205217,0,0,'Empyral Greatsword of Frenzy','Fusing metal together to create: Empyral Greatsword of Frenzy',120,600,4032608519,3395302654,58,0,256,1,'forge',20064,2,7093,150,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,754289244,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55078,4111272920,0,0,'Hurricane II (Journeyman)','Crafting materials together to make: Hurricane II (Journeyman)',113,565,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,760051016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55079,4111302959,1,0,'Noxious Efflux IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Noxious Efflux IV (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,3502729652,115514,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55080,4111355608,1,0,'Devout Sacrament V (Journeyman)','Working materials together to make Devout Sacrament V (Journeyman).',78,390,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,945886615,106688,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55081,4111400178,0,0,'Rejuvenating Celebration II (Grandmaster)','Engraving metal to create: Rejuvenating Celebration II (Grandmaster)',44,220,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2273736177,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55082,4111428564,1,0,'Magma Chamber III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Magma Chamber III (Journeyman).',30,150,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,1088298679,113685,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55083,4111515983,1,0,'Fulginate Shamshir','Working materials together to make a fulginate shamshir.',44,220,4032608519,3395302654,1662,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,429246915,79200,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55084,4111578346,0,0,'Alin''s Serene Serenade IV (Grandmaster)','Engraving metal to create: Alin''s Serene Serenade IV (Grandmaster)',66,330,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,2744737490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55085,4111804274,0,0,'Communion IV (Expert)','Scribing new formula to make: Communion IV (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,884453234,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55086,4111897591,0,0,'Thaumic Elixir of Intellect','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',1302,5,12655,5,519921469,NULL,519921469,NULL,519921469,NULL,519921469,NULL,1556510984,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55087,4111930124,0,0,'Enhanced Crushbone Miracle Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',19408,1,10185,10,2559489299,NULL,2559489299,NULL,2559489299,NULL,2559489299,NULL,1767157945,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55088,4112028328,1,0,'Di''Zok Torque of Protection','Working materials together to make a Di''Zok Torque of Protection.',79,395,3330500131,2463992638,3453,0,2048,1,'work_bench',3146,1,6831,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2182926441,144427,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55089,4112244282,0,0,'Hangman''s Noose X (Ancient)','Crafting materials together to make: Hangman''s Noose X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',20079,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3178943040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55090,4112335728,0,0,'Speechless V (Grandmaster)','Scribing new formula to make: Speechless V (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3023208676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55091,4112357931,0,0,'Regalia V (Grandmaster)','Scribing new formula to make: Regalia V (Grandmaster)',88,440,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1403423555,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55092,4112539689,0,0,'Fortify Elements (Grandmaster)','Scribing new formula to make: Fortify Elements (Grandmaster)',7,35,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1041729004,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55093,4112544955,1,0,'Cleaver of the Draconic Defender','Working materials together to create: Cleaver of the Draconic Defender.',91,455,1386343008,2812765109,2731,0,2,1,'forge',11597,1,19785,20,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2153278392,73180,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55094,4112550407,0,0,'Ro''s Blade VI (Grandmaster)','Scribing new formula to make: Ro''s Blade VI (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1650060250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55095,4112561368,1,0,'Blessed Incarnadine Katar','Working materials together to make a blessed incarnadine katar.',79,395,4032608519,3395302654,1672,0,256,1,'forge',3918,1,6831,10,2165343654,83082,2165343654,83082,2165343654,83082,2165343654,83082,2265584864,71933,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55096,4112574893,0,0,'Apocalypse VIII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',12735,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,469664583,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55097,4112694361,0,0,'Marisha Kur''s Blessing IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Marisha Kur''s Blessing IX (Journeyman).',85,425,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3432434837,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55098,4112732401,0,0,'Imbued Tungsten Falchion','Working materials together to create: Imbued Tungsten Falchion.',93,465,4032608519,3395302654,1682,0,256,1,'forge',18010,1,19785,10,908639253,NULL,908639253,NULL,908639253,NULL,908639253,NULL,176519976,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55099,4112866461,0,0,'Consecrate V (Journeyman)','Brewing ingredients together to make: Consecrate V (Journeyman)',104,520,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,426798861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55100,4113042761,1,0,'Sanctified Armguards','Working rare void shard materials together to make: Sanctified Armguards.',89,445,1386343008,2812765109,1686,0,2,1,'forge',16987,1,2607,21,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3203700445,175247,21,21,21,21,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55101,4113105994,0,0,'Voice of the Ancestors V (Grandmaster)','Scribing new formula to make: Voice of the Ancestors V (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',2131,1,16106,200,2271466759,NULL,2271466759,NULL,2271466759,NULL,2271466759,NULL,1357994343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55102,4113221117,0,0,'Enhanced Leather Chelsith Blademaster Gloves','',90,450,2812765109,1386343008,3267,0,2,1,'work_bench',810,1,10185,10,3482364219,NULL,3482364219,NULL,3482364219,NULL,3482364219,NULL,1108890841,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55103,4113340366,1,0,'Disarming Grin (Expert)','By channeling your knowledge through metal, you can make a Rune of Disarming Grin (Expert).',26,130,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1519547640,106757,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55104,4113435853,0,0,'Enhanced Silent City Furious Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',8122,1,10185,10,4105340215,NULL,4105340215,NULL,4105340215,NULL,4105340215,NULL,3369231935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55105,4113479542,0,0,'Absolution VIII (Journeyman)','Scribing new formula to make: Absolution VIII (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,152420278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55106,4113524520,0,0,'Enhanced Zarrakon''s Forceful Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',3786,1,10185,10,3000474473,NULL,3000474473,NULL,3000474473,NULL,3000474473,NULL,3520086605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55107,4113560884,1,0,'Destructive Rage II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Destructive Rage II (Journeyman).',33,165,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,125690054,106445,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55108,4113606880,1,0,'Scintillating Adornment of Haste (Lesser)','Binding materials together to make: Scintillating Adornment of Haste (Lesser).',65,325,931275816,931275816,3877,0,1,1,'work_bench',16401,1,19493,10,1024421297,8258,2153740680,26840,2153740680,26840,2153740680,26840,2153740680,26840,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55109,4113650920,0,0,'Harvest Mana X (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2338711905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55110,4113686730,0,0,'Enhanced Evernight Abbey Duelist Wraps','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',14684,1,10185,10,1172960613,NULL,1172960613,NULL,1172960613,NULL,1172960613,NULL,653143105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55111,4113729104,1,0,'Zander''s Choral Rebuff V (Expert)','By channeling your knowledge through metal, you can make a Rune of Zander''s Choral Rebuff V (Expert).',91,455,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2890669614,124837,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55112,4113781991,0,0,'Brainburst XI (Adept)','Crafting materials together to make: Brainburst XI (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3423810320,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55113,4113848325,0,0,'Mortality Mark VIII (Ancient)','Scribing new formula to make: Mortality Mark VIII (Ancient)',108,540,773137566,2949308177,4814,0,4096,1,'work_desk',22240,1,16106,200,4011378631,NULL,4011378631,NULL,4011378631,NULL,4011378631,NULL,2220929751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55114,4114031822,0,0,'Fire Seed IX (Journeyman)','Crafting materials together to make: Fire Seed IX (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1567711448,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55115,4114054141,0,0,'Enhanced Cloth Spirit''s Resonance Unchained Woven Shirt','',90,450,2812765109,1386343008,3224,0,2,1,'work_bench',4534,1,10185,10,3368431284,NULL,3368431284,NULL,3368431284,NULL,3368431284,NULL,1572272673,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55116,4114230367,0,0,'Empyral Plate Breastplate of Endurance','Fusing metal together to create: Empyral Plate Breastplate of Endurance',120,600,3108933728,1151456682,1390,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1300164017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55117,4114299460,1,0,'Brellium Brigandine Coat','Fusing metal together to create: brellium brigandine coat.',88,440,3108933728,1151456682,1411,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3209701289,137055,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55118,4114331644,0,0,'Celestial Obsidian Shortspear of Ro ','Crafting materials together to make: Celestial Obsidian Shortspear of Ro ',110,550,2812765109,1386343008,4907,0,2,1,'forge',18336,50,20818,200,3849196227,NULL,3849196227,NULL,3849196227,NULL,3849196227,NULL,3578601151,NULL,1,45,45,45,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55119,4114387542,0,0,'Aura of Void IX (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,545091188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55120,4114435922,0,0,'Planar Adornment of Aggressiveness','Binding materials together to make: Planar Adornment of Aggressiveness',105,525,931275816,931275816,3877,0,1,1,'work_bench',2678,1,20818,50,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,2461828380,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55121,4114449390,0,0,'Vehement Skin IX (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4175414146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55122,4114479505,0,0,'Enhanced Leather Charasis Unbroken Hat','',90,450,2812765109,1386343008,2404,0,2,1,'work_bench',21093,1,10185,10,3707594740,NULL,3707594740,NULL,3707594740,NULL,3707594740,NULL,325283900,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55123,4114695214,1,0,'Eucalyptus Bo Staff','Working materials together to create: eucalyptus bo staff.',89,445,3076004370,1677747280,621,0,16,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,415113422,76480,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55124,4114844017,0,0,'Lucidity IX (Expert)','Scribing new formula to make: Lucidity IX (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2100302045,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55125,4115129665,0,0,'Vampire Bats VIII (Journeyman)','Crafting materials together to make: Vampire Bats VIII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3755753334,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55126,4115174110,1,0,'Meliorate VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Meliorate VII (Expert).',57,285,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,540186132,114305,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55127,4115209208,1,0,'Sylvan Bloom X (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sylvan Bloom X (Expert).',91,455,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3877727814,121808,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55128,4115217438,1,0,'Enrage III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Enrage III (Journeyman).',36,180,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3714124284,107797,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55129,4115228297,0,0,'Ancestral Savior VIII (Ancient)','Crafting materials together to make: Ancestral Savior VIII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',17189,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2026200486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55130,4115267833,0,0,'Enhanced Frostfang Furious Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',3545,1,10185,10,1167201622,NULL,1167201622,NULL,1167201622,NULL,1167201622,NULL,647351410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55131,4115356764,1,0,'Hold the Line V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Hold the Line V (Journeyman).',57,285,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,1200414052,111038,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55132,4115363951,0,0,'Chronicler''s Barding of the Expert','Crafting materials together to make: Chronicler''s Barding of the Expert',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',8934,1,19636,30,1035183135,NULL,1035183135,NULL,1035183135,NULL,1035183135,NULL,927876261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55133,4115446145,0,0,'Void Etched Nail of Harvests','',120,600,931275816,931275816,706,0,1,1,'work_bench',11251,1,9429,45,526170697,NULL,526170697,NULL,526170697,NULL,526170697,NULL,2624195178,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55134,4115536937,0,0,'Empyral Reins of Striding','Crafting materials together to make: Empyral Reins of Striding',120,600,2812765109,1386343008,4840,0,2,1,'work_bench',11687,1,7093,90,832748898,NULL,4175766973,NULL,4175766973,NULL,4175766973,NULL,132890131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55135,4115546754,1,0,'pristine boiled hilt','Molding a stretch of leather into a hilt.',20,100,2082133324,2710531826,663,0,512,1,'sewing_table',19250,1,1747,1,9937127,6230,3567458674,5706,2796868973,12153,3106817049,4466,886320795,10652,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55136,4115558877,0,0,'Enhanced Erudin Fighter Truncheon','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',1631,1,10185,10,2970387912,NULL,2970387912,NULL,2970387912,NULL,2970387912,NULL,3219877145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55137,4115775333,1,0,'Blessed Feyiron Long Sword','Working materials together to make a blessed feyiron long sword.',31,155,4032608519,3395302654,617,0,256,1,'forge',1499,1,8470,4,1146687384,77080,1146687384,77080,1146687384,77080,1146687384,77080,744275993,71776,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55138,4115813088,0,0,'Enhanced Leather Clockwork Aggressive Shirt','',90,450,2812765109,1386343008,2894,0,2,1,'work_bench',641,1,10185,10,3488103974,NULL,3488103974,NULL,3488103974,NULL,3488103974,NULL,1113637828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55139,4115855689,0,0,'Veilwalker''s Gauntlets of Force','Binding materials together to make: Veilwalker''s Gauntlets of Force',115,575,2082133324,2710531826,3229,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2657632163,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55140,4116009326,0,0,'Brambles IX (Grandmaster)','Scribing new formula to make: Brambles IX (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',5142,1,16106,200,1143134423,NULL,1143134423,NULL,1143134423,NULL,1143134423,NULL,1208258624,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55141,4116036282,0,0,'Student''s Plate Boots of Force','Fusing metal together to create: Student''s Plate Boots of Force',110,550,3108933728,1151456682,2904,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,664003763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55142,4116058659,0,0,'Torture XI (Journeyman)','Engraving metal to create: Torture XI (Journeyman)',123,615,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1599697869,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55143,4116097374,0,0,'Imbued Dweller''s Oathtakers Cloak','',50,250,1386343008,2812765109,1099,0,2,1,'work_bench',1114,1,9346,16,3589833154,NULL,3589833154,NULL,3589833154,NULL,3589833154,NULL,4201775163,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55144,4116150491,1,0,'pristine stained torture chair','Sculpting various materials to make a small stool.',56,280,1039865549,2639209773,560,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,3757604190,64891,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55145,4116271203,0,0,'Obsidian Mind II (Journeyman)','Scribing new formula to make: Obsidian Mind II (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1375561639,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55146,4116331336,0,0,'Starnova II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Starnova II (Expert).',46,230,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,41756357,121253,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55147,4116350942,1,0,'Ancestral Avatar II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Avatar II (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,3835060896,100654,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55148,4116416402,1,0,'Holy Armor III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Holy Armor III (Expert).',33,165,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,561348030,111147,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55149,4116463822,1,0,'high grade shallots','Cooking various materials together to refine shallot.',31,155,3881305672,935416212,823,0,8,1,'stove and keg',18148,1,6200,1,3754838116,11238,3100818000,9193,1535060422,9748,2728921788,12120,2984248921,8122,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55150,4116485276,0,0,'Wrath Stance IX (Grandmaster)','Brewing ingredients together to make: Wrath Stance IX (Grandmaster)',103,515,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10218,1,7257,200,1226111236,NULL,1226111236,NULL,1226111236,NULL,1226111236,NULL,1367658895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55151,4116550094,1,0,'Sumac Pike','Working materials together to create: sumac pike.',84,420,3076004370,1677747280,624,0,16,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,3972353875,88657,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55152,4116556839,1,0,'Rock Skin (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rock Skin (Expert).',40,200,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,744266426,118556,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55153,4116699807,1,0,'Master''s Elixir of Constitution','Blending various ingredients together to make a Master''s Elixir of Constitution.',56,280,2557647574,2817699641,325,0,8192,1,'chemistry_table',12591,1,19492,4,2221325657,8699,2653297499,46871,2653297499,46871,2653297499,46871,2653297499,46871,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55154,4116709739,0,0,'Ritual Healing X (Ancient)','Scribing new formula to make: Ritual Healing X (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',19922,1,16106,200,3998104468,NULL,3998104468,NULL,3998104468,NULL,3998104468,NULL,1117450215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55155,4116734278,0,0,'Challenge IX (Expert)','Brewing ingredients together to make: Challenge IX (Expert)',106,530,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3392260109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55156,4116791672,1,0,'Indium War Hammer','Working materials together to make an indium war hammer.',58,290,4032608519,3395302654,2261,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,3761341907,83239,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55157,4116809399,1,0,'a pristine feyiron sconce','The art of sculpting metal into a lamp.',31,155,1039865549,2639209773,565,0,32,1,'forge',10621,1,8470,1,427102526,6356,2314022120,60340,23103428,61191,2005588989,60547,2616967329,60859,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55158,4116967096,1,0,'Greater Essence of Illusion','By channeling your knowledge, you can make a Greater Essence of Illusion.',90,450,3108933728,1151456682,1188,0,128,1,'forge',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,35108476,20204,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55159,4116968882,0,0,'Phantom Longsword of the Forerunner','Fusing metal together to create: Phantom Longsword of the Forerunner',96,480,4032608519,3395302654,1682,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1604921413,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55160,4117012672,1,0,'Oiled Studs of Distortion','By channeling your knowledge through an essence, you can make an Oiled Studs of Distortion.',50,250,1039865549,2639209773,4003,0,32,1,'woodworking_table',1652,1,98,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,3193871873,166525,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55161,4117063913,1,0,'Mark of Divinity II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mark of Divinity II (Journeyman).',32,160,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,427659815,114019,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55162,4117232482,0,0,'Deteriorate X (Ancient)','Crafting materials together to make: Deteriorate X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',2865,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1812706632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55163,4117252400,1,0,'Sunshine Harmony Pillow','The art of crafting a sunshine harmony pillow to adorn your home.',10,50,1039865549,2639209773,1095,0,4,1,'sewing_table',15379,1,8799,3,2309321413,65882,2309321413,65882,2309321413,65882,2309321413,65882,2309321413,65882,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55164,4117315230,0,0,'Frostfell Cinnamon Stripe Half Block','Using special Frostfell materials and magic to create a Frostfell Cinnamon Stripe building block.',30,150,773137566,2949308177,655,0,4096,1,'everfrost_workbench',21064,1,18047,2,3846752394,9299,299020901,NULL,299020901,NULL,299020901,NULL,299020901,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55165,4117335560,1,0,'Night Strike III (Expert)','By channeling your knowledge through metal, you can make a Rune of Night Strike III (Expert).',21,105,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2497073895,115398,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55166,4117356975,0,0,'Sylvan Bloom XI (Journeyman)','Scribing new formula to make: Sylvan Bloom XI (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1179758739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55167,4117598106,0,0,'Telluric Rending (Expert)','Scribing new formula to make: Telluric Rending (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,4048915212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55168,4117606456,0,0,'Shadowscream Essence of Health','',120,600,2557647574,2817699641,329,0,8192,1,'chemistry_table',7958,1,18811,30,2628957789,NULL,1729732939,NULL,1729732939,NULL,1729732939,NULL,1729732939,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55169,4117660604,0,0,'Soulrend X (Journeyman)','Crafting materials together to make: Soulrend X (Journeyman)',114,570,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3188219906,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55170,4117737752,0,0,'Perfect Shrill VI (Grandmaster)','Engraving metal to create: Perfect Shrill VI (Grandmaster)',68,340,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,2237265056,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55171,4117907560,0,0,'Crystallize Soul IX (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1241056164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55172,4117920720,0,0,'Enhanced Shimmering Citadel Mender Cudgel','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',11954,1,10185,10,2565594575,NULL,2565594575,NULL,2565594575,NULL,2565594575,NULL,1764874341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55173,4117983885,0,0,'Veilwalker''s Bracelet of Quickness','Engraving metal to create: Veilwalker''s Bracelet of Quickness',119,595,3330500131,2463992638,2224,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4010084398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55174,4118092432,0,0,'Reworked Blood Iron Invader''s Boots','',100,500,2082133324,2710531826,3278,0,512,1,'blood_iron_forge',1601,1,21086,200,3897727248,NULL,3897727248,NULL,3897727248,NULL,3897727248,NULL,2251668224,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55175,4118165502,1,0,'Fashioned Gold Bangle','Combining materials to make a gold bangle.',22,110,3330500131,2463992638,960,0,2048,1,'work_bench',8834,1,11679,1,2352126363,6359,2143465177,140885,3018055377,176747,2794643308,151289,3420687773,151288,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55176,4118351462,1,0,'Candle Ringed by Purple Roses','The art of creating a centerpiece candle perfect for Erollisi Day!',10,50,773137566,2949308177,192,0,1024,1,'work_desk',15379,1,22290,3,3085161382,62225,3085161382,62225,3085161382,62225,3085161382,62225,3085161382,62225,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55177,4118608104,0,0,'Tendrils of Horror IV (Journeyman)','Crafting materials together to make: Tendrils of Horror IV (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,261449606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55178,4119144239,0,0,'Enhanced Chain Vuulan''s Mountaineer Mantle','',90,450,2812765109,1386343008,3290,0,2,1,'work_bench',15075,1,10185,10,3477031913,NULL,3477031913,NULL,3477031913,NULL,3477031913,NULL,1119335947,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55179,4119226455,1,0,'pristine chaos imbued windcloth hex doll','Imbuing a windcloth hex doll with the power of chaos.',66,330,2082133324,2710531826,1209,0,512,1,'sewing_table',8825,1,20333,20,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,2415776004,170644,1,20,20,20,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55180,4119264163,0,0,'Frostfell Joy Chest Wrap','Using special Frostfell materials and magic to create a Frostfell joy leather clothing piece.',30,150,2082133324,2710531826,2391,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,1561941721,NULL,1561941721,NULL,1561941721,NULL,1561941721,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55181,4119275911,0,0,'Enhanced Evernight Abbey Duelist Puncturer','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',15640,1,10185,10,124275805,NULL,124275805,NULL,124275805,NULL,124275805,NULL,602545515,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55182,4119289504,0,0,'Roaring Flames II (Grandmaster)','Scribing new formula to make: Roaring Flames II (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1213392017,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55183,4119454253,1,0,'Tailored Craftsman Hat','Combining materials to make a craftsmans cap.',47,235,2082133324,2710531826,1499,0,512,1,'sewing_table',10317,1,12020,1,4141047690,8437,2505058812,142131,3268064186,177937,1977484992,183799,1632635623,183800,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55184,4119489984,1,0,'Warlord''s Prodigious Pauldrons','Working materials together to make: Warlord''s Prodigious Pauldrons.',90,450,1386343008,2812765109,1718,0,2,1,'forge',6343,1,10185,20,1315064046,189996,1315064046,189996,1315064046,189996,1315064046,189996,1315064046,189996,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55185,4119676921,1,0,'Gift of the Libertine','The special people in your life will treasure having this gift from you in their home.',10,50,773137566,2949308177,4795,0,1024,1,'work_desk',15379,1,22290,3,549770530,63371,549770530,63371,549770530,63371,549770530,63371,549770530,63371,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55186,4119788089,0,0,'Heroic Dash IX (Expert)','Brewing ingredients together to make: Heroic Dash IX (Expert)',109,545,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3327561770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55187,4119931756,1,0,'Imbued Woven Tanned Leather Pants','',17,85,2082133324,2710531826,256,0,64,1,'sewing_table',6622,1,3107,2,1733238734,191557,1733238734,191557,1733238734,191557,1733238734,191557,1201043968,160001,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55188,4119970828,0,0,'Tall Column of Ethernere Stone','',90,450,1039865549,2639209773,1215,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,1103048941,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55189,4120124645,1,0,'chocolate covered xegonberry','Cooking various materials together to make a chocolate covered xegonberry.',60,300,3881305672,935416212,784,0,8,1,'stove and keg',794,1,17896,1,2844912355,15597,1291379589,11982,1291379589,11982,58299154,35702,58299154,35702,2,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55190,4120225030,0,0,'Enhanced Chardok Spellweaver Reflex Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',7164,1,10185,10,354808395,NULL,354808395,NULL,354808395,NULL,354808395,NULL,2074732810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55191,4120257765,0,0,'Double-Cross X (Expert)','Crafting materials together to make: Double-Cross X (Expert)',115,575,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3876903509,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55192,4120271777,0,0,'Tenacity X (Grandmaster)','Crafting materials together to make: Tenacity X (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_desk',7176,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,864319988,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55193,4120445417,0,0,'Demoralizing Processional VI (Ancient)','Crafting materials together to make: Demoralizing Processional VI (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',14854,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1732000714,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55194,4120492136,0,0,'Tall Window Frame in Narrow Divider of Pastel Marble','Craft a divider with a window frame of pastel marble.',10,50,1039865549,2639209773,845,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,1496411722,NULL,1496411722,NULL,1496411722,NULL,1496411722,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55195,4120843734,0,0,'Grasp of Bertoxxulous III (Grandmaster)','Scribing new formula to make: Grasp of Bertoxxulous III (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,933880044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55196,4121003289,0,0,'Acrylia Elemental Reprieve','',120,600,2557647574,2817699641,327,0,8192,1,'chemistry_table',21070,2,18811,15,2628957789,NULL,2145205116,NULL,2145205116,NULL,2145205116,NULL,2145205116,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55197,4121149131,0,0,'Divine Inspiration II (Grandmaster)','Engraving metal to create: Divine Inspiration II (Grandmaster)',23,115,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,1845269468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55198,4121219916,0,0,'Enhanced Freethinker Spellweaver Baton','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',21165,1,10185,10,4247346742,NULL,4247346742,NULL,4247346742,NULL,4247346742,NULL,4238123819,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55199,4121247087,0,0,'Triple Shot VI (Grandmaster)','Engraving metal to create: Triple Shot VI (Grandmaster)',90,450,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,4286033146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55200,4121341799,1,0,'griffin tower plans','Refine raw materials to a set of blueprints.',10,50,1478114179,1703539708,2183,0,2,1,'tower_desk',8963,1,3107,1,4006997159,7957,4006997159,7957,4006997159,7957,4006997159,7957,4006997159,7957,1,1,2,3,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55201,4121647555,1,0,'Cranberry Juice','Mixing delectable foodstuffs together to cook up Cranberry Juice.',70,350,3881305672,935416212,323,0,8,1,'stove and keg',11074,1,4242,1,1705398497,11247,3522626291,13007,3522626291,13007,3925001031,35759,3925001031,35759,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55202,4121943526,0,0,'Barrage X (Grandmaster)','Scribing new formula to make: Barrage X (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2315041110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55203,4121953083,0,0,'Empyral Mercenary Helm of Force','Fusing metal together to create: Empyral Mercenary Helm of Force',120,600,3108933728,1151456682,1499,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2108285670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55204,4122170757,0,0,'Snap of the Wrist VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Snap of the Wrist VIII (Expert).',98,490,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1995223628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55205,4122409332,1,0,'Crescent Strike VI (Journeyman)','Working materials together to make Crescent Strike VI (Journeyman).',75,375,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,843272315,104903,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55206,4122467448,1,0,'Imbued Bone Bo Staff','Working materials together to make an imbued bone bo staff.',19,95,3076004370,1677747280,621,0,4,1,'woodworking_table',9556,1,8049,4,477272736,72474,477272736,72474,477272736,72474,477272736,72474,2904900735,80471,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55207,4122478283,0,0,'Enhanced Plate Feerrott Miracle Helm','',90,450,2812765109,1386343008,1709,0,2,1,'work_bench',15398,1,10185,10,3975150514,NULL,3975150514,NULL,3975150514,NULL,3975150514,NULL,3362630276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55208,4122661306,0,0,'Luclizite Shuriken','Fusing metal together to create: Luclizite Shuriken',111,555,4032608519,3395302654,361,0,256,1,'forge',13597,2,9429,15,946740014,NULL,1261649255,NULL,1261649255,NULL,1261649255,NULL,1261649255,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55209,4122853662,1,0,'sturdy chain cutters','Forging ferrite into sturdy chain cutters.',70,350,2812765109,1386343008,32,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3990472415,13535,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55210,4122934144,0,0,'Salve Infused Bandages','',100,500,2591116872,574366497,780,0,2,1,'chemistry_table',12728,1,7227,1,547362338,NULL,547362338,NULL,547362338,NULL,547362338,NULL,4134407815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55211,4122947878,0,0,'Shout IX (Ancient)','Brewing ingredients together to make: Shout IX (Ancient)',106,530,2557647574,2817699641,4814,0,8192,1,'chemistry_table',14518,1,7257,200,841937311,NULL,841937311,NULL,841937311,NULL,841937311,NULL,2493881181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55212,4122950596,1,0,'Torpor II (Journeyman)','Working with raw materials to scribe Torpor II (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1848659655,122639,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55213,4123062359,0,0,'Smite Corruption VII (Grandmaster)','Crafting materials together to make: Smite Corruption VII (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_desk',11207,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1336272328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55214,4123070956,1,0,'Kidney Stab III (Expert)','By channeling your knowledge through metal, you can make a Rune of Kidney Stab III (Expert).',33,165,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1475476868,112882,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55215,4123101670,1,0,'Imbued Swamp Ash Knotted Club','Working materials together to create: Imbued Swamp Ash Knotted Club.',91,455,3076004370,1677747280,633,0,16,1,'woodworking_table',12483,1,13672,5,2808837515,88679,2808837515,88679,2808837515,88679,2808837515,88679,3844382266,82714,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55216,4123167736,1,0,'Rebuke III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Rebuke III (Journeyman).',24,120,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,3471134981,117665,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55217,4123221812,0,0,'Enhanced Faydark Blademaster Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',4597,1,10185,10,4099921614,NULL,4099921614,NULL,4099921614,NULL,4099921614,NULL,3359585734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55218,4123301664,0,0,'Sanctus Seru: Single Counter','Channeling your knowledge to create: Sanctus Seru: Single Counter',118,590,1039865549,2639209773,907,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2562092489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55219,4123416645,1,0,'delectable crayfish soup','Cooking various materials together to make crayfish soup.',26,130,3881305672,935416212,295,0,8,1,'stove and keg',6216,1,5670,1,2844320694,3327,4009346304,35242,3627755391,37010,3362117188,35774,2027136121,35937,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55220,4123489922,0,0,'Willow Wisp VI (Grandmaster)','Scribing new formula to make: Willow Wisp VI (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3948430417,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55221,4123645478,1,0,'Blessed Iron Katana','Working materials together to make a blessed iron katana.',15,75,4032608519,3395302654,2863,0,64,1,'forge',1445,1,19938,2,486286269,83343,486286269,83343,486286269,83343,486286269,83343,3010751379,72030,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55222,4123780828,0,0,'Impale VIII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Impale VIII (Journeyman).',99,495,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,3124814401,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55223,4124048813,0,0,'Tungsten Girdle of Strength','By channeling your knowledge through metal, you can make: Tungsten Girdle of Strength.',93,465,3330500131,2463992638,2134,0,2048,1,'work_bench',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,851862191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55224,4124049446,0,0,'Painbringer VII (Grandmaster)','Engraving metal to create: Painbringer VII (Grandmaster)',81,405,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1152061480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55225,4124080601,0,0,'Handled Cabinet','Sculpting raw materials to create: Handled Cabinet.',93,465,1039865549,2639209773,566,0,32,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,2009496193,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55226,4124100161,0,0,'Ballad of Night','',100,500,2812765109,1386343008,2184,0,2,1,'pq_organ_key_2',18805,3,13043,3,3722133629,NULL,3722133629,NULL,3722133629,NULL,3722133629,NULL,2531096448,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55227,4124195019,0,0,'Velium Pottery Short','Crafting materials together to make: Velium Pottery Short',110,550,2812765109,1386343008,2574,0,2,1,'work_bench',978,1,12613,10,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,2245030264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55228,4124449334,0,0,'Enhanced Chain Lavastorm Shieldbreaker Heeled Boots','',90,450,2812765109,1386343008,3333,0,2,1,'work_bench',4833,1,10185,10,3692463187,NULL,3692463187,NULL,3692463187,NULL,3692463187,NULL,327717787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55229,4124518548,0,0,'Enhanced Clockwork Mountaineer Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',13811,1,10185,10,3219396218,NULL,3219396218,NULL,3219396218,NULL,3219396218,NULL,3193039719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55230,4124598715,1,0,'Lambent Adornment of Parrying (Lesser)','Binding materials together to make: Lambent Adornment of Parrying (Lesser).',55,275,931275816,931275816,3877,0,1,1,'work_bench',18962,1,9346,8,3109902360,15264,3521780907,26186,3521780907,26186,3521780907,26186,3521780907,26186,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55231,4124666839,0,0,'Test Sample from Brokenskull Artifact','',100,500,2591116872,574366497,408,0,2,1,'chemistry_table',17148,1,13753,1,1052677679,NULL,1052677679,NULL,1052677679,NULL,1052677679,NULL,2920481935,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55232,4124761906,1,0,'Ley Line Shoulders','Working rare void shard materials together to make: Ley Line Shoulders.',89,445,2896808154,2530063117,3223,0,2,1,'sewing_table',12049,1,2607,70,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2121016533,162753,70,70,70,70,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55233,4124772335,0,0,'Bloody Tooth Mastercrafted Stamina Infuser','',0,0,0,0,0,0,0,1,'stove and keg',15720,1,17260,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,3054318115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55234,4124780078,0,0,'Tungsten Vanguard Greaves','Fusing metal together to create: Tungsten Vanguard Greaves.',95,475,3108933728,1151456682,1563,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2100561936,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55235,4124852549,1,0,'Superb Hemotoxin','Blending various ingredients together to make a Superb Hemotoxin.',38,190,2557647574,2817699641,1205,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,4288087336,48312,4288087336,48312,4288087336,48312,4288087336,48312,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55236,4124873614,0,0,'Enhanced Loping Plains Tranquil Falchion','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',21855,1,10185,10,2979948443,NULL,2979948443,NULL,2979948443,NULL,2979948443,NULL,3212414794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55237,4124957088,1,0,'Iron Will III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Iron Will III (Expert).',56,280,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1017040806,112612,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55238,4125006504,1,0,'refreshing wild apple milk','Brewing various materials together to make wild apple milk.',34,170,3881305672,935416212,2561,0,8,1,'stove and keg',15417,1,6200,1,1424847239,3377,1826956949,37551,361378389,35673,516142901,37598,3004516406,36843,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55239,4125037715,1,0,'pristine cobalt throne','Conditioning wood to craft a Cobalt Throne.',53,265,1039865549,2639209773,560,0,32,1,'woodworking_table',14835,1,98,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,467294571,64758,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55240,4125069171,1,0,'Spurious Bravado II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Spurious Bravado II (Journeyman).',46,230,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2967771250,121159,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55241,4125161477,0,0,'Fire Seed VIII (Expert)','Scribing new formula to make: Fire Seed VIII (Expert)',107,535,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1148029966,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55242,4125187561,0,0,'Netherlord V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Netherlord V (Journeyman).',94,470,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,2008302809,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55243,4125219843,1,0,'Blackened Iron Chainmail Leggings','Fusing metal together to create a Blackened Iron Chainmail Leggings.',14,70,3108933728,1151456682,2412,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,4182797148,135459,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55244,4125427446,0,0,'Enhanced Leather Thundering Steppe Shieldbreaker Leggings','',90,450,2812765109,1386343008,1493,0,2,1,'work_bench',18402,1,10185,10,4208463511,NULL,4208463511,NULL,4208463511,NULL,4208463511,NULL,2049448328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55245,4125458942,0,0,'Communion V (Grandmaster)','Crafting materials together to make: Communion V (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',5742,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2604038563,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55246,4125475294,1,0,'Rilissian Manslayer Leather Boots','Sewing and weaving materials together to make Rilissian Manslayer Leather Boots.',79,395,2082133324,2710531826,1482,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,2934628344,173647,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55247,4125475859,0,0,'Academic''s Wand of Energy','Shaping materials together to create: Academic''s Wand of Energy',110,550,3076004370,1677747280,2975,0,16,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,592153168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55248,4125589826,0,0,'Shackle II (Grandmaster)','Scribing new formula to make: Shackle II (Grandmaster)',19,95,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,358424664,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55249,4125679919,0,0,'Enhanced Cloth Nektulos Fighter Tunic','',90,450,2812765109,1386343008,3318,0,2,1,'work_bench',2190,1,10185,10,3971947606,NULL,3971947606,NULL,3971947606,NULL,3971947606,NULL,3359460704,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55250,4125719856,0,0,'Hunker Down X (Journeyman)','Crafting materials together to make: Hunker Down X (Journeyman)',119,595,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1201714582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55251,4125945468,1,0,'Luda''s Nefarious Wail IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Luda''s Nefarious Wail IV (Journeyman).',40,200,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,151328111,113547,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55252,4126023134,0,0,'Aurelian Coast: Withering Coastal Oak Tree','Channeling your knowledge to create: Aurelian Coast: Withering Coastal Oak Tree',115,575,1039865549,2639209773,2103,0,32,1,'woodworking_table',9672,1,10890,20,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1190732105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55253,4126026790,1,0,'Carbonite Lance','Working materials together to make a carbonite lance.',26,130,4032608519,3395302654,626,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,3044718337,72937,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55254,4126054115,1,0,'Dead Calm II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Dead Calm II (Journeyman).',36,180,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1749539143,105819,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55255,4126116804,0,0,'Malduran Great Staff','',100,500,3076004370,1677747280,2967,0,16,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3714714382,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55256,4126174354,1,0,'Rounded Tile of Redwood','Sculpting raw materials to create: Rounded Tile of Redwood.',73,365,1039865549,2639209773,2601,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,245073840,65285,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55257,4126199972,0,0,'Tranquil Club of the Outrider','Fusing metal together to create: Tranquil Club of the Outrider',98,490,3076004370,1677747280,3126,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,1402868802,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55258,4126262862,1,0,'Steel Sledge','Working materials together to make a steel sledge',26,130,4032608519,3395302654,2963,0,256,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,856217584,88412,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55259,4126281502,1,0,'Toxic Dagger of Brutality','By channeling your knowledge through an essence, you can make a Toxic Dagger of Brutality.',70,350,4032608519,3395302654,3969,0,256,1,'forge',2870,1,6831,10,3460831854,23338,3460831854,23338,3460831854,23338,3460831854,23338,56690155,89276,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55260,4126330576,0,0,'Mischievous Saddle of Fervor','Crafting materials together to make: Mischievous Saddle of Fervor',110,550,2812765109,1386343008,4838,0,2,1,'sewing_table',2253,1,19636,60,4010233799,NULL,4010233799,NULL,4010233799,NULL,4010233799,NULL,2411086065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55261,4126412085,0,0,'Elemental Unity V (Journeyman)','Scribing new formula to make: Elemental Unity V (Journeyman)',106,530,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3948518556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55262,4126454936,0,0,'Enhanced Leather Maj''Dul Brawler Pants','',90,450,2812765109,1386343008,436,0,2,1,'work_bench',8426,1,10185,10,3694406397,NULL,3694406397,NULL,3694406397,NULL,3694406397,NULL,329923893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55263,4126558218,1,0,'Fiery Annihilation V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fiery Annihilation V (Expert).',45,225,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,528303434,108709,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55264,4126559778,0,0,'Battle Tactics VIII (Journeyman)','Brewing ingredients together to make: Battle Tactics VIII (Journeyman)',103,515,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3819002865,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55265,4126585927,0,0,'Barrage VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Barrage VI (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,703084138,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55266,4126603123,0,0,'Truffle Macaroni and Mycelium','',100,500,2591116872,574366497,305,0,2,1,'stove and keg',3077,1,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,3541181885,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55267,4126636133,0,0,'Forced Arbitration II (Journeyman)','Engraving metal to create: Forced Arbitration II (Journeyman)',125,625,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,476304127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55268,4126643679,0,0,'Inner Calm IX (Expert)','Brewing ingredients together to make: Inner Calm IX (Expert)',109,545,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2160566858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55269,4126663357,1,0,'Exceptional Arcane Reprieve','Blending various ingredients together to make a Exceptional Arcane Reprieve.',66,330,2557647574,2817699641,328,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,4081783334,46219,4081783334,46219,4081783334,46219,4081783334,46219,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55270,4126683865,0,0,'Vetrovian Cooler','',124,620,3881305672,935416212,311,0,8,1,'stove and keg',6297,2,10141,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3641755661,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55271,4126742408,0,0,'Nature''s Salve V (Grandmaster)','Scribing new formula to make: Nature''s Salve V (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,170580681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55272,4126964488,0,0,'Soulrot XII (Ancient)','Crafting materials together to make: Soulrot XII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',18626,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3937356608,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55273,4126997192,0,0,'Voidpiercer''s Wand of Energy','Shaping materials together to create: Voidpiercer''s Wand of Energy',113,565,3076004370,1677747280,2373,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,1939724102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55274,4127004659,0,0,'Armored VIII (Grandmaster)','Engraving metal to create: Armored VIII (Grandmaster)',92,460,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2979807790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55275,4127114140,1,0,'Brellium Torque','By channeling your knowledge through metal, you can make: brellium torque.',88,440,3330500131,2463992638,2140,0,2048,1,'work_bench',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3846547948,137115,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55276,4127182443,0,0,'Enhanced Clockwork Mender Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',15510,1,10185,10,2981968510,NULL,2981968510,NULL,2981968510,NULL,2981968510,NULL,3210400431,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55277,4127342070,0,0,'Enhanced Leather Fens of Nathsar Fighter Bracers','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',6839,1,10185,10,2218778655,NULL,2218778655,NULL,2218778655,NULL,2218778655,NULL,3400985526,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55278,4127392933,1,0,'Titanium Righteous Gussets','Fusing metal together to create: titanium righteous gussets.',82,410,3108933728,1151456682,2451,0,128,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,1394703606,185757,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55279,4127393366,0,0,'Half Block of Myrist Tiled Marble','Channeling your knowledge to create: Half Block of Myrist Tiled Marble',110,550,1039865549,2639209773,655,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,2755144658,NULL,2755144658,NULL,2755144658,NULL,2755144658,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55280,4127441944,1,0,'Hold the Line II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Hold the Line II (Journeyman).',15,75,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,3510300551,111020,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55281,4127448079,0,0,'Inner Calm X (Journeyman)','Crafting materials together to make: Inner Calm X (Journeyman)',119,595,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,903661886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55282,4127513427,0,0,'Evade X (Adept)','Crafting materials together to make: Evade X (Adept)',113,565,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1687924528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55283,4127525864,1,0,'Tailored Dexterous Hidebound Leather Skullcap','Sewing and weaving materials together to make a Pristine Tailored Dexterous Hidebound Leather Skullcap.',74,370,2082133324,2710531826,1485,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,2296541101,183913,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55284,4127582535,0,0,'Imbued Underforged Stalkers Earring','',30,150,1386343008,2812765109,3465,0,2,1,'work_bench',12795,1,8470,8,1206674729,NULL,1206674729,NULL,1206674729,NULL,1206674729,NULL,1865176292,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55285,4127594294,0,0,'Rune: Planar Ascension','Crafting materials together to make: Rune: Planar Ascension',110,550,2812765109,1386343008,4538,0,2,1,'work_bench',5480,5,20818,200,3545866285,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3791430226,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55286,4127852202,0,0,'Enhanced Cloth Everfrost Enchanted Hauberk','',90,450,2812765109,1386343008,2378,0,2,1,'work_bench',13732,1,10185,10,3754596559,NULL,3754596559,NULL,3754596559,NULL,3754596559,NULL,273977095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55287,4127962407,0,0,'Short Desert Pillar','',125,625,1039865549,2639209773,1215,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2886699994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55288,4127967071,0,0,'Jael''s Mysterious Mettle X (Journeyman)','Engraving metal to create: Jael''s Mysterious Mettle X (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,191333547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55289,4127969643,0,0,'Healing Grove VII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',5478,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3919035766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55290,4128014242,0,0,'Imbued Thrall''s Stalkers Bangle','',10,50,1386343008,2812765109,2196,0,2,1,'work_bench',3543,1,19938,4,273884283,NULL,273884283,NULL,273884283,NULL,273884283,NULL,1071228290,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55291,4128043267,1,0,'Imbued Deklium Band of Strength','Working materials together to make a pristine imbued deklium band of strength.',78,390,3330500131,2463992638,597,0,2048,1,'work_bench',4999,1,6831,5,1962252781,144077,1962252781,144077,1962252781,144077,1962252781,144077,1283595702,159304,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55292,4128139756,0,0,'Enhanced Mistmyr Manor Mystic Spear','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',21353,1,10185,10,2070674879,NULL,2070674879,NULL,2070674879,NULL,2070674879,NULL,1301900620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55293,4128250151,0,0,'Veilwalker''s Saddle of the Artisan','Crafting materials together to make: Veilwalker''s Saddle of the Artisan',115,575,2812765109,1386343008,4838,0,2,1,'work_bench',92,2,3642,15,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2714267054,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55294,4128257651,1,0,'Boiled Leather Satchel','Joining various materials to make a satchel.',24,120,2082133324,2710531826,2147,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,1235272663,40261,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55295,4128299628,0,0,'Hamstring IX (Journeyman)','Crafting materials together to make: Hamstring IX (Journeyman)',115,575,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2221811336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55296,4128323015,1,0,'Translucent Hypnotic Shock','Using various materials together to make hypnotic shock.',41,205,2557647574,2817699641,325,0,8192,1,'chemistry_table',18215,1,21283,1,2379831058,9136,1615027412,48455,1721974582,46960,224822952,46661,693146598,48808,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55297,4128405957,0,0,'Torment IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Torment IX (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2808417037,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55298,4128417521,1,0,'Sylvan Bloom (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sylvan Bloom (Expert).',1,5,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,2530880812,121760,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55299,4128529441,1,0,'Fulginate Reverent Leggings','Fusing metal together to create a Fulginate Reverent Leggings.',48,240,3108933728,1151456682,2412,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,588288512,154333,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55300,4128568262,0,0,'Maldura Bookcase','',100,500,1039865549,2639209773,562,0,32,1,'woodworking_table',15704,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,591908636,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55301,4128644856,1,0,'Incarnadine Tribal Spear','Working materials together to make an incarnadine tribal spear.',74,370,4032608519,3395302654,626,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,3875541244,83121,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55302,4128679746,1,0,'Fear III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fear III (Journeyman).',52,260,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,171208707,108556,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55303,4128735086,0,0,'Enhanced Plate Sanctorium Unbroken Heavy Boots','',90,450,2812765109,1386343008,1727,0,2,1,'work_bench',5284,1,10185,10,3453777912,NULL,3453777912,NULL,3453777912,NULL,3453777912,NULL,4214155019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55304,4128922117,0,0,'Allegretto IX (Grandmaster)','Engraving metal to create: Allegretto IX (Grandmaster)',110,550,3330500131,2463992638,2828,0,2048,1,'work_bench',4471,1,20818,200,243349120,NULL,243349120,NULL,243349120,NULL,243349120,NULL,488444978,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55305,4129102667,1,0,'Resolute Faith II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Resolute Faith II (Journeyman).',32,160,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,437184012,118070,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55306,4129302943,0,0,'Spine Shot VIII (Grandmaster)','Engraving metal to create: Spine Shot VIII (Grandmaster)',101,505,3330500131,2463992638,2828,0,2048,1,'work_bench',776,1,20818,200,2542605367,NULL,2542605367,NULL,2542605367,NULL,2542605367,NULL,1994992751,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55307,4129420141,0,0,'Storm of Steel VI (Adept)','Crafting materials together to make: Storm of Steel VI (Adept)',114,570,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1786575844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55308,4129682663,0,0,'Enhanced Maj''Dul Spellweaver Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',6736,1,10185,10,2067816628,NULL,2067816628,NULL,2067816628,NULL,2067816628,NULL,1303572551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55309,4129807664,0,0,'Enhanced Plate Ykesha''s Fatewalker Slippers','',90,450,2812765109,1386343008,1552,0,2,1,'work_bench',13288,1,10185,10,4017102921,NULL,4017102921,NULL,4017102921,NULL,4017102921,NULL,3421663615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55310,4129967713,1,0,'Communion (Expert)','Working with raw materials to scribe Communion (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4039796872,104606,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55311,4130005617,0,0,'Enhanced Steamfont Shieldbreaker Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',12592,1,10185,10,4155927435,NULL,4155927435,NULL,4155927435,NULL,4155927435,NULL,3419834499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55312,4130049236,1,0,'Sentry Watch (Expert)','Emparting knowledge through an essence to make an Essence of Sentry Watch (Expert).',55,275,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,816580761,119251,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55313,4130049978,1,0,'Imbued Steel Maul','Working materials together to make an imbued steel maul.',25,125,4032608519,3395302654,636,0,256,1,'forge',18726,1,11679,6,3989635124,88387,3989635124,88387,3989635124,88387,3989635124,88387,3112673070,82617,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55314,4130056131,1,0,'Imbued Incarnadine Ritual Dagger','Working materials together to make an imbued incarnadine ritual dagger.',77,385,4032608519,3395302654,2368,0,256,1,'forge',14488,1,6831,10,2680985595,83099,2680985595,83099,2680985595,83099,2680985595,83099,1452855572,81953,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55315,4130137273,0,0,'Sambata Barding of the Potent','Crafting materials together to make: Sambata Barding of the Potent',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',6712,1,7093,100,832748898,NULL,1314392044,NULL,1314392044,NULL,1314392044,NULL,4086115342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55316,4130153001,1,0,'Perfection of the Maestro III (Expert)','By channeling your knowledge through metal, you can make a Rune of Perfection of the Maestro III (Expert).',86,430,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2591603441,116226,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55317,4130245778,1,0,'Draconic Spire Platform','Sculpting raw materials to create: Draconic Spire Platform.',92,460,1039865549,2639209773,12,0,32,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,1150597949,62836,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55318,4130267371,1,0,'Rupture IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rupture IV (Journeyman).',43,215,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,2747984542,118843,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55319,4130291898,0,0,'Mercenary Etherium Boots of Rage','Fusing metal together to create: Mercenary Etherium Boots of Rage',101,505,3108933728,1151456682,2450,0,128,1,'forge',16037,10,20818,15,3545866285,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3457283358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55320,4130379870,1,0,'Imbued Dexterous Strengthened Tunic','',49,245,2082133324,2710531826,228,0,512,1,'sewing_table',784,1,12020,6,106866836,144397,106866836,144397,106866836,144397,106866836,144397,2144020734,159332,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55321,4130434541,1,0,'Dedicated Elixir of Transcendence','Working materials together to make Dedicated Elixir of Transcendence.',73,365,2557647574,2817699641,325,0,8192,1,'chemistry_table',3159,1,9394,2,2003153161,9834,965163782,45908,965163782,45908,965163782,45908,965163782,45908,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55322,4130489153,0,0,'Astral Adornment of Arcane Resilience (Superior)','Binding materials together to make: Astral Adornment of Arcane Resilience (Superior).',95,475,931275816,931275816,3871,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,1865696946,NULL,1865696946,NULL,1865696946,NULL,1865696946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55323,4130550804,1,0,'Hidebound Leather Pants','Sewing and weaving materials together to make a Pristine Hidebound Leather Pants.',76,380,2082133324,2710531826,1465,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,360420885,158103,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55324,4130609266,0,0,'Voidpiercer''s Satchel of Rage','Fusing metal together to create: Voidpiercer''s Satchel of Rage',117,585,4032608519,3395302654,2812,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4130620866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55325,4130660531,1,0,'gloves of dexterity','Working materials together to make gloves of dexterity.',78,390,2812765109,1386343008,3229,0,2,1,'sewing_table',11819,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,3392072217,7740,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55326,4130933936,0,0,'Focused Blast (Ancient)','Scribing new formula to make: Focused Blast (Ancient)',114,570,773137566,2949308177,4814,0,4096,1,'work_desk',4712,1,5628,2,2362874896,NULL,2362874896,NULL,2362874896,NULL,2362874896,NULL,1718471748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55327,4130948453,0,0,'Chronicler''s Hackamore of Harvesting','Crafting materials together to make: Chronicler''s Hackamore of Harvesting',110,550,2812765109,1386343008,4827,0,2,1,'sewing_table',5209,1,19636,30,1369547375,NULL,1369547375,NULL,1369547375,NULL,1369547375,NULL,2589653995,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55328,4131164729,0,0,'Challenge (Grandmaster)','Engraving metal to create: Challenge (Grandmaster)',8,40,2557647574,2817699641,2828,0,2,1,'chemistry_table',8425,1,626,200,2904551751,4141,2904551751,4141,2904551751,4141,2904551751,4141,2071509168,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55329,4131326464,1,0,'Fulginate Brigandine Mantle','Fusing metal together to create a Fulginate Brigandine Mantle.',43,215,3108933728,1151456682,2420,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,154204362,154265,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55330,4131449384,1,0,'Railing of Sumac','Sculpting raw materials to create: Railing of Sumac.',83,415,1039865549,2639209773,778,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,1702149996,65029,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55331,4131465908,1,0,'Lifetap (Expert)','By channeling your knowledge through the quill, you can make a scroll of Lifetap (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',3461,1,7564,6,392163659,10308,392163659,10308,392163659,10308,392163659,10308,2625223052,113159,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55332,4131477058,1,0,'Ebon Assault Axe','Working materials together to make an ebon assault axe.',41,205,4032608519,3395302654,1647,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,3164785629,75985,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55333,4131479898,1,0,'pristine blue tent','Sculpting various materials to make a blue tent.',55,275,1039865549,2639209773,927,0,32,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,2729267791,64748,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55334,4131494207,1,0,'Firestorm III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Firestorm III (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2657807124,108809,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55335,4131653219,1,0,'pristine alabaster eggs','Sculpting various materials to make an alabaster egg.',58,290,1039865549,2639209773,144,0,32,1,'woodworking_table',11919,1,98,8,899907070,11707,2990518381,8708,2990518381,8708,2990518381,8708,3270899786,64736,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55336,4131789247,0,0,'Imbued Swamp Ash Fighting Baton','Working materials together to create: Imbued Swamp Ash Fighting Baton.',94,470,3076004370,1677747280,621,0,16,1,'woodworking_table',16368,1,13672,5,1131316651,NULL,1131316651,NULL,1131316651,NULL,1131316651,NULL,1714490851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55337,4131792475,0,0,'Enhanced Silent City Sorcerous Impaler','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',18449,1,10185,10,2065936904,NULL,2065936904,NULL,2065936904,NULL,2065936904,NULL,1305551611,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55338,4131944137,0,0,'Shadow Slip VI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_bench',19062,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2719868486,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55339,4132048919,1,0,'Caynarbutter and Palmfruit Jelly Sandwich','Mixing delectable foodstuffs together to cook up Caynarbutter and Palmfruit Jelly Sandwich',81,405,3881305672,935416212,2539,0,8,1,'stove and keg',8253,1,10509,3,4158904685,4871,2271458821,6920,2271458821,6920,1247729782,35509,1247729782,35509,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55340,4132061471,0,0,'Enhanced Freeport Fighter Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',19301,1,10185,10,2614355712,NULL,2614355712,NULL,2614355712,NULL,2614355712,NULL,1779032746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55341,4132081437,0,0,'Demonstration of Faith V (Grandmaster)','Engraving metal to create: Demonstration of Faith V (Grandmaster)',68,340,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,689086919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55342,4132158949,0,0,'Marauder''s Chain Spaulders','Working rare void shard materials together to make: Marauder''s Chain Spaulders.',79,395,2812765109,1386343008,2887,0,2,1,'forge',14900,1,22176,11,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3655122181,NULL,11,11,11,11,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55343,4132171434,0,0,'Siphon Strength V (Grandmaster)','Engraving metal to create: Siphon Strength V (Grandmaster)',82,410,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,983299844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55344,4132178556,0,0,'Hemorrhage XII (Adept)','Crafting materials together to make: Hemorrhage XII (Adept)',111,555,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,576503811,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55345,4132239691,1,0,'Focused Noxious Remedy','Blending various ingredients together to make: Focused Noxious Remedy.',80,400,2557647574,2817699641,325,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,3072910399,46404,3072910399,46404,3072910399,46404,3072910399,46404,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55346,4132394173,1,0,'Mug IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Mug IV (Journeyman).',50,250,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,143951728,114865,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55347,4132395808,0,0,'Carrion Warding X (Adept)','Crafting materials together to make: Carrion Warding X (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4172694135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55348,4132518802,0,0,'Enhanced Mistmoore Brawler Skewer','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',9703,1,10185,10,2613616013,NULL,2613616013,NULL,2613616013,NULL,2613616013,NULL,1779603495,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55349,4132565992,1,0,'Kidney Stab II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Kidney Stab II (Journeyman).',19,95,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,1831630917,112877,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55350,4132581236,1,0,'Chilling Claws II (Expert)','By channeling your knowledge through metal, you can make a Rune of Chilling Claws II (Expert).',38,190,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3033513913,104382,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55351,4132591811,0,0,'Condensation Beakers','Using Nights of the Dead treats and a little magic to create Condensation Beakers.',29,145,1386343008,2812765109,31,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,2083388595,NULL,2083388595,NULL,2083388595,NULL,2083388595,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55352,4132820737,0,0,'Sanctus Seru: Cathedral','Crafting materials together to make: Sanctus Seru: Cathedral',5,25,2812765109,1386343008,4878,0,2,1,'work_bench',12522,5,5098,5,4192257262,13143,89627701,NULL,89627701,NULL,89627701,NULL,89627701,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55353,4132829557,1,0,'Blessed Fulginate Sai','Working materials together to make a blessed fulginate sai.',41,205,4032608519,3395302654,2369,0,256,1,'forge',13430,1,16804,6,2074798612,79188,2074798612,79188,2074798612,79188,2074798612,79188,2371810968,71891,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55354,4132954195,0,0,'Enhanced Cloth Barren Sky Brawler Mantle','',90,450,2812765109,1386343008,1403,0,2,1,'work_bench',15933,1,10185,10,3438120085,NULL,3438120085,NULL,3438120085,NULL,3438120085,NULL,1097167223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55355,4132964971,0,0,'Sacrarium Saddle of Brawn','Crafting materials together to make: Sacrarium Saddle of Brawn',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',7905,1,7093,75,832748898,NULL,2221706230,NULL,2221706230,NULL,2221706230,NULL,3971314950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55356,4132993801,0,0,'Pledge of Armament IX (Adept)','Crafting materials together to make: Pledge of Armament IX (Adept)',113,565,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,129774349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55357,4133116408,0,0,'Enhanced Cloth Charasis Slayer Sleeves','',90,450,2812765109,1386343008,481,0,2,1,'work_bench',6972,1,10185,10,805191417,NULL,805191417,NULL,805191417,NULL,805191417,NULL,2159717566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55358,4133319511,0,0,'Rebuke X (Journeyman)','Scribing new formula to make: Rebuke X (Journeyman)',107,535,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2740637779,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55359,4133416559,0,0,'Pledge of Armament VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Pledge of Armament VII (Journeyman).',93,465,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,3138822068,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55360,4133433561,0,0,'Enhanced Plate Ykesha''s Mountaineer Slippers','',90,450,2812765109,1386343008,3692,0,2,1,'work_bench',11852,1,10185,10,3449043023,NULL,3449043023,NULL,3449043023,NULL,3449043023,NULL,4217809084,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55361,4133474035,0,0,'Sneak Attack X (Grandmaster)','Crafting materials together to make: Sneak Attack X (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_bench',5648,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4227532531,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55362,4133567613,0,0,'Peaceful Link VII (Ancient)','Scribing new formula to make: Peaceful Link VII (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',12313,1,16106,200,815654608,NULL,815654608,NULL,815654608,NULL,815654608,NULL,1818231857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55363,4133748687,0,0,'Bloody Tooth Essence of Clarity','',100,500,2557647574,2817699641,329,0,8192,1,'chemistry_table',13498,1,12655,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,2933106212,NULL,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55364,4133899722,0,0,'Abolishment V (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3530730594,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55365,4134004494,0,0,'{n+}Holly Jolly Leather Boots','Using special Frostfell materials and magic to create a holly jolly leather clothing piece.',30,150,2082133324,2710531826,4138,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,669640354,NULL,669640354,NULL,669640354,NULL,669640354,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55366,4134034293,0,0,'Empyral Rune of Juxtaposition [VIII]','Binding materials together to make: Empyral Rune of Juxtaposition [VIII]',120,600,931275816,931275816,3875,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,264454723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55367,4134089605,1,0,'Brellium Scimitar','Working materials together to create: brellium scimitar.',83,415,4032608519,3395302654,1662,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,880092139,72607,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55368,4134098709,1,0,'Tanned Leather Bracers','Binding materials together to make a Tanned Leather Bracers.',12,60,2082133324,2710531826,254,0,64,1,'sewing_table',4560,1,3107,2,76705917,13811,33598768,7745,33598768,7745,33598768,7745,1411117782,184755,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55369,4134167187,1,0,'Imbued Indium Long Sword','Working materials together to make an imbued indium long sword.',51,255,4032608519,3395302654,617,0,256,1,'forge',11968,1,9346,8,2299349674,83191,2299349674,83191,2299349674,83191,2299349674,83191,231997648,82079,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55370,4134202422,0,0,'Enhanced Leather Faydark Shieldbreaker Shoes','',90,450,2812765109,1386343008,3243,0,2,1,'work_bench',1041,1,10185,10,4183286871,NULL,4183286871,NULL,4183286871,NULL,4183286871,NULL,2041049928,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55371,4134206752,1,0,'Creamed Cherry Coffee','Mixing delectable foodstuffs together to cook up Creamed Cherry Coffee',83,415,3881305672,935416212,2554,0,8,1,'stove and keg',10735,1,10509,4,1188690878,9364,2271458821,6920,2271458821,6920,1271172707,35781,1271172707,35781,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55372,4134333905,0,0,'Abandoned Fury IX (Expert)','Brewing ingredients together to make: Abandoned Fury IX (Expert)',106,530,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,293502929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55373,4134341046,0,0,'Marisha Kur''s Blessing V (Grandmaster)','Scribing new formula to make: Marisha Kur''s Blessing V (Grandmaster)',45,225,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1861714966,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55374,4134504224,1,0,'Blessed Titanium Karabela','Working materials together to create: blessed titanium karabela.',84,420,4032608519,3395302654,1682,0,256,1,'forge',10473,1,10185,5,1133265291,89210,1133265291,89210,1133265291,89210,1133265291,89210,813395948,72246,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55375,4134525349,1,0,'Ferrite Vanguard Spaulders','Working materials together to make a Pristine Ferrite Vanguard Spaulders.',75,375,3108933728,1151456682,2872,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3148860890,151981,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55376,4134603534,0,0,'Death Mark (Grandmaster)','Engraving metal to create: Death Mark (Grandmaster)',21,105,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,1089840987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55377,4134608628,0,0,'Wasted Wilderness Moccasins','Working rare void shard materials together to make: Wasted Wilderness Moccasins.',79,395,2896808154,2530063117,1426,0,2,1,'sewing_table',10580,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,2819605135,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55378,4134726201,0,0,'Chalp Great Door','',100,500,1039865549,2639209773,572,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,1859438826,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55379,4134735496,0,0,'Requiem of Reflection II (Journeyman)','Crafting materials together to make: Requiem of Reflection II (Journeyman)',117,585,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2961036209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55380,4134744265,1,0,'Necromantic Pact III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Necromantic Pact III (Expert).',42,210,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,1469531086,115212,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55381,4134744533,0,0,'Mischievous Elixir of Tactics','Crafting materials together to make: Mischievous Elixir of Tactics',110,550,2812765109,1386343008,325,0,2,1,'work_bench',1278,1,7257,30,3945555117,NULL,2848568512,NULL,2848568512,NULL,2848568512,NULL,2848568512,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55382,4134754668,1,0,'Indomitable Will V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Indomitable Will V (Journeyman).',69,345,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,2284753743,112141,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55383,4134823978,1,0,'Daring Advance III (Expert)','By channeling your knowledge through metal, you can make a Rune of Daring Advance III (Expert).',41,205,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3324752040,105377,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55384,4134827068,0,0,'Perdition II (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2475138367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55385,4134835949,1,0,'Maple Buckler','Conditioning wood to craft a Maple Buckler.',12,60,3076004370,1677747280,12,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,2845454163,53221,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55386,4134841810,0,0,'Enhanced Plate Antonica Forceful Heavy Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',12004,1,10185,10,3451888964,NULL,3451888964,NULL,3451888964,NULL,3451888964,NULL,4216141239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55387,4134868790,0,0,'Xiocite Forerunner Sabatons','Fusing metal together to create: Xiocite Forerunner Sabatons',97,485,3108933728,1151456682,3065,0,128,1,'forge',18230,6,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2510438394,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55388,4134929792,0,0,'Harvest Mana IX (Ancient)','Crafting materials together to make: Harvest Mana IX (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',17638,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1794271879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55389,4134951590,0,0,'Enhanced Leather Steamfont Mystic Gauntlets','',90,450,2812765109,1386343008,1393,0,2,1,'work_bench',17671,1,10185,10,4182463175,NULL,4182463175,NULL,4182463175,NULL,4182463175,NULL,2042316248,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55390,4135069675,1,0,'Imbued Blackened Iron Lance','Working materials together to make an imbued blackened iron lance.',16,80,4032608519,3395302654,626,0,64,1,'forge',22435,1,19938,4,1716964448,71142,1716964448,71142,1716964448,71142,1716964448,71142,1008007351,80393,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55391,4135261378,0,0,'Flash of Brilliance (Grandmaster)','Scribing new formula to make: Flash of Brilliance (Grandmaster)',25,125,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,4193203564,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55392,4135333813,1,0,'Translucent Scintillation Potion','Using various materials together to make scintillation potion.',45,225,2557647574,2817699641,329,0,8192,1,'chemistry_table',805,1,21283,1,2379831058,9136,3103835720,47296,3417154939,45725,398517482,47964,1620500037,48884,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55393,4135338631,0,0,'Thuri''s Doleful Thrust XI (Adept)','Crafting materials together to make: Thuri''s Doleful Thrust XI (Adept)',111,555,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3391247619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55394,4135496360,0,0,'Shield of Faith IX (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',9499,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,651363532,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55395,4135682851,0,0,'Enhanced Steamfont Enchanted Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',4369,1,10185,10,2078545776,NULL,2078545776,NULL,2078545776,NULL,2078545776,NULL,1293322115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55396,4135751026,0,0,'Vertical Window Frame in Tall Divider of Rosewood','',63,315,1039865549,2639209773,997,0,32,1,'woodworking_table',18064,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,50457192,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55397,4135783030,0,0,'Xiocite Longbow of the Striker','Shaping materials together to create: Xiocite Longbow of the Striker',97,485,3076004370,1677747280,2972,0,16,1,'woodworking_table',2016,8,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,2227496530,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55398,4135895857,0,0,'Holy Armor X (Expert)','Crafting materials together to make: Holy Armor X (Expert)',114,570,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2725556351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55399,4135915989,1,0,'Shanghai VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Shanghai VII (Expert)',75,375,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1451480383,119433,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55400,4135992799,0,0,'Enhanced Sebilis Unbroken Greatblade','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',19846,1,10185,10,2999241162,NULL,2999241162,NULL,2999241162,NULL,2999241162,NULL,3156418843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55401,4136022936,0,0,'Voidpiercer''s Necklace of Vitality','Engraving metal to create: Voidpiercer''s Necklace of Vitality',112,560,3330500131,2463992638,3448,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,179440081,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55402,4136133997,1,0,'pristine fright imbued dragon''s breath hex doll','Imbuing a dragons_breath hex doll with the power of fright.',66,330,2082133324,2710531826,1209,0,512,1,'sewing_table',2770,1,20333,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,3770139562,170665,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55403,4136180260,0,0,'Dewpalm Rounded Arrow','Shaping materials together to create: Dewpalm Rounded Arrow',110,550,3076004370,1677747280,364,0,16,1,'woodworking_table',12997,10,18044,20,2519418015,NULL,3311479361,NULL,3311479361,NULL,3311479361,NULL,3311479361,NULL,1,5,15,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55404,4136278458,0,0,'Student''s Katar of Evasion','Fusing metal together to create: Student''s Katar of Evasion',110,550,4032608519,3395302654,2952,0,256,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,3994435871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55405,4136287195,0,0,'Hateful Slam X (Adept)','Crafting materials together to make: Hateful Slam X (Adept)',119,595,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,746134848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55406,4136423305,0,0,'Imbued Hammerblow Cloth Bracers','',40,200,1386343008,2812765109,4114,0,2,1,'forge',18827,1,16804,12,1987852765,NULL,1987852765,NULL,1987852765,NULL,1987852765,NULL,3280818024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55407,4136430167,0,0,'Enhanced Spirit''s Resonance Miracle Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',16657,1,10185,10,2601864264,NULL,2601864264,NULL,2601864264,NULL,2601864264,NULL,1791969762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55408,4136469239,0,0,'Enhanced Leather Stonebrunt Miracle Pauldrons','',90,450,2812765109,1386343008,1494,0,2,1,'work_bench',18410,1,10185,10,2169705990,NULL,2169705990,NULL,2169705990,NULL,2169705990,NULL,1766098599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55409,4136585160,1,0,'pristine velium sheet','Transforming a velium bar into a sheet',30,150,3330500131,2463992638,732,0,2048,1,'work_bench',10512,1,8470,1,1050755358,6369,2712517823,6080,689804612,12527,2481521592,15198,1310857769,11065,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55410,4136636523,0,0,'Reconstructed Celestial Stamina Infuser','',0,0,0,0,0,0,0,1,'work_bench',20621,5,7257,30,3945555117,NULL,3945555117,NULL,3945555117,NULL,3945555117,NULL,1282680695,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55411,4136773172,0,0,'Academic''s Leather Helm of Rage','Binding materials together to make: Academic''s Leather Helm of Rage',110,550,2082133324,2710531826,2901,0,512,1,'sewing_table',18000,2,19636,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,1043953056,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55412,4136802976,0,0,'Student''s Pants of Rage','Binding materials together to make: Student''s Pants of Rage',110,550,2082133324,2710531826,2895,0,512,1,'sewing_table',11143,10,19636,20,82152343,NULL,82152343,NULL,82152343,NULL,82152343,NULL,867740208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55413,4136944599,1,0,'Blessed Steel Great Sword','Working materials together to make a blessed steel great sword.',27,135,4032608519,3395302654,2155,0,256,1,'forge',15039,1,11679,6,3380051721,88363,3380051721,88363,3380051721,88363,3380051721,88363,4131142927,72165,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55414,4136974423,1,0,'Harl''s Rousing Tune II (Expert)','By channeling your knowledge through metal, you can make a Rune of Harl''s Rousing Tune II (Expert).',10,50,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,458782190,110361,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55415,4136979079,1,0,'Iron Morning Star','Working materials together to make an iron morning star.',12,60,4032608519,3395302654,1655,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,771034116,83367,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55416,4137055142,0,0,'Valorous Elixir of Fortitude','Brewing ingredients together to make: Valorous Elixir of Fortitude',104,520,2557647574,2817699641,325,0,8192,1,'chemistry_table',2123,1,7257,30,3945555117,NULL,2697735732,NULL,2697735732,NULL,2697735732,NULL,2697735732,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55417,4137132906,1,0,'Imbued Steel Gavel','Working materials together to make an imbued steel gavel.',29,145,4032608519,3395302654,2964,0,256,1,'forge',18709,1,11679,6,4234742135,88360,4234742135,88360,4234742135,88360,4234742135,88360,23050898,82572,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55418,4137341715,0,0,'Soulrot XI (Journeyman)','Scribing new formula to make: Soulrot XI (Journeyman)',101,505,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1974292013,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55419,4137491655,1,0,'Hemorrhage IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Hemorrhage IX (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2454262655,110825,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55420,4137544184,0,0,'Maelstrom V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Maelstrom V (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3813461916,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55421,4137544885,1,0,'Rising Phoenix V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Rising Phoenix V (Journeyman).',67,335,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,1573714238,118386,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55422,4137661068,1,0,'Bash IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Bash IV (Expert).',41,205,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3674409686,102102,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55423,4137666242,1,0,'Demoralizing Processional (Expert)','Emparting knowledge through metal to make a Rune of Rune of Demoralizing Processional (Expert).',55,275,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,394180431,106288,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55424,4137704660,1,0,'crude stone bench','Sculpting raw materials to make a crude stone bench.',65,325,1478114179,1703539708,570,0,2,1,'woodworking_table',8984,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,2120275272,62631,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55425,4137782420,0,0,'Enhanced Cloth Chardok Brawler Hauberk','',90,450,2812765109,1386343008,2442,0,2,1,'work_bench',13628,1,10185,10,4025905645,NULL,4025905645,NULL,4025905645,NULL,4025905645,NULL,3413385435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55426,4137789568,0,0,'Phantom Dirk of the Keshian','Fusing metal together to create: Phantom Dirk of the Keshian',97,485,4032608519,3395302654,3571,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2933598260,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55427,4137798333,1,0,'ferrite throwing axe','Working materials together to make Ferrite Throwing Axes.',79,395,4032608519,3395302654,4,0,256,1,'forge',14900,1,6831,2,1221801322,7163,1694964807,20444,1694964807,20444,1694964807,20444,1694964807,20444,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55428,4137945193,1,0,'Blessed Adamantine Karabela','Working materials together to make a blessed adamantine karabela.',64,320,4032608519,3395302654,1682,0,256,1,'forge',5292,1,19493,10,572308020,70085,572308020,70085,572308020,70085,572308020,70085,1466497399,71347,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55429,4138033210,0,0,'Enhanced Everfrost Mender Buckler','',90,450,2812765109,1386343008,2276,0,2,1,'work_bench',17538,1,10185,10,3001521199,NULL,3001521199,NULL,3001521199,NULL,3001521199,NULL,3154148606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55430,4138318934,1,0,'Tin War Maul','Working materials together to make a tin war maul.',8,40,4032608519,3395302654,635,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,1265620038,89184,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55431,4138357829,0,0,'Bones of Foreshadowing','Using Nights of the Dead treats and a little magic to create the bones of foreshadowing',29,145,1386343008,2812765109,90,0,2,1,'forge',7766,1,19938,2,3249401396,4775,3874271890,NULL,3874271890,NULL,3874271890,NULL,3874271890,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55432,4138422588,1,0,'Blessed Indium Mace','Working materials together to make a blessed indium mace.',55,275,4032608519,3395302654,1655,0,256,1,'forge',8435,1,9346,8,3172019954,83193,3172019954,83193,3172019954,83193,3172019954,83193,3855326894,71987,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55433,4138451459,0,0,'Empyral Cloak of Alacrity','Binding materials together to make: Empyral Cloak of Alacrity',120,600,2082133324,2710531826,235,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,23223250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55434,4138475414,1,0,'Martial Bear Pelt Sash','Binding materials together to make: Martial Bear Pelt Sash.',91,455,3330500131,2463992638,380,0,2048,1,'work_bench',8427,1,19785,5,905664489,14389,16793369,6668,16793369,6668,16793369,6668,2678903467,164121,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55435,4138503899,1,0,'ferrite throwing hammer','Working materials together to make Ferrite Throwing Hammers.',79,395,4032608519,3395302654,285,0,256,1,'forge',14900,1,6831,2,1221801322,7163,1677920395,20446,1677920395,20446,1677920395,20446,1677920395,20446,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55436,4138627315,0,0,'Deathspeaker''s Totte','Blending ingredients together to create: Deathspeaker''s Totte',112,560,3881305672,935416212,312,0,8,1,'stove and keg',6362,2,241,30,3970938742,NULL,585974647,NULL,585974647,NULL,585974647,NULL,585974647,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55437,4138629910,0,0,'Soulrend X (Grandmaster)','Crafting materials together to make: Soulrend X (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'chemistry_table',9318,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2947192433,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55438,4138679214,0,0,'Imbued Martial Bear Pelt Gi','Binding materials together to make: Imbued Martial Bear Pelt Gi.',95,475,2082133324,2710531826,2438,0,512,1,'sewing_table',10380,1,14904,5,1516024199,NULL,1516024199,NULL,1516024199,NULL,1516024199,NULL,4222930791,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55439,4138725148,1,0,'Feysteel Mace','Working materials together to make a feysteel mace.',35,175,4032608519,3395302654,1655,0,256,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2339134539,77215,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55440,4138751653,1,0,'Gnomish Cyclone Generator of Ultimate Evil','Toying with materials to make a Gnomish Cyclone Generator of Ultimate Evil.',5,25,1038997614,1038997614,1211,0,1,1,'work_bench',3060,1,15717,4,2274132955,8808,771723937,46499,771723937,46499,771723937,46499,771723937,46499,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55441,4138792641,0,0,'Elysian Barding of Industry','Crafting materials together to make: Elysian Barding of Industry',110,550,2812765109,1386343008,4847,0,2,1,'sewing_table',1644,1,19636,60,869802119,NULL,869802119,NULL,869802119,NULL,869802119,NULL,3837493879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55442,4138808144,0,0,'Riot (Expert)','Crafting materials together to make: Riot (Expert)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,2003064162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55443,4138842203,1,0,'Dexterous Augmented Shoulder Pads','Binding materials together to make a Dexterous Augmented Shoulder Pads.',49,245,2082133324,2710531826,253,0,512,1,'sewing_table',12234,1,12020,12,4202048587,4008,4202048587,4008,4202048587,4008,4202048587,4008,2929409558,144308,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55444,4138928298,0,0,'Enhanced Plate Lavastorm Calm Mind Heavy Boots','',90,450,2812765109,1386343008,1622,0,2,1,'work_bench',8948,1,10185,10,3447193660,NULL,3447193660,NULL,3447193660,NULL,3447193660,NULL,4220162255,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55445,4139060058,0,0,'Enhanced Chain Zarrakon''s Mystic Sleeves','',90,450,2812765109,1386343008,3290,0,2,1,'work_bench',10535,1,10185,10,2223560371,NULL,2223560371,NULL,2223560371,NULL,2223560371,NULL,3389119770,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55446,4139079946,0,0,'Celestial Noxious Reprieve','Brewing ingredients together to make: Celestial Noxious Reprieve',110,550,2557647574,2817699641,325,0,8192,1,'chemistry_table',978,10,7257,15,3945555117,NULL,413055181,NULL,413055181,NULL,413055181,NULL,413055181,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55447,4139227757,1,0,'indium shuriken','Combining materials to make a few indium Shurikens',59,295,4032608519,3395302654,361,0,256,1,'forge',19668,1,9346,4,1412190140,8307,2967006152,20478,2967006152,20478,2967006152,20478,2967006152,20478,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55448,4139278205,0,0,'Fervent Faith VI (Adept)','Crafting materials together to make: Fervent Faith VI (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1577775773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55449,4139367142,0,0,'Enhanced Tenebrous Tangle Aggressive Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',11325,1,10185,10,4146410268,NULL,4146410268,NULL,4146410268,NULL,4146410268,NULL,3410350100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55450,4139378233,0,0,'Vengeful Arrow VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Vengeful Arrow VII (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,2845019014,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55451,4139383669,0,0,'Ego Shock VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ego Shock VIII (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,706304584,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55452,4139473134,0,0,'Innoruuk''s Caress XII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',17241,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3063178784,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55453,4139550379,1,0,'Feyiron Plate Gussets','Fusing metal together to create a Feyiron Plate Gussets.',34,170,3108933728,1151456682,1560,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,112564722,152141,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55454,4139569838,0,0,'Enhanced Freethinker Unbroken Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',1323,1,10185,10,3163548736,NULL,3163548736,NULL,3163548736,NULL,3163548736,NULL,3174699357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55455,4139588105,0,0,'Faith Strike IX (Expert)','Brewing ingredients together to make: Faith Strike IX (Expert)',101,505,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1716856969,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55456,4139603207,1,0,'Blessed Brellium Sabre','Working materials together to create: blessed brellium sabre.',83,415,4032608519,3395302654,613,0,256,1,'forge',20031,1,10185,5,77346036,72604,77346036,72604,77346036,72604,77346036,72604,4220476356,71482,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55457,4139626322,1,0,'Overpower VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Overpower VII (Expert).',81,405,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2197076440,115778,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55458,4139680804,0,0,'Scorched Earth (Master)','Scribing new formula to make: Scorched Earth (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',12699,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,98738252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55459,4139845539,1,0,'Grobb stone sconce','Sculpting raw materials to make a Grobb stone sconce.',65,325,1478114179,1703539708,565,0,2,1,'woodworking_table',8984,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,134501944,63566,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55460,4139849501,0,0,'Enhanced Stonebrunt Furious Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',18896,1,10185,10,4150107879,NULL,4150107879,NULL,4150107879,NULL,4150107879,NULL,3409804783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55461,4139876880,1,0,'Unholy Blessing VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unholy Blessing VII (Expert).',89,445,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,4165343945,123223,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55462,4140276573,0,0,'Simple Minds IX (Expert)','Scribing new formula to make: Simple Minds IX (Expert)',106,530,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1885599722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55463,4140327021,0,0,'Transfer Life III (Grandmaster)','Scribing new formula to make: Transfer Life III (Grandmaster)',61,305,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,698680596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55464,4140395620,0,0,'Reconstructed Epic Crit Bonus Infuser','',0,0,0,0,0,0,0,1,'work_bench',9910,10,17015,5,118556455,NULL,118556455,NULL,118556455,NULL,118556455,NULL,4037170831,NULL,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55465,4140675728,0,0,'Deny XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',14068,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2970513897,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55466,4140737429,0,0,'Ancestral Sentry VI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',18163,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,22184991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55467,4140771702,0,0,'Enhanced Clockwork Mender Baton','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',16476,1,10185,10,4265780236,NULL,4265780236,NULL,4265780236,NULL,4265780236,NULL,4294400273,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55468,4140798206,0,0,'Enhanced Loping Plains Sorcerous Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',21702,1,10185,10,2973199551,NULL,2973199551,NULL,2973199551,NULL,2973199551,NULL,3526407579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55469,4140812129,0,0,'Channeled Protection II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Channeled Protection II (Journeyman).',50,250,773137566,2949308177,75,0,4096,1,'work_desk',11919,1,4767,8,899907070,11707,3270820592,8705,3270820592,8705,3270820592,8705,1236587833,NULL,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55470,4140882454,0,0,'Enhanced Plate Crushbone Fighter Heavy Boots','',90,450,2812765109,1386343008,1720,0,2,1,'work_bench',12798,1,10185,10,3441152640,NULL,3441152640,NULL,3441152640,NULL,3441152640,NULL,4226368115,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55471,4140911181,0,0,'Box of Wooden Dowels{pl=Boxes of Wooden Dowels}','Carving wooden dowels ready for use by the Luclinites restoring the city of Fordel Midst.',10,50,1386343008,2812765109,838,0,2,1,'woodworking_table',3468,1,8049,3,1795534604,NULL,943969550,7764,943969550,7764,3988454691,NULL,3988454691,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55472,4141040034,0,0,'Haze II (Grandmaster)','Scribing new formula to make: Haze II (Grandmaster)',10,50,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,1534319229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55473,4141164158,1,0,'Fashioned Opal Bracelet','Conjoining various materials together to make a Fashioned Opal Bracelet.',36,180,3330500131,2463992638,390,0,2048,1,'work_bench',3550,1,8470,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,705412186,151416,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55474,4141215785,1,0,'feyiron arrow head','Combining a feyiron bar with temper to form a feyiron arrow head.',30,150,3076004370,1677747280,1021,0,16,1,'forge',6156,1,8470,1,427102526,6356,1645013574,7183,1645013574,7183,1645013574,7183,1645013574,7183,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55475,4141283674,1,0,'Sneak Attack III (Expert)','By channeling your knowledge through metal, you can make a Rune of Sneak Attack III (Expert).',33,165,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3609988418,120500,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55476,4141316071,0,0,'Enhanced Sebilis Fatewalker Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',13862,1,10185,10,2953712011,NULL,2953712011,NULL,2953712011,NULL,2953712011,NULL,2356081283,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55477,4141390892,1,0,'Spotted Boots','Binding materials together to make: spotted boots.',80,400,2082133324,2710531826,1482,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,2402986000,181692,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55478,4141434638,1,0,'Imbued Maple Wand','Working materials together to make an imbued maple wand.',15,75,3076004370,1677747280,2161,0,4,1,'woodworking_table',1728,1,8049,2,3346175444,84173,3346175444,84173,3346175444,84173,3346175444,84173,1311050349,82375,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55479,4141509616,0,0,'Imbued Hammerblow Protectors Broadsword','',40,200,1386343008,2812765109,687,0,2,1,'forge',1247,1,16804,12,3002155000,NULL,3002155000,NULL,3002155000,NULL,3002155000,NULL,1181224474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55480,4141541940,1,0,'Roughspun Cap','Binding materials together to make a Roughspun Cap.',11,55,2082133324,2710531826,2397,0,64,1,'sewing_table',19594,1,3107,4,25320825,12855,25320825,12855,25320825,12855,25320825,12855,105907088,174598,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55481,4141548122,0,0,'Savante (Grandmaster)','Scribing new formula to make: Savante (Grandmaster)',52,260,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,2974726475,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55482,4141576780,1,0,'A Sturdy Carbonite Knife','This simple recipe lets you create a simple tool suitable for an apprentice.',20,100,2812765109,1386343008,362,0,2,1,'forge',18456,1,11679,4,3613304656,2902,3613304656,2902,3613304656,2902,3613304656,2902,3613304656,2902,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55483,4141866216,0,0,'Harmony XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2422048237,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55484,4141883695,0,0,'Daarspire Buckler','',90,450,3108933728,1151456682,2276,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,3140030112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55485,4141981335,0,0,'Empyral Rune: Chorus of Night','Binding materials together to make: Empyral Rune: Chorus of Night',120,600,931275816,931275816,3869,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,2755034357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55486,4142027167,0,0,'Enhanced Guk Sorcerous Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',9923,1,10185,10,2072495564,NULL,2072495564,NULL,2072495564,NULL,2072495564,NULL,1299535167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55487,4142160210,1,0,'Vision Powder','Diluting transmuting components to create: Vision Powder.',55,275,931275816,931275816,347,0,1,1,'work_bench',18642,1,9346,8,3174283660,8329,3109902360,15264,3109902360,15264,3109902360,15264,3109902360,15264,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55488,4142164086,0,0,'Phantom Deathwatch Symbol','Engraving metal to create: Phantom Deathwatch Symbol',99,495,3330500131,2463992638,2975,0,2048,1,'work_bench',5479,5,19785,25,16793369,6668,762767352,NULL,762767352,NULL,762767352,NULL,1531327094,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55489,4142185788,0,0,'Veilwalker''s Fist of Endurance','Fusing metal together to create: Veilwalker''s Fist of Endurance',115,575,4032608519,3395302654,3152,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,4085839767,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55490,4142188075,0,0,'Veilwalker''s Accolade of Blasting','Engraving metal to create: Veilwalker''s Accolade of Blasting',111,555,3330500131,2463992638,4098,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,536089047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55491,4142216449,0,0,'Bash IX (Grandmaster)','Engraving metal to create: Bash IX (Grandmaster)',99,495,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3794266606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55492,4142236760,0,0,'Marauder''s Vaunt III (Adept)','Crafting materials together to make: Marauder''s Vaunt III (Adept)',116,580,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3840060944,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55493,4142325921,0,0,'Warm Direbear Pelt','Using special Frostfell materials and magic to create a warm direbear pelt.',30,150,1039865549,2639209773,124,0,32,1,'everfrost_workbench',6127,1,15410,2,2619349837,7171,1171259459,NULL,1171259459,NULL,1171259459,NULL,1171259459,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55494,4142365038,0,0,'Bloody Tooth Outrider''s Leather Shoulder Pads','',100,500,2082133324,2710531826,1592,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,850940498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55495,4142379002,1,0,'Precipitate Drenched Drape of the Bladedancer','Binding materials together to make: Precipitate Drenched Drape of the Bladedancer.',90,450,2082133324,2710531826,1098,0,512,1,'sewing_table',984,1,8264,10,3960052820,23228,3960052820,23228,3960052820,23228,3960052820,23228,216377271,170394,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55496,4142444489,0,0,'Dewpalm Broadhead Crossbow Bolt','Fusing metal together to create: Dewpalm Broadhead Crossbow Bolt',110,550,4032608519,3395302654,364,0,256,1,'forge',5934,10,20818,20,2519418015,NULL,2430380467,NULL,2430380467,NULL,2430380467,NULL,2430380467,NULL,1,5,15,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55497,4142475727,0,0,'Prime Fortified Soul Trap','Toying with materials to make: Prime Fortified Soul Trap.',94,470,931275816,931275816,4055,0,1,1,'work_bench',6020,1,19785,10,1512999564,NULL,1512999564,NULL,1512999564,NULL,1512999564,NULL,1966903646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55498,4142625996,0,0,'Perfected Yisith''s Shadowlinks','Engraving metal to create: Yisith''s Shadowlinks',120,600,3330500131,2463992638,1012,0,2048,1,'work_bench',7382,1,18811,25,2628957789,NULL,2005267722,NULL,2005267722,NULL,2005267722,NULL,3956580837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55499,4142955258,0,0,'Divine Righteousness (Journeyman)','Crafting materials together to make: Divine Righteousness (Journeyman)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1614078299,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55500,4142989070,0,0,'Calming Thought Horror Gem','Engraving metal to create: Calming Thought Horror Gem',120,600,3330500131,2463992638,2978,0,2048,1,'work_bench',15235,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1762259690,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55501,4143016816,0,0,'Enhanced Plate Steamfont Mystic Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',17768,1,10185,10,4020672009,NULL,4020672009,NULL,4020672009,NULL,4020672009,NULL,3408185151,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55502,4143026608,1,0,'Carbonite Chainmail Coif','Fusing metal together to create a Carbonite Chainmail Coif.',21,105,3108933728,1151456682,2411,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2258210024,137815,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55503,4143091995,0,0,'Enhanced Vuulan''s Brawler Ring','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',12499,1,10185,10,2970250586,NULL,2970250586,NULL,2970250586,NULL,2970250586,NULL,3524113534,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55504,4143119451,0,0,'Rune of Thought IX (Ancient)','Scribing new formula to make: Rune of Thought IX (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',2739,1,16106,200,539930867,NULL,539930867,NULL,539930867,NULL,539930867,NULL,314859192,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55505,4143189391,1,0,'Assault V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Assault V (Journeyman).',63,315,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,3768139744,101600,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55506,4143225005,0,0,'Defile VII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',13156,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3236080290,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55507,4143281039,0,0,'Faith Strike V (Grandmaster)','Engraving metal to create: Faith Strike V (Grandmaster)',58,290,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2542805760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55508,4143530829,1,0,'Savage Ruin VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Savage Ruin VI (Expert)',79,395,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2469113999,119137,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55509,4143610585,1,0,'Imbued Etched Fistwraps','Working materials together to make an imbued etched fistwraps.',39,195,4032608519,3395302654,283,0,256,1,'sewing_table',11848,1,9917,4,2503564739,76455,2503564739,76455,2503564739,76455,2503564739,76455,4143913782,81224,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55510,4143636772,0,0,'Call of Shielding IX (Expert)','Crafting materials together to make: Call of Shielding IX (Expert)',117,585,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1456959022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55511,4143748494,0,0,'Sanguine Encasement (Celestial)','Scribing new formula to make: Sanguine Encasement (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',19582,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3415549588,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55512,4143798654,0,0,'Tranquil Deepstone Pantaloons','',100,500,2082133324,2710531826,4124,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,2095255422,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55513,4143865660,0,0,'Enhanced Crushbone Miracle Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',16646,1,10185,10,374212721,NULL,374212721,NULL,374212721,NULL,374212721,NULL,2025984816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55514,4143897753,0,0,'Maintained Voidpiercer''s Injector [2H]','Toying with materials to make: Maintained Voidpiercer''s Injector [2H]',113,565,1038997614,1038997614,3109,0,1,1,'work_bench',21070,90,9429,15,946740014,NULL,2119246558,NULL,2119246558,NULL,2119246558,NULL,2119246558,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55515,4143919042,1,0,'Rock Skin IV (Expert)','Working materials together to make Rock Skin IV (Expert).',78,390,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3722507170,118573,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55516,4144110088,0,0,'Enhanced Mistmyr Manor Unbroken Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',22397,1,10185,10,3174114534,NULL,3174114534,NULL,3174114534,NULL,3174114534,NULL,3162823163,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55517,4144209181,0,0,'Crystallize Soul VIII (Journeyman)','Crafting materials together to make: Crystallize Soul VIII (Journeyman)',111,555,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1320669946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55518,4144218271,0,0,'Spruce Wood Tile','Craft a square tile of spruce wood for your Brewday construction needs.',10,50,1039865549,2639209773,832,0,4,1,'woodworking_table',13032,1,625,3,1737102586,4567,3898495989,NULL,3898495989,NULL,3898495989,NULL,3898495989,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55519,4144218825,0,0,'Broken Tooth Plate','',100,500,1039865549,2639209773,1016,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3977360913,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55520,4144264350,0,0,'Celestial Earthen Mace of Rathe','Crafting materials together to make: Celestial Earthen Mace of Rathe',110,550,2812765109,1386343008,4905,0,2,1,'forge',11849,50,20818,200,1619047367,NULL,1619047367,NULL,1619047367,NULL,1619047367,NULL,886022840,NULL,1,45,45,45,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55521,4144369714,1,0,'Ice Storm II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ice Storm II (Expert).',8,40,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,2650635101,111637,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55522,4144480361,0,0,'Veilwalker''s Ears of Dexterity','Engraving metal to create: Veilwalker''s Ears of Dexterity',116,580,3330500131,2463992638,584,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3035061657,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55523,4144533227,0,0,'Enhanced Plate Veksar Spellweaver Mantle','',90,450,2812765109,1386343008,2745,0,2,1,'work_bench',19560,1,10185,10,2234864386,NULL,2234864386,NULL,2234864386,NULL,2234864386,NULL,3418118315,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55524,4144688124,1,0,'Evade V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Evade V (Journeyman).',60,300,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3279368625,108106,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55525,4144795062,1,0,'Singing Shot III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Singing Shot III (Journeyman).',44,220,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,23085482,120072,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55526,4144804595,0,0,'Tenacity of War','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,751967212,NULL,751967212,NULL,751967212,NULL,751967212,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55527,4144827078,1,0,'Sever II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Sever II (Expert).',28,140,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2343814240,119262,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55528,4144846479,0,0,'Survival Instincts VIII (Journeyman)','Engraving metal to create: Survival Instincts VIII (Journeyman)',103,515,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,3331384462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55529,4144904233,1,0,'Daro''s Sorrowful Dirge (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daro''s Sorrowful Dirge (Journeyman).',30,150,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1340872985,105691,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55530,4144941523,0,0,'Enhanced Zarrakon''s Enchanted Spear','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',6673,1,10185,10,2053856640,NULL,2053856640,NULL,2053856640,NULL,2053856640,NULL,1285148019,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55531,4145075333,0,0,'Immolation IX (Expert)','Scribing new formula to make: Immolation IX (Expert)',107,535,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3051849911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55532,4145150609,0,0,'Untamed Fell Jerkin','Working rare void shard materials together to make: Untamed Fell Jerkin.',79,395,2896808154,2530063117,1425,0,2,1,'sewing_table',4373,1,22176,21,555771039,NULL,555771039,NULL,555771039,NULL,555771039,NULL,2139644015,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55533,4145209246,0,0,'Dark Pact IX (Journeyman)','Scribing new formula to make: Dark Pact IX (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1444554464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55534,4145227385,0,0,'Enhanced Kylong Plains Shieldbreaker Reflex Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',1380,1,10185,10,4288588547,NULL,4288588547,NULL,4288588547,NULL,4288588547,NULL,4264252958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55535,4145379361,0,0,'Blue Glass Pitcher','Create a blue glass pitcher for your Bristlebane Day festivities.',10,50,1039865549,2639209773,2574,0,4,1,'work_bench',9808,1,15717,3,1154048363,8133,16852655,NULL,16852655,NULL,16852655,NULL,16852655,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55536,4145467567,0,0,'Tall Divider of Moving Water Spray','Craft a tall divider of moving water spray.',10,50,1039865549,2639209773,847,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,3030968003,NULL,3030968003,NULL,3030968003,NULL,3030968003,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55537,4145476700,0,0,'Voidpiercer''s Boots of Endurance','Binding materials together to make: Voidpiercer''s Boots of Endurance',111,555,2082133324,2710531826,3353,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,4176871843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55538,4145485619,1,0,'a pristine large burlap rug','The art of sculpting cloth into a rug.',15,75,1039865549,2639209773,563,0,4,1,'sewing_table',12172,1,3107,2,3639566317,14701,33598768,7745,33598768,7745,33598768,7745,3547770698,60899,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55539,4145501792,1,0,'Pristine severed bone throne','The art of sculpting severed bone into an ornate throne.',18,90,1039865549,2639209773,560,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,1433570607,64872,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55540,4145676863,1,0,'Armor of Nature (Expert)','By channeling your knowledge through the quill, you can make a scroll of Armor of Nature (Expert).',5,25,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,1326274708,101270,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55541,4145865489,0,0,'Death Swarm V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Death Swarm V (Expert).',45,225,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2533550948,106024,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55542,4145891927,0,0,'Spiritual Circle IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Spiritual Circle IV (Expert).',96,480,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2319660494,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55543,4145933842,1,0,'Hallowed Sabatons','Working rare void shard materials together to make: Hallowed Sabatons.',89,445,1386343008,2812765109,1713,0,2,1,'forge',16987,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,4284408648,157422,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55544,4145953282,0,0,'Enhanced Kylong Plains Mystic Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',9159,1,10185,10,4287870840,NULL,4287870840,NULL,4287870840,NULL,4287870840,NULL,4263922277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55545,4146025909,1,0,'Titanium Battle Hammer','Working materials together to create: titanium battle hammer.',81,405,4032608519,3395302654,637,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2241092041,89195,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55546,4146088147,0,0,'Shroud of Bertoxxulous IX (Grandmaster)','Crafting materials together to make: Shroud of Bertoxxulous IX (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',4659,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,358501963,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55547,4146100010,1,0,'Tarven''s Crippling Crescendo II (Expert)','By channeling your knowledge through metal, you can make a Rune of Tarven''s Crippling Crescendo II (Expert).',22,110,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,4266674241,121949,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55548,4146129527,0,0,'Sniper Shot IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Sniper Shot IV (Journeyman).',96,480,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,2071843133,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55549,4146160276,1,0,'Groden''s Tiny Hut (Journeyman)','Working materials together to make Groden''s Tiny Hut (Journeyman).',78,390,2812765109,1386343008,185,0,2,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2143700110,11651,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55550,4146257565,0,0,'Giant''s Fearful Axe of Scourge','Fusing metal together to create: Giant''s Fearful Axe of Scourge',120,600,4032608519,3395302654,65,0,256,1,'forge',19460,1,9429,50,946740014,NULL,3399164738,NULL,3399164738,NULL,3399164738,NULL,3106742740,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55551,4146295301,0,0,'Runic Armor II (Grandmaster)','Scribing new formula to make: Runic Armor II (Grandmaster)',19,95,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2324455496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55552,4146338512,1,0,'Ambush VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Ambush VIII (Expert).',85,425,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3820582196,100612,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55553,4146457974,0,0,'Reconstructed Planar Stamina Infuser','',0,0,0,0,0,0,0,1,'work_bench',17745,5,7257,30,3945555117,NULL,3945555117,NULL,3945555117,NULL,3945555117,NULL,1880409215,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55554,4146483934,0,0,'Essence Shift IX (Grandmaster)','Scribing new formula to make: Essence Shift IX (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',17005,1,16106,200,3368774293,NULL,3368774293,NULL,3368774293,NULL,3368774293,NULL,1297363241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55555,4146537211,1,0,'Quick Strike VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Quick Strike VII (Expert)',71,355,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3833322033,117251,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55556,4146712113,1,0,'Grasp of Bertoxxulous IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Grasp of Bertoxxulous IV (Journeyman).',53,265,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,3743579038,109905,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55557,4146763834,0,0,'Deadly Focus VI (Grandmaster)','Engraving metal to create: Deadly Focus VI (Grandmaster)',107,535,3330500131,2463992638,2828,0,2048,1,'work_bench',17826,1,20818,200,3816510239,NULL,3816510239,NULL,3816510239,NULL,3816510239,NULL,2498019165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55558,4146770573,0,0,'Velocity V (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,282229551,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55559,4146791456,0,0,'Imbued Shieldwrought Oathtakers Staff','',80,400,1386343008,2812765109,2720,0,2,1,'work_bench',14223,1,10185,5,2552015551,NULL,2552015551,NULL,2552015551,NULL,2552015551,NULL,3583515049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55560,4146846635,0,0,'Meliorate XI (Grandmaster)','Scribing new formula to make: Meliorate XI (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',17385,1,16106,200,371968754,NULL,371968754,NULL,371968754,NULL,371968754,NULL,1529165428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55561,4146867747,0,0,'Involuntary Gift VIII (Grandmaster)','Crafting materials together to make: Involuntary Gift VIII (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',9347,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,894185696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55562,4146870416,1,0,'Turtle Shell Buckler','Working common materials together to make: Turtle Shell Buckler.',25,125,1478114179,1703539708,170,0,2,1,'woodworking_table',12646,1,12864,3,1672126915,14743,691978103,13154,691978103,13154,691978103,13154,4231329893,55266,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55563,4147158141,0,0,'Astral Adornment of Mending (Greater)','Binding materials together to make: Astral Adornment of Mending (Greater).',95,475,931275816,931275816,3881,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,605861041,NULL,605861041,NULL,605861041,NULL,605861041,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55564,4147339232,0,0,'Enhanced Leather Guk Tranquil Armguards','',90,450,2812765109,1386343008,1518,0,2,1,'work_bench',14981,1,10185,10,2232320521,NULL,2232320521,NULL,2232320521,NULL,2232320521,NULL,3414657440,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55565,4147449375,1,0,'Healstorm II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Healstorm II (Expert).',28,140,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,1990307509,110764,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55566,4147510694,0,0,'Dark Nebula VI (Grandmaster)','Scribing new formula to make: Dark Nebula VI (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1216567455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55567,4147616014,1,0,'Signet of Intellect IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Signet of Intellect IV (Expert).',54,270,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,1493903678,119881,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55568,4147616583,0,0,'Cool Mint Teacup','Using special Frostfell materials and magic to create a cool mint teacup.',20,100,1039865549,2639209773,2555,0,32,1,'everfrost_workbench',14725,1,15410,2,2122310607,7688,2564981624,NULL,2564981624,NULL,2564981624,NULL,2564981624,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55569,4147749242,0,0,'Storm of Lightning IV (Grandmaster)','Scribing new formula to make: Storm of Lightning IV (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,572776109,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55570,4147847228,1,0,'Sandra''s Deafening Strike IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Sandra''s Deafening Strike IV (Expert).',29,145,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2769571048,119046,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55571,4147854959,0,0,'Archer''s Fury VIII (Grandmaster)','Engraving metal to create: Archer''s Fury VIII (Grandmaster)',102,510,3330500131,2463992638,2828,0,2048,1,'work_bench',21902,1,20818,200,908076714,NULL,908076714,NULL,908076714,NULL,908076714,NULL,1426666600,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55572,4147945324,0,0,'Incandescent Adornment of Magical Skill (Lesser)','Binding materials together to make: Incandescent Adornment of Magical Skill (Lesser)',100,500,931275816,931275816,3877,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,1921775415,NULL,1921775415,NULL,1921775415,NULL,1921775415,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55573,4148031117,0,0,'Buckler of Twin Souls','Shaping materials together to create: Buckler of Twin Souls',120,600,3076004370,1677747280,2801,0,16,1,'woodworking_table',16142,1,10890,25,2270572262,NULL,149309716,NULL,149309716,NULL,149309716,NULL,3061582498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55574,4148299157,0,0,'Apocalypse VI (Ancient)','Scribing new formula to make: Apocalypse VI (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',15750,1,16106,200,3201510869,NULL,3201510869,NULL,3201510869,NULL,3201510869,NULL,3885613165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55575,4148335084,1,0,'Imbued Dragonhide Fistwraps','Working materials together to make an imbued dragonhide fistwraps.',69,345,4032608519,3395302654,283,0,256,1,'sewing_table',5952,1,20333,20,1540362356,75893,1540362356,75893,1540362356,75893,1540362356,75893,2565523236,81006,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55576,4148367595,1,0,'Dawnstrike (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dawnstrike (Journeyman).',1,5,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,4041417890,105764,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55577,4148371827,1,0,'decorative cleaver','Working materials together to make a decorative cleaver.',9,45,4032608519,3395302654,1647,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,3882548359,62706,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55578,4148390850,0,0,'Grave Sacrament VIII (Grandmaster)','Brewing ingredients together to make: Grave Sacrament VIII (Grandmaster)',108,540,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6642,1,7257,200,1723612647,NULL,1723612647,NULL,1723612647,NULL,1723612647,NULL,1028630277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55579,4148470241,0,0,'Construct''s Sacrifice (Grandmaster)','Scribing new formula to make: Construct''s Sacrifice (Grandmaster)',19,95,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,2741603686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55580,4148501171,1,0,'Surge of Ro II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Surge of Ro II (Expert).',46,230,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,230161939,121675,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55581,4148596245,0,0,'Darkstone Necklace of Ruin','Engraving metal to create: Darkstone Necklace of Ruin',108,540,3330500131,2463992638,964,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1534122096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55582,4148685983,1,0,'Blessed Fulginate Flamberge','Working materials together to make a blessed fulginate flamberge.',40,200,4032608519,3395302654,615,0,256,1,'forge',21146,1,16804,6,3583858362,79114,3583858362,79114,3583858362,79114,3583858362,79114,2712827400,71870,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55583,4148696745,0,0,'Enhanced Plate Darklight Blademaster Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',3025,1,10185,10,3733489868,NULL,3733489868,NULL,3733489868,NULL,3733489868,NULL,286695172,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55584,4148767734,0,0,'Enhanced Maj''Dul Sorcerous Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',2950,1,10185,10,2964445111,NULL,2964445111,NULL,2964445111,NULL,2964445111,NULL,3551923859,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55585,4148778986,0,0,'Mend VII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',9899,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2762911918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55586,4148824220,1,0,'Feyiron Chainmail Mantle','Fusing metal together to create a Feyiron Chainmail Mantle.',32,160,3108933728,1151456682,2413,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,2982181872,152119,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55587,4148917860,0,0,'Enhanced Chain Qeynos Enchanted Linked Shirt','',90,450,2812765109,1386343008,1691,0,2,1,'work_bench',20963,1,10185,10,3733710849,NULL,3733710849,NULL,3733710849,NULL,3733710849,NULL,286654409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55588,4148929057,0,0,'Enhanced Timorous Deep Fatewalker Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',17412,1,10185,10,402388332,NULL,402388332,NULL,402388332,NULL,402388332,NULL,2037902893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55589,4148930578,0,0,'Slumbering Shield','Shaping materials together to create: Slumbering Shield',120,600,3076004370,1677747280,2278,0,16,1,'woodworking_table',11863,1,10890,25,2270572262,NULL,2000489895,NULL,2000489895,NULL,2000489895,NULL,2593117027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55590,4149020221,0,0,'Enhanced Leather Timorous Deep Mystic Cover','',90,450,2812765109,1386343008,1471,0,2,1,'work_bench',19330,1,10185,10,3401339764,NULL,3401339764,NULL,3401339764,NULL,3401339764,NULL,1607239649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55591,4149143266,0,0,'Romantic Hanging Heart Garland','Create a romantic hanging heart garland, perfect for Erollisi Day!',10,50,773137566,2949308177,1944,0,1024,1,'work_desk',15379,1,22290,3,2681812924,NULL,2681812924,NULL,2681812924,NULL,2681812924,NULL,2681812924,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55592,4149188739,0,0,'Flat Frost Wrapped Present','Using special Frostfell materials and magic to create a flat frost wrapped present.',30,150,773137566,2949308177,927,0,4096,1,'everfrost_workbench',10391,1,18047,2,1663509794,10318,698672401,NULL,698672401,NULL,698672401,NULL,698672401,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55593,4149252514,1,0,'Blessed Ferrite Ritual Dagger','Working materials together to make a blessed ferrite ritual dagger.',77,385,4032608519,3395302654,2368,0,256,1,'forge',19510,1,6831,5,2369135426,76959,2369135426,76959,2369135426,76959,2369135426,76959,948021592,71733,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55594,4149322527,1,0,'Kromzek Stool','Sculpting raw materials to create: Kromzek Stool.',80,400,1039865549,2639209773,649,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,3139188170,63922,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55595,4149353052,0,0,'Fierce Thalumbral Slippers','',100,500,2082133324,2710531826,3676,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,3446466386,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55596,4149378938,0,0,'Mana Sieve V (Journeyman)','Brewing ingredients together to make: Mana Sieve V (Journeyman)',102,510,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,2434685877,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55597,4149437161,1,0,'Holy Aid III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Holy Aid III (Expert).',36,180,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,610564162,111108,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55598,4149502490,0,0,'Tranquil Cutlass of the Outrider','Fusing metal together to create: Tranquil Cutlass of the Outrider',96,480,4032608519,3395302654,1682,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2943481566,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55599,4149527595,0,0,'Healing Arrow X (Grandmaster)','Scribing new formula to make: Healing Arrow X (Grandmaster)',91,455,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3067676087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55600,4149592469,0,0,'Enhanced Chain Sanctorium Slayer Bracers','',90,450,2812765109,1386343008,2402,0,2,1,'work_bench',20448,1,10185,10,2238192764,NULL,2238192764,NULL,2238192764,NULL,2238192764,NULL,3420526549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55601,4149643756,0,0,'Blighted Horde X (Expert)','',124,620,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2783003571,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55602,4149860693,1,0,'Blessed Ferrite Dagger','Working materials together to make a blessed ferrite dagger.',77,385,4032608519,3395302654,2372,0,256,1,'forge',16772,1,6831,5,3033917721,76920,3033917721,76920,3033917721,76920,3033917721,76920,1418352693,71709,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55603,4149896687,0,0,'Enhanced Chain Crushbone Unchained Pauldrons','',90,450,2812765109,1386343008,1627,0,2,1,'work_bench',11099,1,10185,10,788398830,NULL,788398830,NULL,788398830,NULL,788398830,NULL,2176487593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55604,4149988086,1,0,'Giant Green Gumdrop','Using special Frostfell materials and magic to create a giant green gumdrop.',20,100,3881305672,935416212,302,0,8,1,'everfrost_keg',14725,1,15410,2,2122310607,7688,3765477639,63363,3765477639,63363,3765477639,63363,3765477639,63363,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55605,4150010639,1,0,'Living Stone Stud','Working rare void shard materials together to make: Living Stone Stud.',89,445,1386343008,2812765109,3469,0,2,1,'work_bench',8788,1,2607,37,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2006440775,162899,37,37,37,37,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55606,4150018613,1,0,'Xegonite Devout Barbute','Fusing metal together to create a Xegonite Devout Barbute.',69,345,3108933728,1151456682,2453,0,128,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,1605451730,191918,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55607,4150130665,1,0,'a pristine intricate oak table','The art of sculpting wood into a table.',30,150,1039865549,2639209773,870,0,32,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,4902647,60888,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55608,4150160664,0,0,'Divine Shadowscream Throwing Axe','',120,600,3076004370,1677747280,4,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,3601434170,NULL,3601434170,NULL,3601434170,NULL,2816215876,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55609,4150424929,1,0,'Raxxyl''s Rousing Tune VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Raxxyl''s Rousing Tune VIII (Expert).',87,435,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2857332664,117549,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55610,4150434909,0,0,'Rhenium Claws','Working materials together to create: Rhenium Claws.',95,475,4032608519,3395302654,1676,0,256,1,'forge',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,2288466217,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55611,4150478851,0,0,'Veilwalker''s Ring of Celerity','Engraving metal to create: Veilwalker''s Ring of Celerity',113,565,3330500131,2463992638,2202,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2751692769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55612,4150480258,0,0,'Essence of the Great Bear X (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,900535511,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55613,4150488548,0,0,'Tranquil Vision II (Grandmaster)','Engraving metal to create: Tranquil Vision II (Grandmaster)',32,160,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,3194801591,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55614,4150536354,0,0,'Medusa Gaze XI (Ancient)','Crafting materials together to make: Medusa Gaze XI (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',18539,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3624576920,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55615,4150614906,1,0,'Rigid Scale Bow','Create a strong bow from Wuoshi''s scale!',70,350,3076004370,1677747280,3117,0,16,1,'woodworking_table',5732,1,11634,5,2390877144,15587,2390877144,15587,2390877144,15587,2390877144,15587,1027555942,42350,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55616,4150856368,1,0,'Incarnadine Dirk','Working materials together to make an incarnadine dirk.',70,350,4032608519,3395302654,609,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1315726544,83063,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55617,4150898579,0,0,'Enhanced Chelsith Slayer Focus','',90,450,2812765109,1386343008,142,0,2,1,'work_bench',10258,1,10185,10,3005963142,NULL,3005963142,NULL,3005963142,NULL,3005963142,NULL,3184309079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55618,4150980004,1,0,'a pristine maple chest','The art of sculpting wood into a chest.',14,70,1039865549,2639209773,566,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,2427953805,60912,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55619,4151015019,1,0,'Incarnadine Devout Barbute','Working materials together to make a Pristine Incarnadine Devout Barbute.',74,370,3108933728,1151456682,2874,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2540120505,160396,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55620,4151127717,0,0,'Bloody Tooth Outrider''s Cloak','',100,500,2082133324,2710531826,239,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,1949117643,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55621,4151245099,0,0,'Holy Circle VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Holy Circle VIII (Expert).',95,475,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1750640377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55622,4151246167,0,0,'Disheartening Descant X (Journeyman)','Engraving metal to create: Disheartening Descant X (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2643780934,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55623,4151359811,0,0,'Provoke VIII (Grandmaster)','Engraving metal to create: Provoke VIII (Grandmaster)',82,410,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,2132091668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55624,4151414065,1,0,'Swarthy Deception IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Swarthy Deception IV (Expert).',62,310,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,44021226,121753,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55625,4151427640,0,0,'Fashioned Ruby Elemental Locket','Conjoining various materials together to make a Fashioned Ruby Elemental Locket.',44,220,3330500131,2463992638,388,0,2048,1,'work_bench',17286,1,16804,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,2061160854,151557,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55626,4151563799,0,0,'Imbued Ancient''s Protectors Greatsword','',90,450,1386343008,2812765109,658,0,2,1,'forge',13452,1,19785,5,3387640114,NULL,3387640114,NULL,3387640114,NULL,3387640114,NULL,1030912208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55627,4151564118,0,0,'Enhanced Plate Qeynos Slayer Sleeves','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',6619,1,10185,10,785887319,NULL,785887319,NULL,785887319,NULL,785887319,NULL,2173903376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55628,4151578093,0,0,'Enhanced Plate Rujark Mountaineer Slippers','',90,450,2812765109,1386343008,1622,0,2,1,'work_bench',20852,1,10185,10,3435070843,NULL,3435070843,NULL,3435070843,NULL,3435070843,NULL,4199388552,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55629,4151587756,0,0,'Rune: Planar Geomancer','Crafting materials together to make: Rune: Planar Geomancer',110,550,2812765109,1386343008,4537,0,2,1,'work_bench',13787,5,20818,200,3545866285,NULL,3316739539,NULL,3316739539,NULL,3316739539,NULL,3231392493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55630,4151610479,0,0,'Garsin''s Funeral March IV (Grandmaster)','Engraving metal to create: Garsin''s Funeral March IV (Grandmaster)',68,340,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,690971821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55631,4151688716,1,0,'Blood Drenched Great Sword','Binding materials together to make: Blood Drenched Great Sword.',90,450,4032608519,3395302654,1665,0,256,1,'forge',19195,1,10185,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,2121261717,72344,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55632,4151728044,1,0,'Fashioned Turquoise Elemental Locket','Conjoining various materials together to make a Fashioned Turquoise Elemental Locket.',14,70,3330500131,2463992638,576,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,1228845748,151667,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55633,4151736985,0,0,'Empyral Rune: Firmament of Growth','Binding materials together to make: Empyral Rune: Firmament of Growth',120,600,931275816,931275816,3875,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,3252150723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55634,4151775977,0,0,'Signet of Intellect X (Expert)','Crafting materials together to make: Signet of Intellect X (Expert)',119,595,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,863382892,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55635,4151790664,0,0,'Enhanced Cloth Kunzar Jungle Forceful Wrist Wraps','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',8746,1,10185,10,4165616681,NULL,4165616681,NULL,4165616681,NULL,4165616681,NULL,2025476918,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55636,4151816841,1,0,'Riana''s Relentless Tune II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Riana''s Relentless Tune II (Journeyman).',28,140,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,414832428,118194,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55637,4151845495,0,0,'Veilwalker''s Mace of Fortitude','Fusing metal together to create: Veilwalker''s Mace of Fortitude',119,595,4032608519,3395302654,3594,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,596166889,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55638,4151932135,0,0,'Exsanguination (Celestial)','Scribing new formula to make: Exsanguination (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',12913,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1830441779,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55639,4151977071,0,0,'Enhanced Cloth Ulteran Unchained Pauldrons','',90,450,2812765109,1386343008,3223,0,2,1,'work_bench',17204,1,10185,10,786318190,NULL,786318190,NULL,786318190,NULL,786318190,NULL,2174406953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55640,4152138383,0,0,'Small Canvas Dice Pouch','',100,500,1039865549,2639209773,401,0,32,1,'woodworking_table',12135,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,3847159266,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55641,4152182918,0,0,'Lightning Strike XI (Ancient)','Crafting materials together to make: Lightning Strike XI (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',6242,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4212251164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55642,4152283725,0,0,'Scorched Scale Ring','',95,475,3330500131,2463992638,3907,0,2048,1,'work_bench',3631,2440,7730,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,3720113530,NULL,2160,2160,2160,2160,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55643,4152443727,0,0,'Frosty Deepice Collar','Using special Frostfell materials and magic to create a Frosty Deepice clothing piece.',30,150,2082133324,2710531826,4126,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,4166042041,NULL,4166042041,NULL,4166042041,NULL,4166042041,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55644,4152449952,0,0,'Enhanced Plate Deep Forge Furious Hardened Leggings','',90,450,2812765109,1386343008,3061,0,2,1,'work_bench',9970,1,10185,10,3728852421,NULL,3728852421,NULL,3728852421,NULL,3728852421,NULL,299880973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55645,4152480902,1,0,'Titanium Sai','Working materials together to create: titanium sai.',81,405,4032608519,3395302654,2369,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2796235286,89224,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55646,4152494157,1,0,'Tranquil Dragon''s Breath Cuffs','Binding materials together to make a tranquil dragon''s breath cuffs.',65,325,2082133324,2710531826,482,0,512,1,'sewing_table',2770,1,20333,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,1392251530,186121,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55647,4152953074,0,0,'Sandstorm V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Sandstorm V (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,4275947101,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55648,4152970329,1,0,'Aspect of Genius VI (Expert)','Working with raw materials to scribe Aspect of Genius VI (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1418033996,101490,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55649,4153059313,0,0,'Shadow Bind X (Grandmaster)','Scribing new formula to make: Shadow Bind X (Grandmaster)',97,485,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2654113662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55650,4153166440,0,0,'Enhanced Ulteran Enchanted Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',6018,1,10185,10,2585128055,NULL,2585128055,NULL,2585128055,NULL,2585128055,NULL,1808787933,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55651,4153199016,0,0,'Imbued Shieldwrought Protectors Handwraps','',80,400,1386343008,2812765109,283,0,2,1,'forge',18275,1,10185,5,2056647674,NULL,2056647674,NULL,2056647674,NULL,2056647674,NULL,1191417399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55652,4153215205,0,0,'Jittery Phantasm Falchion','Fusing metal together to create: Jittery Phantasm Falchion',120,600,4032608519,3395302654,2846,0,256,1,'forge',15119,1,9429,25,946740014,NULL,921383638,NULL,921383638,NULL,921383638,NULL,2496664638,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55653,4153353929,0,0,'Tall Window Frame in Tall Divider of Redwood','Sculpting raw materials to create: Tall Window Frame in Tall Divider of Redwood.',73,365,1039865549,2639209773,997,0,32,1,'woodworking_table',9188,1,14106,5,3649083417,11353,448332284,13009,448332284,13009,448332284,13009,976610701,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55654,4153367683,1,0,'Spiced Hornet Legs Reduction','Mixing delectable foodstuffs together to cook up Spiced Hornet Legs Reduction.',75,375,3881305672,935416212,3101,0,8,1,'stove and keg',16165,1,4242,3,81153389,8169,3522626291,13007,3522626291,13007,2684599595,37231,2684599595,37231,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55655,4153409844,0,0,'Icefall VI (Grandmaster)','Scribing new formula to make: Icefall VI (Grandmaster)',67,335,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,835007689,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55656,4153485802,1,0,'Nature''s Elixir VII (Journeyman)','Working with raw materials to scribe Nature''s Elixir VII (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1268711879,115054,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55657,4153579672,0,0,'Ruin IX (Expert)','Brewing ingredients together to make: Ruin IX (Expert)',107,535,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2060536957,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55658,4153739460,0,0,'Bloody Tooth Pitfighter''s Scuffed Cuffs','',100,500,3330500131,2463992638,2206,0,2048,1,'work_bench',11444,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,1551529911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55659,4153800451,0,0,'Rubicite Dagger of Energy','Fusing metal together to create: Rubicite Dagger of Energy',108,540,4032608519,3395302654,2550,0,256,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3075064378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55660,4153851551,1,0,'Forged Fulginate Vanguard Gussets','Molding various materials together to make fulginate vanguard gussets.',47,235,3108933728,1151456682,1686,0,128,1,'forge',15992,1,16804,2,702426622,6358,3541175480,141470,993981771,177284,1651733378,153483,2173627732,153485,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55661,4153880805,0,0,'Enhanced Deep Forge Fatewalker Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',5904,1,10185,10,2584647418,NULL,2584647418,NULL,2584647418,NULL,2584647418,NULL,1809093456,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55662,4153907041,0,0,'Rising Dragon IX (Adept)','Crafting materials together to make: Rising Dragon IX (Adept)',116,580,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,3322641236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55663,4153976274,1,0,'Dreadful Wrath V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Dreadful Wrath V (Expert).',88,440,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2877837018,107407,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55664,4153999477,0,0,'Storming Tempest VI (Ancient)','Crafting materials together to make: Storming Tempest VI (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',21869,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,859456609,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55665,4154118262,1,0,'delectable Mooshga mush','Cooking various materials together to make Mooshga mush.',15,75,3881305672,935416212,294,0,4,1,'stove and keg',6692,1,795,1,714890707,11246,1803204304,35305,3340836865,37075,2629905066,36528,3047523294,36002,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55666,4154453447,0,0,'Oberon VII (Grandmaster)','Crafting materials together to make: Oberon VII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',1643,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2946942973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55667,4154564509,0,0,'Dancing Blade II (Grandmaster)','Engraving metal to create: Dancing Blade II (Grandmaster)',19,95,3330500131,2463992638,2828,0,1024,1,'work_bench',18004,1,19938,200,316112877,7743,316112877,7743,316112877,7743,316112877,7743,1088742251,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55668,4154578560,1,0,'Grasp of Bertoxxulous III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Grasp of Bertoxxulous III (Journeyman).',39,195,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,2636898992,109899,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55669,4154603249,0,0,'Rupture XI (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4160211948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55670,4154627064,0,0,'Retribution of the Fallen (Master)','Crafting materials together to make: Retribution of the Fallen (Master)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,392441612,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55671,4154700999,1,0,'Exceptional Elixir of Deftness','Blending various ingredients together to make a Exceptional Elixir of Deftness.',64,320,2557647574,2817699641,325,0,8192,1,'chemistry_table',17833,1,11437,4,570325124,10554,2495861787,46225,2495861787,46225,2495861787,46225,2495861787,46225,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55672,4154770398,1,0,'Terror Chant VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Terror Chant VII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,98246238,122294,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55673,4154861604,1,0,'Blessed Blackened Iron Tulwar','Working materials together to make a blessed blackened iron tulwar.',16,80,4032608519,3395302654,616,0,64,1,'forge',10844,1,19938,4,1550880787,71183,1550880787,71183,1550880787,71183,1550880787,71183,4156833621,71435,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55674,4154903332,0,0,'Empty Vials','Crafting materials together to make: Empty Vials',110,550,2812765109,1386343008,1217,0,2,1,'work_bench',5934,18,12613,5,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,3978893955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55675,4154909432,0,0,'Bladeweaver IX (Journeyman)','Engraving metal to create: Bladeweaver IX (Journeyman)',109,545,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,1396434024,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55676,4154932649,0,0,'Clarion X (Ancient)','Brewing ingredients together to make: Clarion X (Ancient)',102,510,2557647574,2817699641,4814,0,8192,1,'chemistry_table',17281,1,7257,200,3133721808,NULL,3133721808,NULL,3133721808,NULL,3133721808,NULL,3390570744,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55677,4154960647,0,0,'Dashing Swathe IX (Expert)','Crafting materials together to make: Dashing Swathe IX (Expert)',114,570,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1606039847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55678,4154995122,1,0,'Death''s Door III (Expert)','By channeling your knowledge through metal, you can make a Rune of Death''s Door III (Expert).',41,205,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,170056805,106057,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55679,4155032130,1,0,'Brellium Dagger','Working materials together to create: brellium dagger.',87,435,4032608519,3395302654,2372,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,926882219,72579,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55680,4155041473,0,0,'Mountain Stance VIII (Adept)','Crafting materials together to make: Mountain Stance VIII (Adept)',118,590,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2910152241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55681,4155046383,0,0,'Extended Void Etched Insight','',120,600,1038997614,1038997614,3111,0,1,1,'work_bench',21070,15,9429,15,946740014,NULL,2630785647,NULL,2630785647,NULL,2630785647,NULL,2630785647,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55682,4155083557,1,0,'Block of Briarwood','Sculpting raw materials to create: Block of Briarwood.',33,165,1039865549,2639209773,655,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,2009913508,62048,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55683,4155111732,0,0,'Enhanced Plate Evernight Abbey Unchained Mitts','',90,450,2812765109,1386343008,1603,0,2,1,'work_bench',20636,1,10185,10,3394808957,NULL,3394808957,NULL,3394808957,NULL,3394808957,NULL,1596487912,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55684,4155131722,0,0,'Fervent Faith VI (Grandmaster)','Crafting materials together to make: Fervent Faith VI (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',11191,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1661819114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55685,4155141037,0,0,'Disorientation XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2975884196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55686,4155149830,0,0,'Tease IX (Adept)','Crafting materials together to make: Tease IX (Adept)',117,585,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1044109612,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55687,4155279045,0,0,'Voidpiercer''s Marked Target','Brewing ingredients together to make: Voidpiercer''s Marked Target',111,555,2557647574,2817699641,1206,0,8192,1,'chemistry_table',16921,1,18811,30,2628957789,NULL,998689196,NULL,998689196,NULL,998689196,NULL,998689196,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55688,4155293917,1,0,'Shoulder Charge (Expert)','By channeling your knowledge through an essence, you can make an Essence of Shoulder Charge (Expert).',13,65,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,895780461,119636,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55689,4155337412,0,0,'Frostfell Fae Cloth Armguards','Using special Frostfell materials and magic to create a Frostfell Fae clothing piece.',30,150,2082133324,2710531826,4139,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2316489865,NULL,2316489865,NULL,2316489865,NULL,2316489865,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55690,4155362886,0,0,'Xiocite Deathwatch Cloak','Binding materials together to make: Xiocite Deathwatch Cloak',97,485,2082133324,2710531826,1100,0,512,1,'sewing_table',14596,5,14904,75,827962118,6670,2831579805,NULL,2831579805,NULL,2831579805,NULL,1757954299,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55691,4155392363,0,0,'Murderous Rake III (Grandmaster)','Engraving metal to create: Murderous Rake III (Grandmaster)',48,240,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,1583756384,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55692,4155396893,0,0,'Necrotic Reconstruction IX (Grandmaster)','Scribing new formula to make: Necrotic Reconstruction IX (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,950781206,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55693,4155499859,0,0,'Torment V (Grandmaster)','Scribing new formula to make: Torment V (Grandmaster)',53,265,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,4205986246,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55694,4155550026,1,0,'Perfect Shrill VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Perfect Shrill VII (Journeyman)',78,390,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,721418646,116211,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55695,4155678696,0,0,'Enhanced Cloth Bonemire Fatewalker Slippers','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',2650,1,10185,10,4008010385,NULL,4008010385,NULL,4008010385,NULL,4008010385,NULL,3395761063,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55696,4155712111,1,0,'Plate of Citrus','Using special Frostfell materials and magic to create a plate of citrus.',20,100,3881305672,935416212,791,0,8,1,'everfrost_keg',1624,1,15410,2,2484365792,10193,857217859,64636,857217859,64636,857217859,64636,857217859,64636,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55697,4155720880,1,0,'Gabardine Shawl','Binding materials together to make: gabardine shawl.',85,425,2082133324,2710531826,3223,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,2390646791,154432,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55698,4155786665,0,0,'Raxxyl''s Rousing Tune X (Grandmaster)','Engraving metal to create: Raxxyl''s Rousing Tune X (Grandmaster)',107,535,3330500131,2463992638,2828,0,2048,1,'work_bench',21368,1,20818,200,3793981667,NULL,3793981667,NULL,3793981667,NULL,3793981667,NULL,2228025466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55699,4155801218,1,0,'Wraith''s Reconstructing Chausses','Working materials together to make: Wraith''s Reconstructing Chausses.',90,450,1386343008,2812765109,1430,0,2,1,'forge',4303,1,10185,20,2484031857,191636,2484031857,191636,2484031857,191636,2484031857,191636,2484031857,191636,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55700,4155871912,0,0,'Twark Spellslinger''s Slippers','',100,500,2082133324,2710531826,3692,0,512,1,'sewing_table',12135,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,1088559529,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55701,4155908869,0,0,'Student''s Saddle of Fleetness','Crafting materials together to make: Student''s Saddle of Fleetness',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',16960,1,19636,10,482943631,NULL,482943631,NULL,482943631,NULL,482943631,NULL,3416948863,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55702,4156021162,1,0,'Encase (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Encase (Journeyman).',16,80,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,4117210680,107746,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55703,4156044453,0,0,'Awestruck VII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',17521,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,797400039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55704,4156076746,1,0,'Oiled Waistband of Distortion','By channeling your knowledge through an essence, you can make an Oiled Waistband of Distortion.',50,250,1386343008,2812765109,2128,0,2,1,'sewing_table',1652,1,418,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,95700922,166534,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55705,4156127825,0,0,'Unswerving Hammer II (Grandmaster)','Scribing new formula to make: Unswerving Hammer II (Grandmaster)',78,390,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2047586613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55706,4156131879,0,0,'Levinbolt (Journeyman)','',100,500,773137566,2949308177,2183,0,4096,1,'work_desk',6993,1,8793,5,1739057125,NULL,1739057125,NULL,1739057125,NULL,1739057125,NULL,4287192868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55707,4156249830,1,0,'Feysteel Vanguard Spaulders','Fusing metal together to create a Feysteel Vanguard Spaulders.',33,165,3108933728,1151456682,271,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,2546439437,152254,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55708,4156311577,0,0,'Storm of Arrows V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Storm of Arrows V (Journeyman).',100,500,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,3224376867,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55709,4156332078,0,0,'Rear Shot X (Adept)','Crafting materials together to make: Rear Shot X (Adept)',111,555,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2742521868,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55710,4156445683,1,0,'delectable chocolate covered kiola nut','Cooking various materials together to make chocolate covered kiola nut.',46,230,3881305672,935416212,797,0,8,1,'stove and keg',1938,1,15165,1,1424822506,3333,1088921275,35216,1739016829,36982,3702258641,35693,2494068496,35909,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55711,4156625383,1,0,'Epiphany VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Epiphany VI (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1139899176,107980,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55712,4156670864,0,0,'Enhanced Leather Erudin Brawler Tunic','',90,450,2812765109,1386343008,1481,0,2,1,'work_bench',21398,1,10185,10,3392181977,NULL,3392181977,NULL,3392181977,NULL,3392181977,NULL,1598046796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55713,4156730885,0,0,'Enhanced Cloth Ulteran Forceful Gloves','',90,450,2812765109,1386343008,3616,0,2,1,'work_bench',14740,1,10185,10,4002763644,NULL,4002763644,NULL,4002763644,NULL,4002763644,NULL,3390505546,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55714,4156804485,0,0,'Maintained Machined Coating [2H]','Toying with materials to make: Maintained Machined Coating [2H]',110,550,1038997614,1038997614,3110,0,1,1,'work_bench',978,20,20818,30,3545866285,NULL,2805837837,NULL,2805837837,NULL,2805837837,NULL,2805837837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55715,4156815392,0,0,'Empyral Cloak of Rage','Binding materials together to make: Empyral Cloak of Rage',120,600,2082133324,2710531826,1097,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2533182203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55716,4156870791,1,0,'large fancy mahogany counter','Sculpting raw materials to make a Large Fancy Mahogany Counter.',71,355,1039865549,2639209773,909,0,32,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,2240561568,63942,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55717,4156903391,0,0,'Invective VII (Grandmaster)','Crafting materials together to make: Invective VII (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_desk',2327,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2598823436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55718,4157032736,0,0,'Enhanced Spirit''s Resonance Forceful Tower Shield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',21752,1,10185,10,86519034,NULL,86519034,NULL,86519034,NULL,86519034,NULL,564821452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55719,4157049931,0,0,'Enhanced Leather Chardok Mystic Leggings','',90,450,2812765109,1386343008,1493,0,2,1,'work_bench',9961,1,10185,10,3392592130,NULL,3392592130,NULL,3392592130,NULL,3392592130,NULL,1598426519,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55720,4157108774,1,0,'Xegonite Tablet','Conjoining various materials together to make a Xegonite Tablet.',66,330,3330500131,2463992638,371,0,2048,1,'work_bench',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,3792758291,55637,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55721,4157220787,0,0,'Enhanced Guk Brawler Hammer','',90,450,2812765109,1386343008,3122,0,2,1,'work_bench',17944,1,10185,10,3012088742,NULL,3012088742,NULL,3012088742,NULL,3012088742,NULL,3178183543,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55722,4157314099,1,0,'pristine engraved leather backpack','Joining various materials to make a bag.',33,165,2082133324,2710531826,402,0,512,1,'sewing_table',10285,1,9917,8,2954247793,6817,2954247793,6817,2954247793,6817,2954247793,6817,3311293066,20789,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55723,4157355252,1,0,'Bubinga Club','Working materials together to create: Bubinga Club.',91,455,3076004370,1677747280,637,0,16,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,2742021054,72768,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55724,4157399081,0,0,'Winds of Velious VI (Grandmaster)','Crafting materials together to make: Winds of Velious VI (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',4300,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,783739137,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55725,4157600729,1,0,'Divine Inspiration V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Divine Inspiration V (Expert).',65,325,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2574879760,107053,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55726,4157641890,1,0,'Fortified Girdle of Authority','By channeling your knowledge through an essence, you can make a Fortified Girdle of Authority.',20,100,1386343008,2812765109,2137,0,2,1,'sewing_table',5099,1,1747,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,3075586877,153799,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55727,4157667519,1,0,'Greater Essence of Runes','By channeling your knowledge, you can make a Greater Essence of Runes.',90,450,3881305672,935416212,2946,0,8,1,'stove and keg',1990,1,10509,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3139509396,20208,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55728,4157669879,1,0,'Indium Voulge','Working materials together to make an indium voulge.',56,280,4032608519,3395302654,625,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,1102718115,83236,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55729,4157767351,0,0,'Voidpiercer''s Ears of Celerity','Engraving metal to create: Voidpiercer''s Ears of Celerity',112,560,3330500131,2463992638,2216,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3446412208,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55730,4157836269,0,0,'One Hundred Hand Punch IX (Expert)','Crafting materials together to make: One Hundred Hand Punch IX (Expert)',114,570,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1909709872,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55731,4157850164,1,0,'Blessed Oak Buckler','Conditioning wood to craft an Imbued Blessed Oak Buckler.',30,150,3076004370,1677747280,12,0,16,1,'woodworking_table',9476,1,12538,8,4024774901,12103,2904464357,53372,2904464357,53372,2904464357,53372,3708395452,50543,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55732,4157974163,1,0,'Dire Wand of Synergism','By channeling your knowledge through an essence, you can make a Dire Wand of Synergism.',80,400,3076004370,1677747280,3980,0,16,1,'woodworking_table',11271,1,5454,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,1897631248,40866,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55733,4158066533,0,0,'Raxxyl''s Rousing Tune XI (Adept)','Crafting materials together to make: Raxxyl''s Rousing Tune XI (Adept)',117,585,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3362877436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55734,4158125615,0,0,'Acrylia Cloak of Frenzy','',120,600,2082133324,2710531826,1100,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,339241665,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55735,4158160724,0,0,'Enhanced Freeport Duelist Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',2119,1,10185,10,4131714734,NULL,4131714734,NULL,4131714734,NULL,4131714734,NULL,3391362470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55736,4158203209,0,0,'Enhanced Cloth Lavastorm Mystic Wrist Wraps','',90,450,2812765109,1386343008,2897,0,2,1,'work_bench',4086,1,10185,10,3445836175,NULL,3445836175,NULL,3445836175,NULL,3445836175,NULL,1089188973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55737,4158203442,0,0,'Enhanced Plate Darklight Blademaster Vambraces','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',20683,1,10185,10,2246376411,NULL,2246376411,NULL,2246376411,NULL,2246376411,NULL,3412979826,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55738,4158241195,1,0,'Blessed Ash Greatstaff','Working materials together to make a blessed ash greatstaff.',23,115,3076004370,1677747280,622,0,16,1,'woodworking_table',14213,1,12864,3,1079222553,70849,1079222553,70849,1079222553,70849,1079222553,70849,2917437048,71383,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55739,4158500430,1,0,'Rhenium Bangle of Agility','By channeling your knowledge through metal, you can make: Rhenium Bangle of Agility.',92,460,3330500131,2463992638,2205,0,2048,1,'work_bench',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,1937465702,173532,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55740,4158845344,0,0,'Enhanced Deep Forge Fatewalker Puncturer','',90,450,2812765109,1386343008,1673,0,2,1,'work_bench',9213,1,10185,10,2055693811,NULL,2055693811,NULL,2055693811,NULL,2055693811,NULL,1282798848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55741,4158939056,1,0,'Brainburst VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Brainburst VIII (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,3941452810,103344,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55742,4159007935,0,0,'Enhanced Zarrakon''s Slayer Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',14761,1,10185,10,3014105258,NULL,3014105258,NULL,3014105258,NULL,3014105258,NULL,3175116923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55743,4159129841,0,0,'Cleave Flesh X (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1219684866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55744,4159141603,0,0,'All Purpose Sprocket','Toying with parts to make: All Purpose Sprocket',57,285,1038997614,1038997614,1040,0,1,1,'work_bench',3911,1,9346,1,4158407699,NULL,2405862490,NULL,2405862490,NULL,2405862490,NULL,2405862490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55745,4159181704,1,0,'Focused Intervention III (Expert)','Working with raw materials to scribe Word of Redemption III (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3142485096,109142,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55746,4159251124,0,0,'Enhanced Clockwork Mender Falchion','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',888,1,10185,10,2591065259,NULL,2591065259,NULL,2591065259,NULL,2591065259,NULL,1806336257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55747,4159307247,0,0,'Thorny Trap V (Journeyman)','Crafting materials together to make: Thorny Trap V (Journeyman)',120,600,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2490615634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55748,4159482199,0,0,'Darkstone Ring of Impact','Engraving metal to create: Darkstone Ring of Impact',108,540,3330500131,2463992638,1030,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4075690539,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55749,4159616654,1,0,'Fulginate Devout Greaves','Fusing metal together to create a Fulginate Devout Greaves.',49,245,3108933728,1151456682,274,0,128,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,4156849446,154294,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55750,4159661934,0,0,'Merry and Bright Frostfell Plate Vambraces','Using special Frostfell materials and magic to create a merry and bright Frostfell plate armor piece.',30,150,2082133324,2710531826,4136,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,2378127439,NULL,2378127439,NULL,2378127439,NULL,2378127439,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55751,4159678130,1,0,'Imbued Bone Pike','Working materials together to make an imbued bone pike.',14,70,3076004370,1677747280,624,0,4,1,'woodworking_table',9414,1,8049,4,1727137746,72493,1727137746,72493,1727137746,72493,1727137746,72493,2011927534,80486,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55752,4159762746,1,0,'pristine carbonite buckle','Molding a Carbonite bar into a buckle',20,100,3330500131,2463992638,759,0,2048,1,'forge',12169,1,11679,1,1073874392,6351,3038442201,5747,1867582901,12194,1528954563,4832,4074904150,10696,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55753,4159817283,0,0,'Conflagration (Master)','Crafting materials together to make: Conflagration (Master)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3004027150,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55754,4159850478,0,0,'Dreadfell Speedy Accolade of Stratagem','',123,615,3330500131,2463992638,4100,0,2048,1,'work_bench',21104,2,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,408799394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55755,4160037440,1,0,'Barkskin Sandals','Binding materials together to make: Barkskin Sandals.',79,395,2082133324,2710531826,1489,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,3323969660,134657,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55756,4160075678,0,0,'Pact of the Fire Tyrant (Grandmaster)','Engraving metal to create: Pact of the Fire Tyrant (Grandmaster)',115,575,3330500131,2463992638,2828,0,2048,1,'work_bench',9082,1,5628,1,2753712221,NULL,2753712221,NULL,2753712221,NULL,2753712221,NULL,4069789322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55757,4160110423,0,0,'Eviscerate VIII (Grandmaster)','Engraving metal to create: Eviscerate VIII (Grandmaster)',97,485,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1173204527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55758,4160208131,0,0,'Brutality XI (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,817389490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55759,4160397007,0,0,'Tenacity XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',13794,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,218447210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55760,4160657473,0,0,'Enhanced Chain Bonemire Fatewalker Coif','',90,450,2812765109,1386343008,3297,0,2,1,'work_bench',19188,1,10185,10,4004078904,NULL,4004078904,NULL,4004078904,NULL,4004078904,NULL,3391829006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55761,4160671421,0,0,'Requiem of Reflection II (Grandmaster)','Crafting materials together to make: Requiem of Reflection II (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_bench',21280,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2007012432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55762,4160730566,1,0,'Blessed Cobalt Shamshir','Working materials together to make a blessed cobalt shamshir.',54,270,4032608519,3395302654,1662,0,256,1,'forge',18945,1,9346,16,3935897936,73236,3935897936,73236,3935897936,73236,3935897936,73236,451118448,71610,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55763,4160747727,0,0,'Arrow Rip VIII (Adept)','Crafting materials together to make: Arrow Rip VIII (Adept)',112,560,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1098734885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55764,4160768520,1,0,'a pristine vale briarwood chair','The art of sculpting wood into a chair.',32,160,1039865549,2639209773,560,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,942562291,61034,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55765,4160967350,0,0,'Heretic''s Doom V (Grandmaster)','Scribing new formula to make: Heretic''s Doom V (Grandmaster)',79,395,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3874240686,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55766,4160997169,0,0,'Gnostic''s Total Freedom','Engraving metal to create: Gnostics Total Freedom',100,500,2557647574,2817699641,328,0,8192,1,'chemistry_table',4648,5,7730,75,817286102,6667,4220014947,NULL,4220014947,NULL,4220014947,NULL,4220014947,NULL,10,1,2,5,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55767,4161039589,0,0,'Chillburn Hook','Using special Frostfell materials and magic to create a chillburn hook.',30,150,4032608519,3395302654,1037,0,256,1,'everfrost_workbench',5232,1,19880,2,4076068777,9301,2988001353,NULL,2988001353,NULL,2988001353,NULL,2988001353,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55768,4161086119,1,0,'Geotic Rune (Expert)','By channeling your knowledge through the quill, you can make a scroll of Geotic Rune (Expert).',12,60,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,3550679580,109596,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55769,4161289420,1,0,'Carbonite Great Sword','Working materials together to make a carbonite great sword.',27,135,4032608519,3395302654,2155,0,256,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,3788653287,72910,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55770,4161317562,1,0,'Translucent Tonic of Animation','Using various materials together to make tonic of animation.',23,115,2557647574,2817699641,325,0,8192,1,'chemistry_table',16583,1,3163,1,1262626657,9138,1667525622,47323,2912137111,45752,335071053,48586,3191626192,48924,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55771,4161329285,0,0,'Regal Frostfell Plate','Using special Frostfell materials and magic to create a regal Frostfell plate.',20,100,1039865549,2639209773,1062,0,32,1,'everfrost_workbench',14725,1,15410,2,2122310607,7688,1729693869,NULL,1729693869,NULL,1729693869,NULL,1729693869,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55772,4161409588,0,0,'Miracle Shot VIII (Journeyman)','Crafting materials together to make: Miracle Shot VIII (Journeyman)',113,565,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3987472782,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55773,4161488962,1,0,'pristine stretch of boiled leather','Refine raw materials to a stretch of boiled leather.',20,100,2082133324,2710531826,764,0,512,1,'sewing_table',13140,1,1747,1,9937127,6230,2545784223,6027,1049363772,12474,1783995421,13442,3927236282,11009,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55774,4161539041,0,0,'Feast VIII (Ancient)','Crafting materials together to make: Feast VIII (Ancient)',111,555,2812765109,1386343008,4814,0,2,1,'work_bench',16395,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2365211304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55775,4161590846,1,0,'Orange Cider','Brewing various materials together to make Orange Cider.',10,50,3881305672,935416212,310,0,4,1,'stove and keg',18915,1,795,1,4179346736,9927,691358021,7750,691358021,7750,2988747484,36582,2988747484,36582,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55776,4161605400,1,0,'Scintillating Adornment of Magical Skill (Greater)','Binding materials together to make: Scintillating Adornment of Magical Skill (Greater).',67,335,931275816,931275816,3877,0,1,1,'work_bench',9873,1,19493,10,1048168005,8333,204560682,26845,204560682,26845,204560682,26845,204560682,26845,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55777,4161640521,0,0,'Wrath Stance IV (Grandmaster)','Engraving metal to create: Wrath Stance IV (Grandmaster)',46,230,2557647574,2817699641,2828,0,8192,1,'chemistry_table',10417,1,21283,200,2920925752,9215,2920925752,9215,2920925752,9215,2920925752,9215,660347452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55778,4161793888,0,0,'Karana''s Hold IX (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',1333,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1361982942,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55779,4161866825,0,0,'Devour II (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3818018351,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55780,4161907305,0,0,'Phantom Satchel of the Striker','Binding materials together to make: Phantom Satchel of the Striker',97,485,2082133324,2710531826,404,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,1858957941,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55781,4161912479,1,0,'Silent Threat VII (Journeyman)','Working materials together to make Silent Threat VII (Journeyman).',72,360,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3498278633,120005,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55782,4162289254,1,0,'Imbued Hidebound Leather Sheath','Sewing and weaving materials together to make an Imbued Hidebound Leather Sheath.',74,370,2082133324,2710531826,2145,0,512,1,'sewing_table',12939,1,435,10,4186720259,41393,4186720259,41393,4186720259,41393,4186720259,41393,2716475760,41576,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55783,4162295761,0,0,'Enhanced Clockwork Mender Greatshield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',11680,1,10185,10,2665694078,NULL,2665694078,NULL,2665694078,NULL,2665694078,NULL,1367168182,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55784,4162410835,1,0,'Blood Threaded Pants of Alteration','Binding materials together to make pair of Blood Threaded Pants of Alteration.',40,200,2082133324,2710531826,2881,0,512,1,'orc_forge',6086,1,12020,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,1921585272,135872,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55785,4162511946,0,0,'Tranquility VI (Adept)','Crafting materials together to make: Tranquility VI (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2269771999,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55786,4162685045,0,0,'Bloody Tooth Mastercrafted Ability Mod Infuser','',0,0,0,0,0,0,0,1,'stove and keg',15720,1,17260,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,3746882238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55787,4162721448,0,0,'Geotic Rune IX (Ancient)','Scribing new formula to make: Geotic Rune IX (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',8630,1,16106,200,2619057090,NULL,2619057090,NULL,2619057090,NULL,2619057090,NULL,98733403,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55788,4162732535,0,0,'Empyral Barding of Industry','Crafting materials together to make: Empyral Barding of Industry',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',5635,1,7093,90,832748898,NULL,1820952173,NULL,1820952173,NULL,1820952173,NULL,1003528904,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55789,4162849461,1,0,'Titanium Great Spear','Working materials together to create: titanium great spear.',88,440,4032608519,3395302654,1673,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,3374660690,89206,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55790,4162899163,1,0,'Fear III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fear III (Expert).',52,260,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,810387463,108555,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55791,4162955596,0,0,'Privateers Flourish (Expert)','Crafting materials together to make: Privateer''s Flourish (Expert)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1367735971,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55792,4163030907,0,0,'Cool Mint Rug','Using special Frostfell materials and magic to create a cool mint rug.',20,100,1039865549,2639209773,563,0,32,1,'everfrost_workbench',14725,1,15410,2,2122310607,7688,2480265093,NULL,2480265093,NULL,2480265093,NULL,2480265093,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55793,4163097702,0,0,'Shadow Aspect Katar','Fusing metal together to create: Shadow Aspect Katar',120,600,3108933728,1151456682,1665,0,128,1,'forge',19992,1,9429,25,946740014,NULL,119047903,NULL,119047903,NULL,119047903,NULL,3098274643,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55794,4163107425,0,0,'Astral Adornment of Swift Casting (Lesser)','Binding materials together to make: Astral Adornment of Swift Casting (Lesser).',95,475,931275816,931275816,3877,0,1,1,'work_bench',20754,1,19785,5,1833058606,NULL,2136721515,NULL,2136721515,NULL,2136721515,NULL,2136721515,NULL,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55795,4163261955,0,0,'Spiritual Chain Gloves','Working rare void shard materials together to make: Spiritual Chain Gloves.',79,395,2812765109,1386343008,2883,0,2,1,'forge',14900,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,813818769,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55796,4163303332,0,0,'Imbued Dweller''s Oathtakers Charm','',50,250,1386343008,2812765109,2239,0,2,1,'work_bench',133,1,9346,16,3632848696,NULL,3632848696,NULL,3632848696,NULL,3632848696,NULL,4144127681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55797,4163305420,0,0,'Enhanced Evernight Abbey Duelist Cord','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',13261,1,10185,10,4189746742,NULL,4189746742,NULL,4189746742,NULL,4189746742,NULL,3319436606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55798,4163436911,1,0,'Battle Cry V (Expert)','By channeling your knowledge through an essence, you can make an Essence of Battle Cry V (Expert).',68,340,2557647574,2817699641,2220,0,8192,1,'chemistry_table',6149,1,11437,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,814848410,102198,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55799,4163454693,0,0,'Imbued Infested Plate Boots','',20,100,1386343008,2812765109,4105,0,2,1,'forge',10811,1,11679,6,527405725,NULL,527405725,NULL,527405725,NULL,527405725,NULL,3396697229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55800,4163522871,0,0,'Enhanced Cloth Charasis Slayer Leggings','',90,450,2812765109,1386343008,2895,0,2,1,'work_bench',20567,1,10185,10,3521826642,NULL,3521826642,NULL,3521826642,NULL,3521826642,NULL,510974106,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55801,4163544281,0,0,'Tungsten Reverent Coat','Fusing metal together to create: Tungsten Reverent Coat.',95,475,3108933728,1151456682,1635,0,128,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,2699783564,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55802,4163595812,0,0,'Blood-Wrought Wand of the Charnel Legacy','',125,625,2812765109,1386343008,5361,0,2,1,'work_bench',21310,1,8818,50,1665438129,NULL,1665438129,NULL,1665438129,NULL,1665438129,NULL,963645883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55803,4163604663,1,0,'Imbued Ferrite Short Spear','Working materials together to make an imbued ferrite short spear.',72,360,4032608519,3395302654,2531,0,256,1,'forge',20109,1,6831,5,437319903,76969,437319903,76969,437319903,76969,437319903,76969,4081596696,81304,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55804,4163670455,0,0,'Converge (Grandmaster)','Scribing new formula to make: Converge (Grandmaster)',18,90,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,909499342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55805,4163803997,0,0,'Plant IX (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',16948,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1511937241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55806,4163873045,0,0,'Enhanced Sanctorium Blademaster Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',20482,1,10185,10,1967799622,NULL,1967799622,NULL,1967799622,NULL,1967799622,NULL,1136176565,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55807,4163936054,0,0,'Enhanced Lavastorm Spellweaver Bandolier','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',18655,1,10185,10,3203004762,NULL,3203004762,NULL,3203004762,NULL,3203004762,NULL,2190023250,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55808,4164435318,0,0,'Blessing of the Paladin X (Expert)','',124,620,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,43920852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55809,4164453406,0,0,'Square Green Triple Diamond Pillow','',121,605,1039865549,2639209773,2598,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1423218223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55810,4164512734,1,0,'Marr Cherry Fizzlepop','Mixing delectable foodstuffs together to cook up Marr Cherry Fizzlepop',80,400,3881305672,935416212,2562,0,8,1,'stove and keg',10735,1,10509,3,1188690878,9364,2271458821,6920,2271458821,6920,1167530141,36503,1167530141,36503,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55811,4164536732,1,0,'Rusty Tinkerer''s Lantern','Tinkering with raw materials to make an Rusty Tinkerer''s Lantern.',25,125,1038997614,1038997614,1054,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1510483488,65316,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55812,4164650669,1,0,'Ferrite Great Flail','Working materials together to make a ferrite great flail.',75,375,4032608519,3395302654,639,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3568897411,76931,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55813,4164712800,0,0,'Enhanced Chain Chardok Brawler Heeled Boots','',90,450,2812765109,1386343008,1412,0,2,1,'work_bench',8992,1,10185,10,3287773686,NULL,3287773686,NULL,3287773686,NULL,3287773686,NULL,4110803205,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55814,4164732775,1,0,'Necrotic Reconstruction VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Necrotic Reconstruction VIII (Journeyman).',90,450,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,123792440,115279,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55815,4164793487,1,0,'Blessed Indium Claymore','Working materials together to make a blessed indium claymore.',55,275,4032608519,3395302654,2258,0,256,1,'forge',689,1,9346,8,3458653437,83144,3458653437,83144,3458653437,83144,3458653437,83144,2495899300,71966,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55816,4164817976,1,0,'Dogma III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Dogma III (Expert).',86,430,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2481579738,107207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55817,4164831130,0,0,'Snaring Shot V (Grandmaster)','Engraving metal to create: Snaring Shot V (Grandmaster)',92,460,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2889592040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55818,4164835013,0,0,'Scales of Judgment','',95,475,1386343008,2812765109,2294,0,2,1,'work_bench',744,1,19785,5,4134710209,NULL,2955067679,NULL,2955067679,NULL,2955067679,NULL,2955067679,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55819,4164904493,0,0,'Enhanced Leather Rujark Mountaineer Mantle','',90,450,2812765109,1386343008,3674,0,2,1,'work_bench',13042,1,10185,10,563806508,NULL,563806508,NULL,563806508,NULL,563806508,NULL,2397016939,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55820,4164932776,1,0,'Synergism III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Synergism III (Journeyman).',63,315,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1498562731,121876,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55821,4165088346,0,0,'Student''s Necklace of Endurance','Engraving metal to create: Student''s Necklace of Endurance',110,550,3330500131,2463992638,2138,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,1325525198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55822,4165100018,0,0,'Tranquil Bluejacket Symbol','Engraving metal to create: Tranquil Bluejacket Symbol',98,490,3330500131,2463992638,2975,0,2048,1,'work_bench',5479,5,19785,25,16793369,6668,762767352,NULL,762767352,NULL,762767352,NULL,1293269009,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55823,4165156104,1,0,'Ferrite Melodic Leggings','Working materials together to make a Pristine Ferrite Melodic Leggings.',76,380,3108933728,1151456682,2881,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3354122409,151952,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55824,4165178591,0,0,'Slam VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Slam VII (Journeyman).',96,480,2557647574,2817699641,2219,0,8192,1,'chemistry_table',5479,5,7730,25,762767352,NULL,817286102,6667,817286102,6667,817286102,6667,3472904214,NULL,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55825,4165244034,1,0,'Spinechiller Blood VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Spinechiller Blood VI (Expert).',47,235,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3966321081,121003,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55826,4165407647,0,0,'Dresser of the Coven','',125,625,1039865549,2639209773,890,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2963471536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55827,4165408486,0,0,'Necrotic Reconstruction X (Journeyman)','Scribing new formula to make: Necrotic Reconstruction X (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,182088147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55828,4165494773,0,0,'Spinechiller Blood XIV (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_bench',16575,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4117192963,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55829,4165635135,1,0,'Blackened Iron Great Sword','Working materials together to make a blackened iron great sword.',17,85,4032608519,3395302654,2155,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,3377714217,71127,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55830,4165635230,0,0,'Voidpiercer''s Club of Spirit','Shaping materials together to create: Voidpiercer''s Club of Spirit',113,565,3076004370,1677747280,3567,0,16,1,'woodworking_table',9672,2,10890,50,2270572262,NULL,3587252094,NULL,3587252094,NULL,3587252094,NULL,59022146,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55831,4165761961,0,0,'Enhanced Antonica Unchained Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',9786,1,10185,10,1965682682,NULL,1965682682,NULL,1965682682,NULL,1965682682,NULL,1138458377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55832,4165803656,0,0,'Raxxyl''s Rousing Tune IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Raxxyl''s Rousing Tune IX (Journeyman).',97,485,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,3419840524,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55833,4165820761,0,0,'Tungsten Claymore','Working materials together to create: Tungsten Claymore.',95,475,4032608519,3395302654,2258,0,256,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,9846656,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55834,4165876034,1,0,'Sentinel II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Sentinel II (Expert).',34,170,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1994109580,119235,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55835,4165974882,1,0,'Tranquil Broadcloth Shawl','Binding materials together to make a Tranquil Broadcloth Shawl.',35,175,2082133324,2710531826,2738,0,512,1,'sewing_table',6101,1,9917,4,4170683392,14752,3815664029,7716,3815664029,7716,3815664029,7716,889964839,186080,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55836,4165992739,1,0,'bale of hay','Bundling tussah into a bale of hay.',31,155,1039865549,2639209773,2336,0,32,1,'woodworking_table',13005,1,12538,4,4170683392,14752,2428855455,7724,2428855455,7724,2428855455,7724,3277821006,61884,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55837,4166000493,0,0,'Crimson Swath (Grandmaster)','Crafting materials together to make: Crimson Swath (Grandmaster)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,996993958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55838,4166266311,1,0,'Imbued Sandalwood Longbow','Conditioning wood to craft an Imbued Sandalwood Longbow.',56,280,3076004370,1677747280,628,0,16,1,'woodworking_table',9905,1,98,8,1826074139,12105,1454012522,42399,1454012522,42399,1454012522,42399,3875420418,41651,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55839,4166396804,0,0,'Diseased Shadowscream Shuriken','',120,600,3076004370,1677747280,361,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,716979552,NULL,716979552,NULL,716979552,NULL,3782726743,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55840,4166521772,0,0,'Gilded Hart Teacup','Create a gilded hart teacup for your home.',10,50,1039865549,2639209773,2555,0,4,1,'work_bench',15379,1,15717,3,239881506,NULL,239881506,NULL,239881506,NULL,239881506,NULL,239881506,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55841,4166563850,0,0,'Apply Poison VI (Grandmaster)','Crafting materials together to make: Apply Poison VI (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'work_bench',16805,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2975428575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55842,4166591932,0,0,'Enhanced Barren Sky Mountaineer Sabre','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',2429,1,10185,10,3155939753,NULL,3155939753,NULL,3155939753,NULL,3155939753,NULL,3002874232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55843,4166606619,0,0,'Summoners Siphon II (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3350057530,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55844,4166678217,1,0,'Meteor Fist VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Meteor Fist VII (Journeyman).',83,415,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1601122548,114475,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55845,4166770872,1,0,'Ferrite Chainmail Coat','Working materials together to make a Pristine Ferrite Chainmail Coat.',78,390,3108933728,1151456682,2886,0,128,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,358048890,151935,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55846,4166930999,0,0,'Enhanced Silent City Furious Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',19781,1,10185,10,4190297037,NULL,4190297037,NULL,4190297037,NULL,4190297037,NULL,3315742917,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55847,4167019484,0,0,'Enhanced Chain Kylong Plains Forceful Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',3252,1,10185,10,3281298250,NULL,3281298250,NULL,3281298250,NULL,3281298250,NULL,4117115833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55848,4167058622,1,0,'Holdup VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Holdup VII (Expert).',86,430,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1483154798,111089,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55849,4167211728,0,0,'Five Rings II (Grandmaster)','Engraving metal to create: Five Rings II (Grandmaster)',33,165,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,977579028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55850,4167238505,1,0,'Xegonite Karabela','Working materials together to make a xegonite karabela.',64,320,4032608519,3395302654,1682,0,256,1,'forge',2031,1,19493,20,2481713601,15599,2481713601,15599,2481713601,15599,2481713601,15599,4286656309,90383,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55851,4167301117,0,0,'Tranquil Windjammer Greaves','Binding materials together to make: Tranquil Windjammer Greaves',99,495,2082133324,2710531826,1465,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,1822581719,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55852,4167481402,1,0,'Skinning Knife','Working materials together to make: Skinning Knife.',90,450,1386343008,2812765109,2370,0,2,1,'snowfang_fire',16987,1,10185,1,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,203191204,12864,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55853,4167543379,0,0,'War Cry (Grandmaster)','Engraving metal to create: War Cry (Grandmaster)',24,120,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,1878672758,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55854,4167555734,0,0,'Call to Arms X (Ancient)','Crafting materials together to make: Call to Arms X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',21559,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3736335843,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55855,4167557163,0,0,'Dreadfell Elemental Reprieve','',122,610,2557647574,2817699641,327,0,8192,1,'chemistry_table',16307,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3242093947,NULL,1,1,1,1,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55856,4167558818,0,0,'Enhanced Ykesha''s Aggressive Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',14385,1,10185,10,1963094769,NULL,1963094769,NULL,1963094769,NULL,1963094769,NULL,1139859970,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55857,4167635779,0,0,'Tranquil Scimitar of the Keshian','Fusing metal together to create: Tranquil Scimitar of the Keshian',97,485,4032608519,3395302654,665,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2572036110,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55858,4167636360,1,0,'Head Shot II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Head Shot II (Journeyman).',40,200,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,2724646381,110633,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55859,4167908255,1,0,'Sinister Chandelier','Using Nights of the Dead treats and a little magic to create a sinister chandelier.',29,145,1386343008,2812765109,574,0,2,1,'forge',7766,1,19938,2,3249401396,4775,2548897437,65651,2548897437,65651,2548897437,65651,2548897437,65651,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55860,4168030609,0,0,'Flash of Brilliance VIII (Journeyman)','Scribing new formula to make: Flash of Brilliance VIII (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1103161598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55861,4168036935,0,0,'Daelis'' Dance of Blades IX (Ancient)','Engraving metal to create: Daelis'' Dance of Blades IX (Ancient)',109,545,3330500131,2463992638,4814,0,2048,1,'work_bench',10867,1,20818,200,2493616023,NULL,2493616023,NULL,2493616023,NULL,2493616023,NULL,3815968635,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55862,4168053201,0,0,'Consecrate VII (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',2788,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1599086739,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55863,4168118068,0,0,'Tyrant''s Pact VII (Grandmaster)','Scribing new formula to make: Tyrant''s Pact VII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3441729762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55864,4168342051,0,0,'Howl of the Damned X (Journeyman)','Crafting materials together to make: Howl of the Damned X (Journeyman)',118,590,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,4244227662,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55865,4168367479,1,0,'Grisly Protection (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Grisly Protection (Journeyman).',14,70,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1662916515,110087,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55866,4168400804,0,0,'Shadowscream Leather Helm of Fortitude','',120,600,2082133324,2710531826,1394,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1126139273,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55867,4168420701,1,0,'Root VI (Journeyman)','Working with raw materials to scribe Root VI (Journeyman).',76,380,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,4259649392,118613,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55868,4168548381,0,0,'Sanguine Embrace (Journeyman)','',100,500,2557647574,2817699641,2183,0,8192,1,'chemistry_table',20178,1,12655,5,1788511859,NULL,1788511859,NULL,1788511859,NULL,1788511859,NULL,4040691703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55869,4168663164,0,0,'Enhanced Fens of Nathsar Forceful Locus','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',16242,1,10185,10,2991324818,NULL,2991324818,NULL,2991324818,NULL,2991324818,NULL,3019768719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55870,4168697290,0,0,'Acrylia Cloth Mantle of Frenzy','',120,600,2082133324,2710531826,1641,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,237609148,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55871,4168699379,0,0,'Torsis Bottle','',100,500,1039865549,2639209773,1217,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,2585803747,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55872,4168998137,0,0,'Enhanced Frostfang Forceful Dagger','',90,450,2812765109,1386343008,203,0,2,1,'work_bench',15970,1,10185,10,2514778854,NULL,2514778854,NULL,2514778854,NULL,2514778854,NULL,1681817420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55873,4169068643,1,0,'Dragon Rage VI (Expert)','By channeling your knowledge through an essence, you can make an Essence of Dragon Rage VI (Expert).',90,450,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2698919887,107366,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55874,4169121775,1,0,'Carbonite Reverent Gloves','Fusing metal together to create a Carbonite Reverent Gloves',22,110,3108933728,1151456682,2410,0,128,1,'forge',10774,1,11679,3,1272401169,4834,4192257262,13143,4192257262,13143,4192257262,13143,2715807036,137860,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55875,4169249849,1,0,'Waxed Leather Notebook','Working with raw materials to scribe a waxed leather notebook.',9,45,773137566,2949308177,3807,0,2,1,'work_desk',5070,1,22290,2,1488406835,15359,1488406835,15359,1488406835,15359,1488406835,15359,2896080247,21512,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55876,4169259761,0,0,'Viscerate XI (Ancient)','Crafting materials together to make: Viscerate XI (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',13773,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2186547036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55877,4169278292,0,0,'Etherlord (Expert)','',100,500,773137566,2949308177,713,0,4096,1,'work_desk',4465,1,8793,5,2062282326,NULL,2062282326,NULL,2062282326,NULL,2062282326,NULL,3028269821,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55878,4169302103,0,0,'Frozen Shadowscream Flight Crossbow Bolt','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,3953818652,NULL,3953818652,NULL,3953818652,NULL,3192953398,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55879,4169408011,0,0,'Devout Sacrament VIII (Journeyman)','Brewing ingredients together to make: Devout Sacrament VIII (Journeyman)',108,540,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3109241441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55880,4169538563,0,0,'Repentance IX (Ancient)','Crafting materials together to make: Repentance IX (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',6133,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1120758527,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55881,4169663673,1,0,'Brellium Righteous Barbute','Fusing metal together to create: brellium righteous barbute.',84,420,3108933728,1151456682,2866,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1023298150,137104,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55882,4169705079,0,0,'Jael''s Mysterious Mettle IX (Grandmaster)','Crafting materials together to make: Jael''s Mysterious Mettle IX (Grandmaster)',113,565,2812765109,1386343008,2828,0,2,1,'work_bench',3935,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,527613973,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55883,4169758827,1,0,'Augur''s Prophetic Epaulets','Working materials together to make: Augur''s Prophetic Epaulets.',90,450,1386343008,2812765109,433,0,2,1,'sewing_table',6343,1,8264,5,1748537947,133899,1748537947,133899,1748537947,133899,1748537947,133899,1748537947,133899,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55884,4169794772,0,0,'Gingerbread Grandfather Clock','Using special Frostfell materials and magic to create a gingerbread grandfather clock.',20,100,1039865549,2639209773,2252,0,32,1,'everfrost_workbench',14524,1,15410,2,3633641644,7683,1168562701,NULL,1168562701,NULL,1168562701,NULL,1168562701,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55885,4169837245,0,0,'Incandescent Adornment of Heightened Power (Lesser)','Binding materials together to make: Incandescent Adornment of Heightened Power (Lesser)',100,500,931275816,931275816,3877,0,1,1,'work_bench',16076,1,19785,15,16793369,6668,1273639976,NULL,1273639976,NULL,1273639976,NULL,1273639976,NULL,5,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55886,4169855710,0,0,'Enhanced Cloth Fens of Nathsar Sorcerous Leggings','',90,450,2812765109,1386343008,3270,0,2,1,'work_bench',2096,1,10185,10,3789361063,NULL,3789361063,NULL,3789361063,NULL,3789361063,NULL,3311361681,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55887,4169865199,0,0,'Nightmare VI (Grandmaster)','Scribing new formula to make: Nightmare VI (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2045670896,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55888,4169916113,0,0,'Enhanced Lavastorm Furious Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',16255,1,10185,10,1978550914,NULL,1978550914,NULL,1978550914,NULL,1978550914,NULL,1125964401,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55889,4170035645,1,0,'Boon of the Damned IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Boon of the Damned IV (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,1581009505,103284,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55890,4170157778,1,0,'Deteriorate III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Deteriorate III (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3277150868,106485,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55891,4170230087,1,0,'Raging Blow VII (Expert)','Working materials together to make Raging Blow VII (Expert).',77,385,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,769375900,117405,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55892,4170234827,0,0,'Arched Door Frame of Myrist Tiled Marble','Channeling your knowledge to create: Arched Door Frame of Myrist Tiled Marble',110,550,1039865549,2639209773,996,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,1071494973,NULL,1071494973,NULL,1071494973,NULL,1071494973,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55893,4170282580,0,0,'Bazaar Militia''s Dirty Trick','Fusing metal together to create: Bazaar Militia''s Dirty Trick',120,600,4032608519,3395302654,2718,0,256,1,'forge',11832,1,9429,25,946740014,NULL,2759407859,NULL,2759407859,NULL,2759407859,NULL,3463261556,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55894,4170521555,0,0,'Brewday Teacup','Create a Brewday teacup for your holiday festivities!',10,50,1039865549,2639209773,2555,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,3761379906,NULL,3761379906,NULL,3761379906,NULL,3761379906,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55895,4170541858,0,0,'Enhanced Chain Mistmoore Mountaineer Armguards','',90,450,2812765109,1386343008,3241,0,2,1,'work_bench',11710,1,10185,10,4155007811,NULL,4155007811,NULL,4155007811,NULL,4155007811,NULL,2002285660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55896,4170714788,0,0,'Enhanced Chain Ulteran Forceful Boots','',90,450,2812765109,1386343008,2898,0,2,1,'work_bench',167,1,10185,10,3276998194,NULL,3276998194,NULL,3276998194,NULL,3276998194,NULL,4121007809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55897,4170762503,0,0,'Ensnaring Brooch','Working rare void shard materials together to make: Ensnaring Brooch.',79,395,2812765109,1386343008,2140,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,19521875,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55898,4170764104,1,0,'personalized Frostfell wishes greeting card','Using special Frostfell materials and magic to create a personalized Frostfell wishes greeting card.',30,150,773137566,2949308177,3807,0,4096,1,'everfrost_workbench',17992,1,18047,2,841066373,7038,1213920010,21275,1213920010,21275,1213920010,21275,1213920010,21275,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55899,4170883765,0,0,'Bonds of Blood (Expert)','Scribing new formula to make: Bonds of Blood (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',4376,1,5628,1,1328873724,NULL,1328873724,NULL,1328873724,NULL,1328873724,NULL,381399919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55900,4170913561,1,0,'Indium Brigandine Coat','Fusing metal together to create an Indium Brigandine Coat.',56,280,3108933728,1151456682,2414,0,128,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,3582037094,160460,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55901,4170997714,0,0,'Vampire Bats II (Grandmaster)','Scribing new formula to make: Vampire Bats II (Grandmaster)',35,175,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3282918093,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55902,4171216598,0,0,'Gruesome Bone Brazier ','Using Nights of the Dead treats and a little magic to create a Gruesome Bone Brazier.',29,145,1386343008,2812765109,2352,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,769008653,NULL,769008653,NULL,769008653,NULL,769008653,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55903,4171328146,0,0,'Enhanced Cloth Barren Sky Brawler Woven Shirt','',90,450,2812765109,1386343008,2871,0,2,1,'work_bench',9667,1,10185,10,3791034347,NULL,3791034347,NULL,3791034347,NULL,3791034347,NULL,3312764637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55904,4171359288,0,0,'Symbol of Marzin VI (Grandmaster)','Scribing new formula to make: Symbol of Marzin VI (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2740033882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55905,4171622841,1,0,'Phantasmal Awe III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Phantasmal Awe III (Expert).',51,255,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,2947876826,116353,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55906,4171715926,1,0,'Wrath Stance II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Wrath Stance II (Expert).',16,80,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,4018958232,124783,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55907,4171724398,0,0,'Enhanced Clockwork Mountaineer Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',8882,1,10185,10,2996062336,NULL,2996062336,NULL,2996062336,NULL,2996062336,NULL,3005330845,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55908,4171878722,0,0,'Violet Platform of Paixao','',100,500,1039865549,2639209773,999,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,3141450735,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55909,4171973779,0,0,'Avoid Blame IX (Expert)','Crafting materials together to make: Avoid Blame IX (Expert)',112,560,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,4066630741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55910,4172058698,0,0,'Virtue IX (Ancient)','Crafting materials together to make: Virtue IX (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',16202,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2240721145,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55911,4172150262,0,0,'Extended Void Etched Coating','',120,600,1038997614,1038997614,3110,0,1,1,'work_bench',21070,15,9429,15,946740014,NULL,1327829246,NULL,1327829246,NULL,1327829246,NULL,1327829246,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55912,4172213466,1,0,'Tin Scourge','Working materials together to make a tin scourge.',3,15,4032608519,3395302654,638,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,3656371095,89156,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55913,4172245934,0,0,'Shadowscream Adornment of Raw Power','',120,600,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,2113826581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55914,4172351375,1,0,'Cured Whip','Working materials together to make a cured whip.',18,90,4032608519,3395302654,610,0,64,1,'sewing_table',14322,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,4137625908,75195,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55915,4172367556,1,0,'Malice IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Malice IV (Journeyman).',41,205,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,300189129,113826,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55916,4172418064,0,0,'Marauder''s Chain Hauberk','Working rare void shard materials together to make: Marauder''s Chain Hauberk.',79,395,2812765109,1386343008,2886,0,2,1,'forge',14900,1,22176,9,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3866843597,NULL,9,9,9,9,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55917,4172750991,1,0,'Dexterous Scaled Bracers','Binding materials together to make a Dexterous Scaled Bracers.',59,295,2082133324,2710531826,254,0,512,1,'sewing_table',2643,1,418,16,1861512391,11958,1861512391,11958,1861512391,11958,1861512391,11958,2489981232,144370,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55918,4172889502,0,0,'Brainshock XI (Adept)','Crafting materials together to make: Brainshock XI (Adept)',112,560,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2895518258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55919,4172998596,1,0,'quicksilver vase','Sculpting raw materials to create: quicksilver vase.',81,405,1039865549,2639209773,569,0,32,1,'woodworking_table',8788,1,5454,5,3627970843,11192,1311883873,6923,1311883873,6923,1311883873,6923,4271509959,65006,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55920,4173035441,0,0,'Enhanced Evernight Abbey Enchanted Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',17689,1,10185,10,2502087086,NULL,2502087086,NULL,2502087086,NULL,2502087086,NULL,1694028804,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55921,4173041120,0,0,'Holy Salvation IX (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,335563290,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55922,4173121184,1,0,'Meliorate VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Meliorate VI (Journeyman).',43,215,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2006127068,114300,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55923,4173191532,0,0,'Intimidation IX (Grandmaster)','Scribing new formula to make: Intimidation IX (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',9721,1,16106,200,1256576419,NULL,1256576419,NULL,1256576419,NULL,1256576419,NULL,2194008997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55924,4173192406,0,0,'Condemn IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Condemn IX (Journeyman).',97,485,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,2235686594,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55925,4173493142,0,0,'Fiery Granite Medallion','Crafting materials together to make: Fiery Granite Medallion',110,550,2812765109,1386343008,2765,0,2,1,'ts_solro',7899,1,7257,200,2625218230,NULL,2625218230,NULL,2625218230,NULL,2625218230,NULL,920055598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55926,4173556429,0,0,'Phantom Keshian Cloak','Binding materials together to make: Phantom Keshian Cloak',100,500,2082133324,2710531826,1099,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,3752274472,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55927,4173586466,1,0,'Nightshade (Expert)','By channeling your knowledge through the quill, you can make a scroll of Nightshade (Expert).',32,160,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,1776748713,115470,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55928,4173596730,0,0,'Cerebral Elixir of Constitution','Engraving metal to create: Cerebral Elixir Of Constitution',99,495,2557647574,2817699641,325,0,8192,1,'chemistry_table',5281,5,7730,25,817286102,6667,1838270057,NULL,1838270057,NULL,1838270057,NULL,1838270057,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55929,4173626297,1,0,'Burlap Robe','Binding materials together to make a Burlap Robe',16,80,2082133324,2710531826,2871,0,64,1,'sewing_table',12172,1,3107,2,3639566317,14701,33598768,7745,33598768,7745,33598768,7745,3942168393,137509,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55930,4174028417,0,0,'High Keep Small Coffee Table','',90,450,1039865549,2639209773,568,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,1585798911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55931,4174043867,0,0,'Astral Adornment of Damaging (Greater)','Binding materials together to make: Astral Adornment of Damaging (Greater).',95,475,931275816,931275816,3877,0,1,1,'work_bench',16679,1,19785,5,682787440,NULL,1777925000,NULL,1777925000,NULL,1777925000,NULL,1777925000,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55932,4174096433,1,0,'Expert''s Elixir of Fortitude','Working materials together to make Expert''s Elixir of Fortitude.',74,370,2557647574,2817699641,325,0,8192,1,'chemistry_table',15036,1,9394,2,3889681921,13004,900482767,46261,900482767,46261,900482767,46261,900482767,46261,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55933,4174130368,0,0,'Circular Rug of Knowledge','Channeling your knowledge to create: Circular Rug of Knowledge',110,550,1039865549,2639209773,4808,0,32,1,'woodworking_table',17411,2,18044,50,2021662154,NULL,3961965849,NULL,3961965849,NULL,3961965849,NULL,3961965849,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55934,4174187168,0,0,'Enhanced Clockwork Duelist Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',1830,1,10185,10,4182868826,NULL,4182868826,NULL,4182868826,NULL,4182868826,NULL,3308347474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55935,4174301403,1,0,'Velium Winds VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Velium Winds VIII (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2962150366,123666,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55936,4174317987,0,0,'Enhanced Cloth Tenebrous Tangle Mender Mantle','',90,450,2812765109,1386343008,3619,0,2,1,'work_bench',13763,1,10185,10,2331169866,NULL,2331169866,NULL,2331169866,NULL,2331169866,NULL,3296452579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55937,4174330623,0,0,'Rising Dragon X (Journeyman)','',123,615,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1832347542,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55938,4174362065,0,0,'Judgment IX (Grandmaster)','Engraving metal to create: Judgment IX (Grandmaster)',99,495,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7816,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3524628364,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55939,4174373709,1,0,'Imbued Nacre Ring of Intelligence','Conjoining various materials together to make a Imbued Nacre Ring of Intelligence.',56,280,3330500131,2463992638,376,0,2048,1,'work_bench',17365,1,9346,8,899907070,11707,32371833,151408,32371833,151408,32371833,151408,4143573558,159632,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55940,4174397715,0,0,'Enhanced Chain Erudin Brawler Boots','',90,450,2812765109,1386343008,3076,0,2,1,'work_bench',12931,1,10185,10,3273345413,NULL,3273345413,NULL,3273345413,NULL,3273345413,NULL,4125743478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55941,4174411288,0,0,'Bria''s Entrancing Sonnet VIII (Journeyman)','Engraving metal to create: Bria''s Entrancing Sonnet VIII (Journeyman)',104,520,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,4180329340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55942,4174430948,0,0,'Spice of Life','Brewing various materials together to make Spice of Life.',42,210,3881305672,935416212,4323,0,8,1,'stove and keg',2834,1,15165,15,1633787776,NULL,2900488989,NULL,2900488989,NULL,2900488989,NULL,2900488989,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55943,4174491547,1,0,'Blessed Fir Club','Working materials together to make a blessed fir club.',20,100,3076004370,1677747280,836,0,16,1,'woodworking_table',3839,1,12864,6,1274782350,77302,1274782350,77302,1274782350,77302,1274782350,77302,101772829,71852,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55944,4174553933,1,0,'Improvised Weapon III (Expert)','By channeling your knowledge through metal, you can make a Rune of Improvised Weapon III (Expert).',58,290,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,3787576593,112008,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55945,4174881873,0,0,'Lucidity IX (Journeyman)','Scribing new formula to make: Lucidity IX (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3901687905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55946,4174885322,0,0,'Halasian Tall Column','Sculpting raw materials to create: Halasian Tall Column',63,315,1039865549,2639209773,1215,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,660682018,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55947,4175067129,1,0,'Imbued Ironwood Quarter Staff','Working materials together to make an imbued ironwood quarter staff.',56,280,3076004370,1677747280,2157,0,16,1,'woodworking_table',11697,1,98,16,549361029,83432,549361029,83432,549361029,83432,549361029,83432,1738094255,82322,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55948,4175084408,0,0,'Charging Tiger VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Charging Tiger VIII (Expert).',99,495,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2525898363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55949,4175088502,0,0,'Winds of Healing X (Adept)','Crafting materials together to make: Winds of Healing X (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3576105462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55950,4175328536,1,0,'Blessed Titanium Katana','Working materials together to create: blessed titanium katana.',85,425,4032608519,3395302654,2863,0,256,1,'forge',11717,1,10185,5,4092383336,89211,4092383336,89211,4092383336,89211,4092383336,89211,2136131026,72247,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55951,4175331111,1,0,'Greater Essence of Ice','By channeling your knowledge, you can make a Greater Essence of Ice.',90,450,773137566,2949308177,2922,0,4096,1,'work_desk',1990,1,6342,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,649593271,20203,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55952,4175425795,1,0,'Mountain Stance IV (Journeyman)','Working materials together to make Mountain Stance IV (Journeyman).',78,390,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3494719861,114837,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55953,4175591831,1,0,'Iron Chainmail Mantle','Fusing metal together to create a Iron Chainmail Mantle.',12,60,3108933728,1151456682,2413,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,1675155768,160910,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55954,4175633470,0,0,'Enhanced Cloth Maj''Dul Duelist Hat','',90,450,2812765109,1386343008,3374,0,2,1,'work_bench',9294,1,10185,10,3508765275,NULL,3508765275,NULL,3508765275,NULL,3508765275,NULL,515741075,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55955,4175730227,0,0,'Razor Edge VIII (Expert)','Engraving metal to create: Razor Edge VIII (Expert)',101,505,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1376143791,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55956,4175875342,0,0,'Ambush VII (Grandmaster)','Engraving metal to create: Ambush VII (Grandmaster)',75,375,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3561280703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55957,4175957101,0,0,'Enhanced Crushbone Shieldbreaker Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',13367,1,10185,10,1972213822,NULL,1972213822,NULL,1972213822,NULL,1972213822,NULL,1132398797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55958,4176015786,0,0,'Night Strike X (Grandmaster)','Engraving metal to create: Night Strike X (Grandmaster)',105,525,3330500131,2463992638,2828,0,2048,1,'work_bench',20793,1,20818,200,2493949217,NULL,2493949217,NULL,2493949217,NULL,2493949217,NULL,4005070926,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55959,4176029883,1,0,'Noxious Efflux VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Noxious Efflux VI (Journeyman).',82,410,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,990440678,115524,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55960,4176036700,0,0,'Enhanced Chain Loping Plains Miracle Armguards','',90,450,2812765109,1386343008,3989,0,2,1,'work_bench',20571,1,10185,10,3260231578,NULL,3260231578,NULL,3260231578,NULL,3260231578,NULL,1339806328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55961,4176112279,0,0,'Phantom Keshian Jerkin','Binding materials together to make: Phantom Keshian Jerkin',100,500,2082133324,2710531826,1460,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,2344612621,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55962,4176122947,1,0,'eucalyptus long table','Sculpting raw materials to create: eucalyptus long table.',80,400,1039865549,2639209773,568,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,3527774662,63099,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55963,4176223990,0,0,'Arctic Blast X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',10892,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4237974698,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55964,4176297695,0,0,'Imbued Hammerblow Leather Gauntlets','',40,200,1386343008,2812765109,4115,0,2,1,'forge',21121,1,16804,12,2210967209,NULL,2210967209,NULL,2210967209,NULL,2210967209,NULL,2725325332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55965,4176301442,0,0,'Whirling Blades VI (Grandmaster)','Engraving metal to create: Whirling Blades VI (Grandmaster)',82,410,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,976981432,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55966,4176346744,0,0,'Enhanced Shimmering Citadel Mountaineer Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',9478,1,10185,10,1211493335,NULL,1211493335,NULL,1211493335,NULL,1211493335,NULL,724710131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55967,4176356739,0,0,'Consumption VI (Expert)','Crafting materials together to make: Consumption VI (Expert)',116,580,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3627971096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55968,4176357947,0,0,'Necrotic Caress (Grandmaster)','Scribing new formula to make: Necrotic Caress (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2648286845,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55969,4176383516,1,0,'Spell Curse V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Spell Curse V (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1026580909,120936,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55970,4176385349,0,0,'Hornbeam Rounded Arrow','Fusing metal together to create: Hornbeam Rounded Arrow',111,555,4032608519,3395302654,364,0,256,1,'forge',19889,2,9429,15,946740014,NULL,468591792,NULL,468591792,NULL,468591792,NULL,468591792,NULL,1,5,12,25,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55971,4176398046,1,0,'Power Cleave V (Journeyman)','Working materials together to make Power Cleave V (Journeyman).',71,355,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,3375480757,116599,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55972,4176417440,1,0,'Pledge of Armament IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Pledge of Armament IV (Expert).',59,295,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2100847871,116524,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55973,4176468172,0,0,'Oakmyst Wooden Pitcher','',5,25,2812765109,1386343008,990,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,4014482525,NULL,4014482525,NULL,4014482525,NULL,4014482525,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55974,4176579958,0,0,'Enhanced Plate Antonica Fatewalker Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',13870,1,10185,10,3785781263,NULL,3785781263,NULL,3785781263,NULL,3785781263,NULL,3307479353,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55975,4176581475,0,0,'Litany VIII (Grandmaster)','Crafting materials together to make: Litany VIII (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_desk',18,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,175608948,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55976,4176671147,1,0,'Sparkling Cranberry Wine','Mixing delectable foodstuffs together to cook up Sparkling Cranberry Wine.',77,385,3881305672,935416212,309,0,8,1,'stove and keg',11074,1,4242,3,1705398497,11247,3522626291,13007,3522626291,13007,3209848405,37223,3209848405,37223,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55977,4176680469,1,0,'Storm of Lightning V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Storm of Lightning V (Journeyman).',64,320,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,4160100265,121376,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55978,4176713539,0,0,'Decimation II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',17443,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1912361991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55979,4176775460,0,0,'Holy Armor XI (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,941540156,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55980,4176825269,1,0,'Putrefy III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Putrefy III (Expert).',25,125,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,770656380,117167,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55981,4176851472,1,0,'Sacred Armor III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sacred Armor III (Expert).',33,165,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,3292571904,118926,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55982,4176920454,0,0,'Marble Seru Tileset: Narrow Windowed Brick Wall','Channeling your knowledge to create: Marble Seru Tileset: Narrow Windowed Brick Wall',120,600,1039865549,2639209773,572,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1539116186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55983,4177044275,0,0,'Gnostic''s Elixir of Constitution','Engraving metal to create: Gnostics Elixir Of Constitution',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',4648,5,7730,75,817286102,6667,4001165577,NULL,4001165577,NULL,4001165577,NULL,4001165577,NULL,10,1,2,5,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55984,4177086904,1,0,'Word of Redemption VI (Expert)','Working with raw materials to scribe Word of Redemption VI (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3318935950,124734,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55985,4177116093,1,0,'Sweet and Sour King Prawn Soup','Mixing delectable foodstuffs together to cook up Sweet and Sour King Prawn Soup.',71,355,3881305672,935416212,292,0,8,1,'stove and keg',11625,1,4242,2,2627719136,8595,3522626291,13007,3522626291,13007,1227491390,37302,1227491390,37302,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55986,4177167383,0,0,'Bloatfly (Journeyman)','Scribing new formula to make: Bloatfly (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3270952385,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55987,4177201700,1,0,'Imbued Woven Stonehide Tunic','Binding materials together to make an Imbued Woven Stonehide Tunic.',58,290,2082133324,2710531826,228,0,512,1,'sewing_table',14851,1,418,8,3247473210,191546,3247473210,191546,3247473210,191546,3247473210,191546,1000231820,159998,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55988,4177203498,1,0,'Daring Chainmail','Working rare void shard materials together to make: Daring Chainmail.',89,445,1386343008,2812765109,2414,0,2,1,'forge',16987,1,2607,140,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3603654247,143362,140,140,140,140,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55989,4177269130,0,0,'Dhalgar Stone Dais','',1,5,2812765109,1386343008,947,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,1292056342,NULL,5,5,5,5,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55990,4177522015,1,0,'Imbued Steel Parrying Blade','Working materials together to make an imbued steel parrying blade.',23,115,4032608519,3395302654,2367,0,256,1,'forge',16529,1,11679,6,3505842334,88393,3505842334,88393,3505842334,88393,3505842334,88393,2593220561,82623,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55991,4177570841,1,0,'Sacrifice V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sacrifice V (Expert).',84,420,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1136492401,118974,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55992,4177793176,0,0,'Imbued Hammerblow Chain Leggings','',40,200,1386343008,2812765109,4109,0,2,1,'forge',19025,1,16804,12,1923779094,NULL,1923779094,NULL,1923779094,NULL,1923779094,NULL,2813355014,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55993,4177825843,1,0,'Greater Essence of Radiance','By channeling your knowledge, you can make a Greater Essence of Radiance.',90,450,3108933728,1151456682,1198,0,128,1,'forge',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3845188066,20207,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55994,4177832618,0,0,'Converge VIII (Journeyman)','Scribing new formula to make: Converge VIII (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1491036943,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55995,4178080251,0,0,'Poisoned Shadowscream Shuriken','',120,600,3076004370,1677747280,361,0,16,1,'woodworking_table',7958,1,10890,30,2270572262,NULL,716979552,NULL,716979552,NULL,716979552,NULL,3032601453,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55996,4178096498,0,0,'Enhanced Timorous Deep Calm Mind Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',8376,1,10185,10,3203419443,NULL,3203419443,NULL,3203419443,NULL,3203419443,NULL,3723990039,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55997,4178287615,1,0,'Draconic Pillar Torch, Version 2','Sculpting raw materials to create: Draconic Pillar Torch, version 2.',92,460,1039865549,2639209773,369,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,231245963,62829,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55998,4178344070,1,0,'Sandalwood Cudgel','Conditioning wood to craft a sandalwood cudgel.',52,260,3076004370,1677747280,1658,0,16,1,'woodworking_table',4705,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,2068796333,86068,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(55999,4178424244,0,0,'Barrel of Bixel Mead','Create a barrel of bixel mead for your Brewday festivities!',10,50,1039865549,2639209773,650,0,4,1,'work_bench',13727,1,15717,3,2279126732,7860,3504246422,NULL,3504246422,NULL,3504246422,NULL,3504246422,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56000,4178462606,0,0,'Plumewit Shoulders of Endurance','Binding materials together to make: Plumewit Shoulders of Endurance',101,505,2082133324,2710531826,2434,0,512,1,'sewing_table',6575,10,19636,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,777808718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56001,4178575113,0,0,'Simple Minds VIII (Grandmaster)','Scribing new formula to make: Simple Minds VIII (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,742905782,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56002,4178674849,0,0,'Bloody Tooth Knuckle Dusters','',100,500,4032608519,3395302654,283,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,1274628533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56003,4178745761,1,0,'Bloodcloud VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Bloodcloud VI (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1132983950,102906,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56004,4178790061,0,0,'Flameshield IX (Grandmaster)','Crafting materials together to make: Flameshield IX (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',8218,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1725084314,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56005,4178918519,1,0,'Briarwood Longbow','Conditioning wood to craft a Briarwood Longbow.',36,180,3076004370,1677747280,628,0,16,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,2378361700,40367,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56006,4178919376,0,0,'Enhanced Living Tomb Fighter Bludgeon','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',2098,1,10185,10,3176647621,NULL,3176647621,NULL,3176647621,NULL,3176647621,NULL,3014664980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56007,4179016122,1,0,'Healing Grove (Expert)','Emparting knowledge through the quill to make a scroll of Healing Grove (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1514975982,110740,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56008,4179066872,0,0,'Dogma VI (Journeyman)','Crafting materials together to make: Dogma VI (Journeyman)',116,580,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,361872000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56009,4179447067,0,0,'Firestorm XI (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1273069842,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56010,4179493964,0,0,'Pumpkin Canopy Bed','Using Nights of the Dead treats and a little magic to create a Pumpkin Canopy Bed.',29,145,1386343008,2812765109,4806,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,252336834,NULL,252336834,NULL,252336834,NULL,252336834,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56011,4179514370,1,0,'Overclocked Manastone','Toying with materials to make a Overclocked Manastone.',62,310,1038997614,1038997614,1142,0,1,1,'work_bench',1771,1,19493,4,178744961,3294,2523381333,47464,2523381333,47464,2523381333,47464,2523381333,47464,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56012,4179545136,0,0,'Imbued Dweller''s Leather Gauntlets','',50,250,1386343008,2812765109,4115,0,2,1,'forge',11014,1,9346,16,1412050673,NULL,1412050673,NULL,1412050673,NULL,1412050673,NULL,1972611660,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56013,4179565498,0,0,'Enhanced Leather Loping Plains Forceful Sleeves','',90,450,2812765109,1386343008,3262,0,2,1,'work_bench',3639,1,10185,10,549158075,NULL,549158075,NULL,549158075,NULL,549158075,NULL,2415914748,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56014,4179590838,1,0,'Imbued Cobalt Long Sword','Working materials together to make an imbued cobalt long sword.',51,255,4032608519,3395302654,617,0,256,1,'forge',14833,1,9346,16,2554542147,73224,2554542147,73224,2554542147,73224,2554542147,73224,4019834826,80895,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56015,4179606641,1,0,'Ro''s Blade (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ro''s Blade (Expert).',11,55,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,767438297,118445,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56016,4179613541,0,0,'Fire Seed VIII (Grandmaster)','Scribing new formula to make: Fire Seed VIII (Grandmaster)',107,535,773137566,2949308177,2828,0,4096,1,'work_desk',20512,1,16106,200,1424272525,NULL,1424272525,NULL,1424272525,NULL,1424272525,NULL,2733693414,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56017,4179620412,0,0,'Voidpiercer''s Bracers of Force','Binding materials together to make: Voidpiercer''s Bracers of Force',118,590,2082133324,2710531826,1560,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1647140142,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56018,4179735103,0,0,'Frigid Gift IX (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',21593,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3202277786,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56019,4179964841,1,0,'Fulginate Gavel','Working materials together to make a fulginate gavel.',49,245,4032608519,3395302654,2964,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,2967846919,79118,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56020,4179969963,1,0,'Elm Buckler','Conditioning wood to craft a Elm Buckler.',3,15,3076004370,1677747280,12,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,3389577643,51682,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56021,4179985826,0,0,'Enhanced Chardok Aggressive Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',21201,1,10185,10,3004611404,NULL,3004611404,NULL,3004611404,NULL,3004611404,NULL,2997044817,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56022,4180210535,1,0,'Massacre VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Massacre VI (Expert).',83,415,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,506965467,114116,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56023,4180263401,0,0,'Porcupine VIII (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',15967,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1577503644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56024,4180351363,0,0,'Sanctum Saddle of the Pioneer','Crafting materials together to make: Sanctum Saddle of the Pioneer',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',20780,1,3642,60,3348779779,NULL,895437112,NULL,895437112,NULL,895437112,NULL,4007160953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56025,4180424525,0,0,'Viscerate XI (Adept)','Crafting materials together to make: Viscerate XI (Adept)',117,585,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3775512122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56026,4180425654,0,0,'Enhanced Faydark Shieldbreaker Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',22491,1,10185,10,197353068,NULL,197353068,NULL,197353068,NULL,197353068,NULL,792792922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56027,4180463886,0,0,'Righteousness X (Journeyman)','Crafting materials together to make: Righteousness X (Journeyman)',116,580,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3401016569,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56028,4180546727,1,0,'Blaze Kick II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blaze Kick II (Expert).',25,125,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,4273552379,102640,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56029,4180580260,0,0,'Enhanced Fens of Nathsar Forceful Impaler','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',6523,1,10185,10,2495033787,NULL,2495033787,NULL,2495033787,NULL,2495033787,NULL,1701655569,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56030,4180685744,1,0,'Peaceful Link V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Peaceful Link V (Expert).',85,425,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,878417534,116023,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56031,4180870116,1,0,'Bronze Long Sword','Working materials together to make a bronze long sword.',1,5,4032608519,3395302654,617,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,3236561668,72712,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56032,4180910184,0,0,'Brood Cure IV (Grandmaster)','Crafting materials together to make: Brood Cure IV (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',2062,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1362418040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56033,4180944970,0,0,'Enhanced Plate Zarrakon''s Tranquil Greatplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',14085,1,10185,10,3764639027,NULL,3764639027,NULL,3764639027,NULL,3764639027,NULL,3303113733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56034,4181045399,0,0,'Enhanced Evernight Abbey Spellweaver Charm','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',11029,1,10185,10,3201125590,NULL,3201125590,NULL,3201125590,NULL,3201125590,NULL,3721041394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56035,4181060905,0,0,'Enhanced Antonica Fighter Impaler','',90,450,2812765109,1386343008,2376,0,2,1,'work_bench',3852,1,10185,10,2494319414,NULL,2494319414,NULL,2494319414,NULL,2494319414,NULL,1702252188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56036,4181101768,1,0,'Blackened Iron Karabela','Working materials together to make a blackened iron karabela.',14,70,4032608519,3395302654,1682,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,2310503243,71135,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56037,4181177616,1,0,'Conquering the Wastes','Sculpting raw materials to create: Conquering the Wastes.',80,400,1039865549,2639209773,855,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,4058333842,62448,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56038,4181213969,1,0,'Fear IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Fear IV (Journeyman).',66,330,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,3788036662,108562,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56039,4181320799,0,0,'Call of Storms IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Call of Storms IV (Expert).',98,490,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2143394783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56040,4181439506,0,0,'Death Swarm X (Ancient)','Scribing new formula to make: Death Swarm X (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',6382,1,16106,200,1580527915,NULL,1580527915,NULL,1580527915,NULL,1580527915,NULL,1869241621,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56041,4181452656,0,0,'Plant IX (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,821392878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56042,4181550069,0,0,'Essence of Growth','Mixing delectable foodstuffs together to cook up Essence of Growth.',82,410,3881305672,935416212,4013,0,8,1,'stove and keg',11182,1,10509,15,1011547545,NULL,167974321,NULL,167974321,NULL,167974321,NULL,167974321,NULL,1,10,20,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56043,4181590369,1,0,'Small Purple Stocking','Using special Frostfell materials and magic to create a small purple stocking.',30,150,2082133324,2710531826,551,0,512,1,'everfrost_sewingtable',4113,1,19880,2,766986079,7540,947547373,65691,947547373,65691,947547373,65691,947547373,65691,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56044,4181625763,0,0,'Empyral Plate Greaves of Evasion','Fusing metal together to create: Empyral Plate Greaves of Evasion',120,600,3108933728,1151456682,1500,0,128,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2075596489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56045,4181657116,0,0,'Veilwalker''s Bracelet of Fortitude','Engraving metal to create: Veilwalker''s Bracelet of Fortitude',112,560,3330500131,2463992638,388,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1655535339,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56046,4181674257,0,0,'Xiocite Longbow of the Explorer','Shaping materials together to create: Xiocite Longbow of the Explorer',96,480,3076004370,1677747280,2972,0,16,1,'woodworking_table',2016,8,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,4224669567,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56047,4181688170,0,0,'Qeynosian Sewing Table','',5,25,2812765109,1386343008,568,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,2376361533,NULL,2376361533,NULL,2376361533,NULL,2376361533,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56048,4181694341,0,0,'Enhanced Antonica Furious Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',3618,1,10185,10,4171439743,NULL,4171439743,NULL,4171439743,NULL,4171439743,NULL,3301178743,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56049,4181703305,0,0,'Thexian Kiln','',5,25,2812765109,1386343008,2280,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,1629628003,NULL,1629628003,NULL,1629628003,NULL,1629628003,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56050,4181828130,0,0,'Pact of the Fire Tyrant (Ancient)','Scribing new formula to make: Pact of the Fire Tyrant (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',4264,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2497856342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56051,4181964403,1,0,'Desperate Thrust III (Expert)','By channeling your knowledge through metal, you can make a Rune of Desperate Thrust III (Expert)',72,360,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,919177124,106391,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56052,4182053554,0,0,'Protective Research Housing Tubes','Crafting materials together to make: Protective Research Housing Tubes',120,600,2812765109,1386343008,291,0,2,1,'work_desk',15235,1,6845,25,579347934,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,952101670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56053,4182077931,0,0,'Bloody Ritual IX (Ancient)','Scribing new formula to make: Bloody Ritual IX (Ancient)',109,545,773137566,2949308177,4814,0,4096,1,'work_desk',10871,1,16106,200,451142835,NULL,451142835,NULL,451142835,NULL,451142835,NULL,628521455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56054,4182134119,1,0,'Flash of Steel IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Flash of Steel IV (Expert).',29,145,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2993129501,108999,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56055,4182136424,0,0,'Voidpiercer''s Necklace of Endurance','Engraving metal to create: Voidpiercer''s Necklace of Endurance',116,580,3330500131,2463992638,2139,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3253656180,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56056,4182136864,1,0,'Jum Jum Pie','Cooking various materials together to make Jum Jum Pie.',7,35,3881305672,935416212,304,0,2,1,'stove and keg',11214,1,6529,6,2843085260,8486,3023743027,4145,3023743027,4145,1118986676,36403,1118986676,36403,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56057,4182271957,1,0,'Singing Shot VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Singing Shot VII (Expert).',91,455,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,665674350,120090,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56058,4182347607,0,0,'Enhanced Leather Deep Forge Tranquil Boiled Boots','',90,450,2812765109,1386343008,3258,0,2,1,'work_bench',2526,1,10185,10,3498643762,NULL,3498643762,NULL,3498643762,NULL,3498643762,NULL,521602810,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56059,4182494177,0,0,'Chaos X (Adept)','Crafting materials together to make: Chaos X (Adept)',119,595,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,787312512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56060,4182563734,0,0,'Enhanced Rujark Slayer Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',2779,1,10185,10,1948864453,NULL,1948864453,NULL,1948864453,NULL,1948864453,NULL,1121705782,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56061,4182564702,0,0,'Tormenting Conversion VII (Grandmaster)','Crafting materials together to make: Tormenting Conversion VII (Grandmaster)',115,575,2812765109,1386343008,2828,0,2,1,'work_desk',21803,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2764603980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56062,4183034588,1,0,'Roundhouse IV (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse IV (Journeyman).',47,235,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,2990947035,118639,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56063,4183046555,0,0,'Unholy Strength IX (Adept)','Crafting materials together to make: Unholy Strength IX (Adept)',114,570,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,624958760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56064,4183065309,1,0,'Roundhouse Kick III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse Kick III (Expert).',33,165,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3565611393,118654,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56065,4183220879,1,0,'Consecrated Blood Iron Chestplate','Fusing metal together to create a Consecrated Blood Iron Chestplate.',40,200,3108933728,1151456682,3255,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,3315694805,140179,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56066,4183266654,0,0,'Ancient Wrath X (Adept)','Crafting materials together to make: Ancient Wrath X (Adept)',120,600,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2947270348,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56067,4183290702,0,0,'Accretion (Ancient)','Scribing new formula to make: Accretion (Ancient)',110,550,773137566,2949308177,4814,0,4096,1,'work_desk',21856,1,5628,2,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3598249256,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56068,4183361228,0,0,'Unholy Covenant VI (Grandmaster)','Scribing new formula to make: Unholy Covenant VI (Grandmaster)',75,375,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3825415982,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56069,4183442053,0,0,'Runic Armor VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Runic Armor VIII (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,93381875,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56070,4183473390,0,0,'Recapture (Expert)','Scribing new formula to make: Recapture (Expert)',113,565,773137566,2949308177,713,0,4096,1,'work_desk',16628,1,5628,1,3337099099,NULL,3337099099,NULL,3337099099,NULL,3337099099,NULL,2790579066,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56071,4183478928,1,0,'Elemental Concerto IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Elemental Concerto IV (Journeyman).',82,410,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1066812003,107667,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56072,4183952462,1,0,'Oak Quarter Staff','Working materials together to make an oak quarter staff.',36,180,3076004370,1677747280,2157,0,16,1,'woodworking_table',19298,1,12538,8,4024774901,12103,4024774901,12103,4024774901,12103,4024774901,12103,2679856976,84555,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56073,4183995993,0,0,'Marisha Kur''s Blessing XII (Expert)','Crafting materials together to make: Marisha Kur''s Blessing XII (Expert)',115,575,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,687834391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56074,4183997374,1,0,'Blessed Ebon Lance','Working materials together to make a blessed ebon lance.',46,230,4032608519,3395302654,626,0,256,1,'forge',1706,1,16804,12,747821013,76042,747821013,76042,747821013,76042,747821013,76042,560788994,71653,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56075,4184118773,1,0,'xegonberry sparkling juice','Brewing various materials together to make a xegonberry juice.',61,305,3881305672,935416212,2209,0,8,1,'stove and keg',16064,1,17896,1,2844912355,15597,1291379589,11982,1291379589,11982,2915907872,37623,2915907872,37623,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56076,4184179480,0,0,'Dark Pact XI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2821801625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56077,4184192555,0,0,'Brood Cure V (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',745,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1504699769,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56078,4184212830,0,0,'Mechano-Toolbox','Tinkering with raw materials to make: Mechano-Toolbox.',25,125,1038997614,1038997614,566,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1401925629,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56079,4184266134,1,0,'Phantasmal Awe IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Phantasmal Awe IV (Journeyman).',65,325,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,29377704,116360,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56080,4184291895,1,0,'Translucent Elixir of Divine Protection','Using various materials together to make elixir of divine protection.',31,155,2557647574,2817699641,324,0,8192,1,'chemistry_table',14446,1,13704,1,2820589607,9142,3035742681,47171,765525352,45600,3625183113,46068,3514295604,48720,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56081,4184311366,0,0,'Enhanced Chain Freeport Unbroken Mantle','',90,450,2812765109,1386343008,1515,0,2,1,'work_bench',8073,1,10185,10,3286100608,NULL,3286100608,NULL,3286100608,NULL,3286100608,NULL,1314199394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56082,4184368419,0,0,'Bladeweaver VI (Grandmaster)','Engraving metal to create: Bladeweaver VI (Grandmaster)',79,395,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3694703429,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56083,4184395655,0,0,'Harm Touch II (Grandmaster)','Engraving metal to create: Harm Touch II (Grandmaster)',34,170,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,3303163437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56084,4184446845,1,0,'Damask Sash','Working materials together to make a pristine damask sash.',76,380,3330500131,2463992638,1232,0,2048,1,'work_bench',1330,1,6831,5,630063208,9018,533270442,13002,533270442,13002,533270442,13002,4246309746,143306,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56085,4184516279,0,0,'Timelord (Grandmaster)','Crafting materials together to make: Timelord (Grandmaster)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,257062401,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56086,4184521352,0,0,'Enhanced Tenebrous Tangle Unbroken Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',11987,1,10185,10,3008988262,NULL,3008988262,NULL,3008988262,NULL,3008988262,NULL,3001842043,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56087,4184547833,0,0,'Enhanced Chain Rujark Aggressive Leggings','',90,450,2812765109,1386343008,3696,0,2,1,'work_bench',7932,1,10185,10,3500916636,NULL,3500916636,NULL,3500916636,NULL,3500916636,NULL,523610196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56088,4184580327,0,0,'Enhanced Kunzar Jungle Unchained Greatshield','',90,450,2812765109,1386343008,3169,0,2,1,'work_bench',10954,1,10185,10,3211061834,NULL,3211061834,NULL,3211061834,NULL,3211061834,NULL,705969887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56089,4184604262,0,0,'Chronicler''s Barding of Health','Crafting materials together to make: Chronicler''s Barding of Health',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',19241,1,19636,30,1539500288,NULL,1539500288,NULL,1539500288,NULL,1539500288,NULL,2484653462,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56090,4184636893,0,0,'Sinister Countenance X (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,823767376,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56091,4184789934,1,0,'Umbral Warding VI (Expert)','Working with raw materials to scribe Umbral Warding VI (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,372768812,123019,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56092,4184830468,0,0,'Enhanced Leather Ykesha''s Slayer Pauldrons','',90,450,2812765109,1386343008,1445,0,2,1,'work_bench',1981,1,10185,10,866283034,NULL,866283034,NULL,866283034,NULL,866283034,NULL,2459691764,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56093,4184967459,1,0,'Daring Greaves','Working rare void shard materials together to make: Daring Greaves.',89,445,1386343008,2812765109,2419,0,2,1,'forge',16987,1,2607,117,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1039936048,143367,117,117,117,117,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56094,4185039898,1,0,'Glacial Lance VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Glacial Lance VII (Journeyman).',54,270,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2971621732,109735,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56095,4185179958,1,0,'Harbinger VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Harbinger VII (Expert).',82,410,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,2409773174,110345,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56096,4185270124,0,0,'Holy Circle XI (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',18803,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,856837796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56097,4185312976,0,0,'Sambata Barding of Industry','Crafting materials together to make: Sambata Barding of Industry',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',5890,1,7093,100,832748898,NULL,3273706407,NULL,3273706407,NULL,3273706407,NULL,2491019010,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56098,4185422676,0,0,'Imbued Dweller''s Leather Bracers','',50,250,1386343008,2812765109,4114,0,2,1,'forge',18195,1,9346,16,3695267120,NULL,3695267120,NULL,3695267120,NULL,3695267120,NULL,4237653557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56099,4185528195,0,0,'Bloody Tooth Throwing Stabby','',100,500,4032608519,3395302654,362,0,256,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,570763450,NULL,1,1,1,1,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56100,4185545578,0,0,'Seru''s Duplicitous Tileset: Square Windowed Stone Wall','Channeling your knowledge to create: Seru''s Duplicitous Tileset: Square Windowed Stone Wall',111,555,1039865549,2639209773,845,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,2564857261,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56101,4185594896,0,0,'Recapture (Master)','Scribing new formula to make: Recapture (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',7092,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3292982254,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56102,4185604340,1,0,'Weak Kromzek Facemelter','Working materials together to create: Weak Kromzek Facemelter.',91,455,3881305672,935416212,308,0,8,1,'stove and keg',3089,1,11573,25,1230680062,3306,443307891,6672,443307891,6672,443307891,6672,1439331462,37557,1,25,25,25,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56103,4185604592,1,0,'Daro''s Dull Blade VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Daro''s Dull Blade VI (Journeyman)',74,370,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1917115946,105681,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56104,4185716262,0,0,'Enhanced Leather Erudin Mender Mitts','',90,450,2812765109,1386343008,2890,0,2,1,'work_bench',15889,1,10185,10,4131520071,NULL,4131520071,NULL,4131520071,NULL,4131520071,NULL,1991371096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56105,4185779414,0,0,'Phantasmal Awe VI (Grandmaster)','Scribing new formula to make: Phantasmal Awe VI (Grandmaster)',87,435,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3786248718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56106,4185780140,1,0,'Will of the Heavens III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Will of the Heavens III (Journeyman).',41,205,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,3517628719,124536,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56107,4185793609,0,0,'Feral Destruction II (Adept)','Crafting materials together to make: Feral Destruction II (Adept)',120,600,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1212173239,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56108,4185833348,0,0,'Reveal Fate II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',7897,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1419172622,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56109,4185911752,0,0,'Feast IX (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',9566,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3571772288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56110,4185988971,0,0,'Apocalypse II (Grandmaster)','Scribing new formula to make: Apocalypse II (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2279533009,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56111,4186026547,1,0,'Encase (Expert)','By channeling your knowledge through the quill, you can make a scroll of Encase (Expert).',16,80,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,2245221556,107745,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56112,4186241360,0,0,'Devious Blade V (Grandmaster)','Engraving metal to create: Devious Blade V (Grandmaster)',82,410,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,1420422426,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56113,4186271731,0,0,'Rhenium Earring of Agility','By channeling your knowledge through metal, you can make: Rhenium Earring of Agility.',94,470,3330500131,2463992638,395,0,2048,1,'work_bench',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,3056135218,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56114,4186383035,1,0,'Strong Stumbler''s Wine','Working materials together to create: Strong Stumbler''s Wine.',92,460,3881305672,935416212,1217,0,8,1,'stove and keg',9628,1,11573,25,3180860073,11559,443307891,6672,443307891,6672,443307891,6672,1808092150,37259,1,25,25,25,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56115,4186388560,0,0,'Imbued Gnashtooth Chain Boots','',70,350,1386343008,2812765109,4105,0,2,1,'forge',12215,1,6831,5,2559388065,NULL,2559388065,NULL,2559388065,NULL,2559388065,NULL,1301792689,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56116,4186654060,0,0,'Devoted Resolve IV (Ancient)','Crafting materials together to make: Devoted Resolve IV (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',12277,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,166380718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56117,4186680003,0,0,'Telluric Rending (Grandmaster)','',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',11369,1,17015,5,74867456,NULL,74867456,NULL,74867456,NULL,74867456,NULL,965830566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56118,4186692441,0,0,'Storm of Steel VII (Expert)','Engraving metal to create: Storm of Steel VII (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,190663966,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56119,4186773736,1,0,'Pristine small sandworn pillar','Sculpting desert stone into a sandworn pillar',52,260,1039865549,2639209773,1215,0,32,1,'woodworking_table',19668,1,98,8,1412190140,8307,2990518381,8708,2990518381,8708,2990518381,8708,2185478212,64882,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56120,4186824316,0,0,'Malice XII (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',15653,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3055647263,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56121,4186876163,1,0,'Iron Scourge','Working materials together to make an iron scourge.',13,65,4032608519,3395302654,638,0,64,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,448810670,83387,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56122,4187014871,1,0,'Crystal Blast (Expert)','By channeling your knowledge through the quill, you can make a scroll of Crystal Blast (Expert).',1,5,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,89667156,105058,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56123,4187101234,0,0,'Paralyzing Strike VIII (Adept)','Crafting materials together to make: Paralyzing Strike VIII (Adept)',113,565,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3544281174,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56124,4187103818,0,0,'Warden of the Forest X (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',8781,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3200935219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56125,4187109904,1,0,'Titanium Tablet','By channeling your knowledge through metal, you can make: titanium tablet.',86,430,3330500131,2463992638,371,0,2048,1,'work_bench',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,4160686667,55072,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56126,4187114649,1,0,'Ebon Plate Barbute','Fusing metal together to create an Ebon Plate Barbute.',42,210,3108933728,1151456682,1632,0,128,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,673708208,146926,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56127,4187257865,1,0,'Peerless Predator IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Peerless Predator IV (Journeyman).',62,310,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,4058645265,116057,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56128,4187273295,1,0,'Healstorm VI (Expert)','Working with raw materials to scribe Healstorm VI (Expert).',79,395,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1101524634,110787,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56129,4187430799,1,0,'Effulgent Tinkerers'' Tank','Tinkering with raw materials to make: Effulgent Tinkerers'' Tank.',25,125,1038997614,1038997614,3150,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,831294382,62953,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56130,4187441778,0,0,'Pledge of Armament IV (Grandmaster)','Engraving metal to create: Pledge of Armament IV (Grandmaster)',59,295,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3330145866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56131,4187532955,0,0,'Enhanced Chain Bonemire Mountaineer Heavy Boots','',90,450,2812765109,1386343008,1517,0,2,1,'work_bench',4510,1,10185,10,3260261901,NULL,3260261901,NULL,3260261901,NULL,3260261901,NULL,4104206078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56132,4187585481,1,0,'Whipped Marr Cherry Frappe','Mixing delectable foodstuffs together to cook up Whipped Marr Cherry Frappe',83,415,3881305672,935416212,2554,0,8,1,'stove and keg',10735,1,10509,4,1188690878,9364,2271458821,6920,2271458821,6920,500037309,37566,500037309,37566,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56133,4187691489,0,0,'Tall Divider of Ethernere Stone','',90,450,1039865549,2639209773,846,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,774039035,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56134,4187740636,0,0,'Veilwalker''s Bracelet of Frenzy','Engraving metal to create: Veilwalker''s Bracelet of Frenzy',115,575,3330500131,2463992638,950,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2362785044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56135,4187764378,1,0,'Maestro''s Lacerating Cuffs','Working materials together to make: Maestro''s Lacerating Cuffs.',90,450,1386343008,2812765109,1428,0,2,1,'forge',9540,1,10185,20,1774503268,163432,1774503268,163432,1774503268,163432,1774503268,163432,1774503268,163432,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56136,4187961004,1,0,'Imbued Feyiron Tulwar','Working materials together to make an imbued feyiron tulwar.',36,180,4032608519,3395302654,616,0,256,1,'forge',18780,1,8470,4,2240660366,77144,2240660366,77144,2240660366,77144,2240660366,77144,365786097,81493,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56137,4188013675,0,0,'Vortex of Nature (Journeyman)','Crafting materials together to make: Vortex of Nature (Journeyman)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,3677158895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56138,4188080309,0,0,'Frostfell Fae Leather Boots','Using special Frostfell materials and magic to create a Frostfell Fae leather clothing piece.',30,150,2082133324,2710531826,4138,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,581550056,NULL,581550056,NULL,581550056,NULL,581550056,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56139,4188081213,0,0,'Enhanced Plate Chardok Mystic Greatplate','',90,450,2812765109,1386343008,1565,0,2,1,'work_bench',818,1,10185,10,3496055384,NULL,3496055384,NULL,3496055384,NULL,3496055384,NULL,536839568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56140,4188096736,1,0,'a pristine crafted vase','Crafting a crafted vase.',21,105,1039865549,2639209773,1202,0,32,1,'work_bench',14313,1,11679,8,583576193,9308,759291628,60309,3888869780,61160,1405890238,60253,1770230095,60827,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56141,4188122244,0,0,'Howl of Death IX (Expert)','Crafting materials together to make: Howl of Death IX (Expert)',120,600,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,322713046,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56142,4188171504,0,0,'Enhanced Chain Sebilis Aggressive Helmet','',90,450,2812765109,1386343008,3685,0,2,1,'work_bench',21520,1,10185,10,3496145557,NULL,3496145557,NULL,3496145557,NULL,3496145557,NULL,536667485,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56143,4188232418,0,0,'Restitched Blood Iron Invader''s Sleeves','',100,500,2082133324,2710531826,3263,0,512,1,'blood_iron_forge',16906,1,21086,200,2905751452,NULL,2905751452,NULL,2905751452,NULL,2905751452,NULL,3312463449,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56144,4188275672,1,0,'Journeyman''s Elixir of Constitution','Blending various ingredients together to make a Journeyman''s Elixir of Constitution.',26,130,2557647574,2817699641,325,0,8192,1,'chemistry_table',8828,1,3163,4,3082292994,13144,2814206917,46722,2814206917,46722,2814206917,46722,2814206917,46722,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56145,4188409773,1,0,'Feyiron Brigandine Coif','Fusing metal together to create a Feyiron Brigandine Coif.',32,160,3108933728,1151456682,2418,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,443226626,152086,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56146,4188543800,1,0,'Steel Brigandine Leggings','Fusing metal together to create a Steel Brigandine Leggings.',26,130,3108933728,1151456682,2419,0,128,1,'forge',147,1,11679,6,2474694326,13339,2474694326,13339,2474694326,13339,2474694326,13339,742501999,181889,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56147,4188559702,0,0,'Grim Harbinger X (Ancient)','Crafting materials together to make: Grim Harbinger X (Ancient)',117,585,2812765109,1386343008,4814,0,2,1,'work_bench',11185,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1392373065,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56148,4188686664,1,0,'Hold the Line (Expert)','By channeling your knowledge through an essence, you can make an Essence of Hold the Line (Expert).',3,15,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,1965696521,111013,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56149,4188725171,0,0,'Symbol of Marzin VIII (Grandmaster)','',0,0,0,0,0,0,0,1,'work_desk',12258,1,16106,200,814063567,NULL,814063567,NULL,814063567,NULL,814063567,NULL,3908332472,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56150,4188736592,0,0,'Double-Cross III (Grandmaster)','Engraving metal to create: Double-Cross III (Grandmaster)',36,180,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,391197006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56151,4188798517,1,0,'Ice Spears VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ice Spears VI (Expert).',69,345,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,134908726,111611,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56152,4188816615,1,0,'Kejekan Palmfruit Juice','Mixing delectable foodstuffs together to cook up Kejekan Palmfruit Juice',89,445,3881305672,935416212,323,0,8,1,'stove and keg',344,1,10509,6,1275494270,8555,2271458821,6920,2271458821,6920,3958686985,36426,3958686985,36426,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56153,4188868653,1,0,'Blessed Ferrite Short Sword','Working materials together to make a blessed ferrite short sword.',70,350,4032608519,3395302654,623,0,256,1,'forge',19803,1,6831,5,527151475,76971,527151475,76971,527151475,76971,527151475,76971,2265628904,71741,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56154,4188874639,0,0,'Pact of the Fire Tyrant (Adept)','Engraving metal to create: Pact of the Fire Tyrant (Adept)',115,575,3330500131,2463992638,195,0,2048,1,'work_bench',9082,1,5628,1,2753712221,NULL,2753712221,NULL,2753712221,NULL,2753712221,NULL,830487682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56155,4188915146,1,0,'Dingy Giftbox','Using Nights of the Dead treats and a little magic to create a dingy giftbox.',29,145,2896808154,2530063117,926,0,2,1,'sewing_table',7766,1,3107,2,3249401396,4775,3161276464,62780,3161276464,62780,3161276464,62780,3161276464,62780,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56156,4189036848,0,0,'Tranquil Cadmium Stud','Engraving metal to create: Tranquil Cadmium Stud',98,490,3330500131,2463992638,2215,0,2048,1,'work_bench',1669,5,19785,25,16793369,6668,226396454,NULL,226396454,NULL,226396454,NULL,2790996436,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56157,4189129033,1,0,'adamantine broadhead arrow','Combining materials to make a few adamantine broadhead arrows',63,315,3076004370,1677747280,364,0,16,1,'woodworking_table',1771,1,11634,4,178744961,3294,1966177990,20401,1966177990,20401,1966177990,20401,1966177990,20401,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56158,4189253419,0,0,'Touch of Magic (Expert)','Scribing new formula to make: Touch of Magic (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',17411,2,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1795087332,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56159,4189265571,0,0,'Hostage IX (Grandmaster)','Crafting materials together to make: Hostage IX (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',14751,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,265612931,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56160,4189285093,0,0,'Shift Mana V (Grandmaster)','Scribing new formula to make: Shift Mana V (Grandmaster)',69,345,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1515496805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56161,4189390456,1,0,'a pristine faydark wooden stool','Crafting a faydark wooden stool.',13,65,1039865549,2639209773,649,0,4,1,'woodworking_table',957,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,4195434365,60857,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56162,4189442818,0,0,'Red Glass Jug','Create a red glass jug for your Bristlebane Day festivities.',10,50,1039865549,2639209773,2587,0,4,1,'work_bench',9808,1,15717,3,1154048363,8133,3925030357,NULL,3925030357,NULL,3925030357,NULL,3925030357,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56163,4189480967,0,0,'Acrylia Elixir of Deftness','',120,600,2557647574,2817699641,325,0,8192,1,'chemistry_table',8633,2,18811,15,2628957789,NULL,1942672994,NULL,1942672994,NULL,1942672994,NULL,1942672994,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56164,4189545158,0,0,'Phantom Ryathian Sabatons','Fusing metal together to create: Phantom Ryathian Sabatons',97,485,3108933728,1151456682,3065,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,315430545,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56165,4189837198,0,0,'Enhanced Sanctorium Enchanted Blade','',90,450,2812765109,1386343008,2263,0,2,1,'work_bench',4666,1,10185,10,2485285265,NULL,2485285265,NULL,2485285265,NULL,2485285265,NULL,1710781499,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56166,4189944769,1,0,'Imbued Ash Cudgel','Working materials together to make an imbued ash cudgel.',22,110,3076004370,1677747280,1658,0,16,1,'woodworking_table',12265,1,12864,3,3961651436,70847,3961651436,70847,3961651436,70847,3961651436,70847,507602268,80299,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56167,4190101631,0,0,'Twark Soothsayer''s Battle Band','',100,500,3330500131,2463992638,592,0,2048,1,'work_bench',11685,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,771060785,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56168,4190189103,0,0,'Phantom Great Axe of the Bluejacket','Fusing metal together to create: Phantom Great Axe of the Bluejacket',97,485,4032608519,3395302654,1647,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2241407417,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56169,4190203407,1,0,'Fusion II (Journeyman)','Working with raw materials to scribe Fusion II (Journeyman).',78,390,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,241644387,109552,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56170,4190242506,1,0,'Go Fasta Pocket Cyclone','Toying with materials to make a Go Fasta Pocket Cyclone.',55,275,1038997614,1038997614,1211,0,1,1,'work_bench',19668,1,9346,4,1412190140,8307,3904091231,46517,3904091231,46517,3904091231,46517,3904091231,46517,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56171,4190244473,0,0,'Songster''s Luck X (Journeyman)','Crafting materials together to make: Songster''s Luck X (Journeyman)',112,560,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1682918786,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56172,4190259203,0,0,'Enhanced Cloth Kunzar Jungle Forceful Gloves','',90,450,2812765109,1386343008,261,0,2,1,'work_bench',11956,1,10185,10,3767907706,NULL,3767907706,NULL,3767907706,NULL,3767907706,NULL,3289900108,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56173,4190324708,0,0,'Tall Window Frame in Tall Divider of Elm','Sculpting raw materials to create: Tall Window Frame in Tall Divider of Elm.',3,15,1039865549,2639209773,997,0,2,1,'woodworking_table',10225,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,2564464829,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56174,4190427230,0,0,'Weapon Counter IX (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2071019030,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56175,4190488031,0,0,'Enhanced Faydark Mystic Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',2803,1,10185,10,2489082816,NULL,2489082816,NULL,2489082816,NULL,2489082816,NULL,1703306858,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56176,4190505178,0,0,'Enhanced Zarrakon''s Forceful Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',21163,1,10185,10,3019191860,NULL,3019191860,NULL,3019191860,NULL,3019191860,NULL,2990590761,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56177,4190731217,0,0,'War Cry V (Grandmaster)','Engraving metal to create: War Cry V (Grandmaster)',77,385,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3183130037,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56178,4190755448,0,0,'Emberstrike V (Grandmaster)','Engraving metal to create: Emberstrike V (Grandmaster)',49,245,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2165761312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56179,4190800218,0,0,'Ritual Healing XI (Ancient)','Crafting materials together to make: Ritual Healing XI (Ancient)',113,565,2812765109,1386343008,4814,0,2,1,'work_bench',13985,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2365913135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56180,4191149723,0,0,'Rupture VIII (Grandmaster)','Engraving metal to create: Rupture VIII (Grandmaster)',91,455,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3372089696,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56181,4191221042,1,0,'Ruin VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Ruin VII (Journeyman).',87,435,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,3475426534,118740,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56182,4191240413,0,0,'Horizontal Window Frame in Tall Divider of Mossy Briarwood','Sculpting raw materials to create: Horizontal Window Frame in Tall Divider of Mossy Briarwood.',33,165,1039865549,2639209773,997,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,2337022258,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56183,4191284106,0,0,'Railing of Hammered Copper','Tinkering with raw materials to make: Railing of Hammered Copper.',25,125,1038997614,1038997614,777,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,1201225771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56184,4191297509,1,0,'Soulrot IX (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Soulrot IX (Journeyman).',81,405,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1552016949,120833,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56185,4191317087,0,0,'Fanaticism V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fanaticism V (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,3037090845,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56186,4191419156,0,0,'Sambata Saddle of Harvesting','Crafting materials together to make: Sambata Saddle of Harvesting',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',9187,1,7093,100,832748898,NULL,714385757,NULL,714385757,NULL,714385757,NULL,3896860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56187,4191472475,0,0,'Aspect of Darkness VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Darkness VIII (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,423246733,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56188,4191684249,0,0,'Blushlace Seedling','Craft a blushlace seedling to adorn your very own garden patch!',10,50,1386343008,2812765109,864,0,2,1,'work_bench',15379,1,15717,3,265050135,NULL,265050135,NULL,265050135,NULL,265050135,NULL,265050135,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56189,4191913566,1,0,'Blessed Feyiron Scimitar','Working materials together to make a blessed feyiron scimitar.',33,165,4032608519,3395302654,1662,0,256,1,'forge',13018,1,8470,4,3505324948,77115,3505324948,77115,3505324948,77115,3505324948,77115,2713520956,71786,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56190,4192043358,0,0,'Dewpalm Bodkin Arrow','Shaping materials together to create: Dewpalm Bodkin Arrow',110,550,3076004370,1677747280,364,0,16,1,'woodworking_table',12997,10,18044,20,2519418015,NULL,317718835,NULL,317718835,NULL,317718835,NULL,317718835,NULL,1,5,15,30,50,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56191,4192086284,0,0,'Daelis'' Dance of Blades III (Grandmaster)','Engraving metal to create: Daelis'' Dance of Blades III (Grandmaster)',41,205,3330500131,2463992638,2828,0,2048,1,'work_bench',10417,1,16804,200,4110333097,9216,4110333097,9216,4110333097,9216,4110333097,9216,2995045601,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56192,4192124754,0,0,'Enhanced Loping Plains Mystic Greatblade','',90,450,2812765109,1386343008,1660,0,2,1,'work_bench',13336,1,10185,10,2487687501,NULL,2487687501,NULL,2487687501,NULL,2487687501,NULL,1704795367,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56193,4192210750,0,0,'Mock X (Ancient)','Brewing ingredients together to make: Mock X (Ancient)',102,510,2557647574,2817699641,4814,0,8192,1,'chemistry_table',8805,1,7257,200,767695230,NULL,767695230,NULL,767695230,NULL,767695230,NULL,3044742397,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56194,4192220156,0,0,'Ro''s Blade XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',10519,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3769783474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56195,4192318196,0,0,'Photosynthesis IV (Grandmaster)','Scribing new formula to make: Photosynthesis IV (Grandmaster)',40,200,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,424894798,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56196,4192334657,1,0,'Arm of the Draconic Battlepriest','Working materials together to create: Arm of the Draconic Battlepriest.',91,455,1386343008,2812765109,706,0,2,1,'forge',11597,1,19785,20,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,278310624,70839,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56197,4192446482,1,0,'Forced Obedience (Expert)','By channeling your knowledge through the quill, you can make a scroll of Forced Obedience (Expert).',20,100,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,2949757596,109197,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56198,4192465280,1,0,'Shock Wave III (Expert)','Working with raw materials to scribe Shock Wave III (Expert).',80,400,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3635423054,119622,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56199,4192524412,1,0,'Blessed Iron Great Spear','Working materials together to make a blessed iron great spear.',18,90,4032608519,3395302654,1673,0,64,1,'forge',616,1,19938,2,3642964321,83327,3642964321,83327,3642964321,83327,3642964321,83327,1070281416,72025,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56200,4192530649,1,0,'Rising Phoenix II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Rising Phoenix II (Expert).',25,125,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1613974394,118367,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56201,4192531875,0,0,'Crystalline Mage Targe Shield','Fusing metal together to create: Crystalline Mage Targe Shield',120,600,4032608519,3395302654,3115,0,256,1,'forge',5584,1,9429,25,946740014,NULL,3788223134,NULL,3788223134,NULL,3788223134,NULL,3571063500,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56202,4192539434,1,0,'Blessed Adamantine Great Sword','Working materials together to make a blessed adamantine great sword.',67,335,4032608519,3395302654,2155,0,256,1,'forge',19499,1,19493,10,85682048,70075,85682048,70075,85682048,70075,85682048,70075,4227595663,71344,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56203,4192543303,1,0,'Imbued Tailored Damask Pantaloons','Sewing and weaving materials together to make a Pristine Imbued Tailored Damask Pantaloons.',76,380,2082133324,2710531826,2741,0,512,1,'sewing_table',4055,1,435,5,2955809674,183861,2955809674,183861,2955809674,183861,2955809674,183861,1659448328,159829,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56204,4192576911,0,0,'Double Blast X (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',6898,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,625561102,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56205,4192738472,0,0,'Psychic Infusion','',50,250,931275816,931275816,3837,0,1,1,'work_bench',10321,2,3642,5,1473967674,NULL,1473967674,NULL,1473967674,NULL,1473967674,NULL,1106026920,NULL,1,1,1,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56206,4192826189,1,0,'Constructed Hand of Serenity','This design for the Claw of Instruction is perfect for rebuilding the Hand of Serenity.',1,5,1386343008,2812765109,1671,0,2,1,'work_bench',4483,1,6831,10,183269380,5441,2214721133,5477,2214721133,5477,2214721133,5477,2214721133,5477,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56207,4192892188,1,0,'Succulent Smoothie','Mixing delectable foodstuffs together to cook up Succulent Smoothie.',71,355,3881305672,935416212,314,0,8,1,'stove and keg',19622,1,4242,3,3334834547,11257,3522626291,13007,3522626291,13007,2261732764,37282,2261732764,37282,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56208,4193004206,0,0,'Ball of Fire IX (Grandmaster)','Crafting materials together to make: Ball of Fire IX (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',12498,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2077244794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56209,4193036975,1,0,'Kunzite Noxious Signet','Working materials together to make a pristine kunzite noxious signet.',70,350,3330500131,2463992638,607,0,2048,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,3937338844,162141,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56210,4193316219,0,0,'Spirits III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Spirits III (Expert).',41,205,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,1219384997,121101,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56211,4193372768,0,0,'Perfect Tashakhi Spirit Talisman','Fusing metal together to create: Tashakhi Spirit Talisman',120,600,4032608519,3395302654,3209,0,256,1,'forge',20362,1,9429,25,946740014,NULL,1005691611,NULL,1005691611,NULL,1005691611,NULL,2550757580,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56212,4193397905,0,0,'Feast IX (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,688922746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56213,4193513040,0,0,'Imbued Gnashtooth Cloth Gauntlets','',70,350,1386343008,2812765109,4115,0,2,1,'forge',8606,1,6831,5,1539801215,NULL,1539801215,NULL,1539801215,NULL,1539801215,NULL,1185254133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56214,4193735624,0,0,'Ferrin''s Shark Souffle','Blending ingredients together to create: Ferrin''s Shark Souffle',97,485,3881305672,935416212,290,0,8,1,'stove and keg',22144,5,11573,25,443307891,6672,523279787,NULL,523279787,NULL,523279787,NULL,523279787,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56215,4193828837,1,0,'Redemption III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Redemption III (Journeyman).',69,345,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,4150204132,117745,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56216,4193839349,0,0,'Scream of Death VI (Journeyman)','Crafting materials together to make: Scream of Death VI (Journeyman)',114,570,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4141606433,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56217,4193872323,0,0,'Tap Essence IX (Adept)','Crafting materials together to make: Tap Essence IX (Adept)',120,600,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2406633789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56218,4193923659,1,0,'pristine pearl floor lamp','Conditioning wood to craft a Pearl Floor Lamp.',58,290,1039865549,2639209773,1054,0,32,1,'woodworking_table',15121,1,98,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,696016543,64846,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56219,4194016044,0,0,'Back into the Fray III (Grandmaster)','Scribing new formula to make: Back into the Fray III (Grandmaster)',82,410,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,4147507398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56220,4194030844,0,0,'Restitched Blood Iron Oppressor''s Pants','',100,500,2082133324,2710531826,3621,0,512,1,'blood_iron_forge',20253,1,21086,200,1768435948,NULL,1768435948,NULL,1768435948,NULL,1768435948,NULL,1699530619,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56221,4194127637,1,0,'Ice Spears II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ice Spears II (Journeyman).',13,65,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2210853125,111588,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56222,4194220579,0,0,'Uppercut VI (Grandmaster)','Engraving metal to create: Uppercut VI (Grandmaster)',92,460,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2947298718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56223,4194364796,0,0,'Splitiron Reverent Mantle','',100,500,3108933728,1151456682,3690,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,821041813,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56224,4194386098,0,0,'Enhanced Barren Sky Calm Mind Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',6921,1,10185,10,2956099164,NULL,2956099164,NULL,2956099164,NULL,2956099164,NULL,2978448193,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56225,4194411710,1,0,'Imbued Ebon Plate Greaves','Fusing metal together to create an Imbued Ebon Plate Greaves',47,235,3108933728,1151456682,1563,0,128,1,'forge',10860,1,16804,12,2590206790,146929,2590206790,146929,2590206790,146929,2590206790,146929,668388827,159367,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56226,4194412186,1,0,'Barroom Negotiation V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Barroom Negotiation V (Journeyman).',70,350,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1648447477,102064,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56227,4194448216,0,0,'Tall Window Frame in Tall Divider of Moving Water Spray','Craft a divider with a window frame of moving water spray.',10,50,1039865549,2639209773,996,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,4035879832,NULL,4035879832,NULL,4035879832,NULL,4035879832,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56228,4194501280,0,0,'Sigil of the War Prince','Engraving metal to create: Sigil of the War Prince',100,500,3330500131,2463992638,4054,0,2048,1,'work_bench',10676,1,19785,200,3124312562,NULL,3124312562,NULL,3124312562,NULL,3124312562,NULL,3252444361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56229,4194650967,0,0,'Villainy XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_bench',12971,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2766206079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56230,4194678923,0,0,'Voidpiercer''s Cloak of Quickness','Binding materials together to make: Voidpiercer''s Cloak of Quickness',119,595,2082133324,2710531826,1098,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,157210326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56231,4194715693,1,0,'Strengthened Earstud','Working rare void shard materials together to make: Strengthened Earstud.',89,445,1386343008,2812765109,3462,0,2,1,'work_bench',8788,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,2294742040,182446,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56232,4194762220,1,0,'Unholy Covenant (Expert)','By channeling your knowledge through the quill, you can make a scroll of Unholy Covenant (Expert).',7,35,773137566,2949308177,713,0,2,1,'work_desk',16945,1,22290,2,381729526,5489,381729526,5489,381729526,5489,381729526,5489,2397921406,123229,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56233,4194787569,0,0,'Sandra''s Deafening Strike XI (Grandmaster)','Crafting materials together to make: Sandra''s Deafening Strike XI (Grandmaster)',111,555,2812765109,1386343008,2828,0,2,1,'work_bench',21600,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3377817296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56234,4194944407,0,0,'Reworked Blood Iron Oppressor''s Sleeves','',100,500,2082133324,2710531826,3688,0,512,1,'blood_iron_forge',6315,1,21086,200,1004846249,NULL,1004846249,NULL,1004846249,NULL,1004846249,NULL,1737223110,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56235,4194966840,0,0,'Curse of Darkness IX (Grandmaster)','Crafting materials together to make: Curse of Darkness IX (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'work_desk',5982,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2997977216,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56236,4195124361,0,0,'Rubicite Chain Shoulders of Force','Fusing metal together to create: Rubicite Chain Shoulders of Force',101,505,3108933728,1151456682,3319,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2822125419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56237,4195193358,0,0,'Debilitate V (Expert)','By channeling your knowledge through metal, you can make a Rune of Debilitate V (Expert).',100,500,3330500131,2463992638,1211,0,2048,1,'work_bench',21407,1,19785,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,817585319,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56238,4195246989,0,0,'Destructive Mind (Grandmaster)','Scribing new formula to make: Destructive Mind (Grandmaster)',28,140,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,1047084228,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56239,4195358594,1,0,'Imbued Carbonite Sledge','Working materials together to make an imbued carbonite sledge',26,130,4032608519,3395302654,2963,0,256,1,'forge',10701,1,11679,3,2684508175,72985,2684508175,72985,2684508175,72985,2684508175,72985,1959349268,80726,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56240,4195584066,0,0,'Sanctum Hackamore of Status','Crafting materials together to make: Sanctum Hackamore of Status',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',2944,1,3642,60,3348779779,NULL,3922158705,NULL,3922158705,NULL,3922158705,NULL,382336991,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56241,4195588923,1,0,'Crusade II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Crusade II (Expert).',33,165,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2984331484,105021,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56242,4195604123,1,0,'Imbued Tranquil Spuncloth Vest','Binding materials together to make: imbued tranquil spuncloth vest.',87,435,2082133324,2710531826,1481,0,512,1,'sewing_table',20361,1,8264,5,669418729,186204,669418729,186204,669418729,186204,669418729,186204,2041551611,159920,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56243,4195792751,0,0,'Litany IX (Journeyman)','',122,610,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3708092803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56244,4195948117,0,0,'Lucky Gambit VIII (Grandmaster)','Engraving metal to create: Lucky Gambit VIII (Grandmaster)',90,450,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,444730856,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56245,4196097056,1,0,'plain Nektulos pine tree','Sculpting raw materials to make a Nektulos Pine Tree.',60,300,1039865549,2639209773,2119,0,32,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,2254802295,64616,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56246,4196163979,1,0,'Kaborite Plated Greaves','Working rare void shard materials together to make: Kaborite Plated Greaves.',89,445,1386343008,2812765109,1717,0,2,1,'forge',16987,1,2607,117,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,673917120,161734,117,117,117,117,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56247,4196315420,1,0,'Scrumptious Wine','Mixing raw materials to create: Scrumptious Wine.',50,250,3881305672,935416212,4014,0,8,1,'stove and keg',3089,1,4205,20,815384158,8706,815384158,8706,815384158,8706,815384158,8706,3906508698,37163,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56248,4196326106,1,0,'Aegolism II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aegolism II (Journeyman).',16,80,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3352923214,100342,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56249,4196543132,0,0,'Student''s Bracelet of Rage','Engraving metal to create: Student''s Bracelet of Rage',110,550,3330500131,2463992638,954,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,2596092379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56250,4196577395,1,0,'Titanium War Mace','Working materials together to create: titanium war mace.',87,435,4032608519,3395302654,1656,0,256,1,'forge',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,2836792148,89239,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56251,4197235977,1,0,'Greater Essence of Illusion','By channeling your knowledge, you can make a Greater Essence of Illusion.',90,450,3881305672,935416212,1188,0,8,1,'stove and keg',1990,1,10509,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,35108476,20204,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56252,4197250291,0,0,'Empyral Bracelet of Tension','Engraving metal to create: Empyral Bracelet of Tension',120,600,3330500131,2463992638,950,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,840634333,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56253,4197261532,0,0,'Voidpiercer''s Belt of Force','Engraving metal to create: Voidpiercer''s Belt of Force',117,585,3330500131,2463992638,984,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,586626493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56254,4197309345,1,0,'extra sock','Working materials together to make an extra sock.',74,370,2812765109,1386343008,118,0,2,1,'sewing_table',10580,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,1363743851,6992,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56255,4197474699,1,0,'Imbued Incarnadine Stiletto','Working materials together to make an imbued incarnadine stiletto.',70,350,4032608519,3395302654,608,0,256,1,'forge',13400,1,6831,10,1404993195,83118,1404993195,83118,1404993195,83118,1404993195,83118,699874636,81973,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56256,4197576011,0,0,'Sanctum Saddle of Evasion','Crafting materials together to make: Sanctum Saddle of Evasion',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',3801,1,3642,60,3348779779,NULL,1973425890,NULL,1973425890,NULL,1973425890,NULL,991510685,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56257,4197851918,0,0,'Acrylia Bow of Fortitude','',120,600,3076004370,1677747280,3754,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3365949823,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56258,4197852819,1,0,'Blackguard II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Blackguard II (Journeyman).',32,160,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1655213192,102519,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56259,4197922293,1,0,'Engraved Choker of Sagacity','Binding materials together to make: Engraved Choker of Sagacity.',90,450,773137566,2949308177,3453,0,4096,1,'work_desk',13041,1,6342,10,53156654,23010,53156654,23010,53156654,23010,53156654,23010,2508933332,148737,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56260,4197973779,0,0,'Holy Salvation VIII (Journeyman)','Crafting materials together to make: Holy Salvation VIII (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,1892401598,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56261,4198131064,1,0,'Imprecate III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Imprecate III (Journeyman).',17,85,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2569869191,111954,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56262,4198134104,0,0,'Grasp of Bertoxxulous VIII (Grandmaster)','Scribing new formula to make: Grasp of Bertoxxulous VIII (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3994972370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56263,4198154172,1,0,'Spirit Totem of the Goblin','Unlocking the spirit of redwood to make a totem.',79,395,3076004370,1677747280,1214,0,16,1,'woodworking_table',11865,1,14106,4,3649083417,11353,1669608294,48200,1669608294,48200,1669608294,48200,1669608294,48200,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56264,4198226916,1,0,'Ironwood Longbow','Conditioning wood to craft an Ironwood Longbow.',56,280,3076004370,1677747280,628,0,16,1,'woodworking_table',3244,1,98,16,2881843579,12100,2881843579,12100,2881843579,12100,2881843579,12100,3112641449,41750,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56265,4198240796,1,0,'Feyiron Melodic Coat','Fusing metal together to create a Feyiron Melodic Coat.',38,190,3108933728,1151456682,2407,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,118310263,152132,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56266,4198345633,1,0,'Hidebound Leather Satchel','Sewing and weaving materials together to make a Hidebound Leather Satchel.',74,370,2082133324,2710531826,2147,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,2917200809,41392,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56267,4198569681,0,0,'Dismay (Grandmaster)','Scribing new formula to make: Dismay (Grandmaster)',20,100,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2748208538,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56268,4198707505,0,0,'Pakora','Blending ingredients together to create: Pakora',110,550,3881305672,935416212,289,0,8,1,'stove and keg',11143,10,21505,30,82152343,NULL,2495374849,NULL,2495374849,NULL,2495374849,NULL,2495374849,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56269,4198751953,0,0,'Voidpiercer''s Plate Helm of Endurance','Fusing metal together to create: Voidpiercer''s Plate Helm of Endurance',120,600,3108933728,1151456682,1611,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1743708905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56270,4198843913,0,0,'Enhanced Erudin Sorcerous Cudgel','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',16377,1,10185,10,2547834902,NULL,2547834902,NULL,2547834902,NULL,2547834902,NULL,1711728060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56271,4198867713,1,0,'traditional froglok pottery','Working materials together to make traditional froglok pottery',80,400,2812765109,1386343008,1202,0,2,1,'forge',16523,1,6831,1,3635628929,7455,533270442,13002,533270442,13002,533270442,13002,346598781,14577,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56272,4198936369,0,0,'Enhanced Chain Guk Spellweaver Gloves','',90,450,2812765109,1386343008,3301,0,2,1,'work_bench',20585,1,10185,10,3548787028,NULL,3548787028,NULL,3548787028,NULL,3548787028,NULL,471344796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56273,4198976276,0,0,'Sever V (Grandmaster)','Engraving metal to create: Sever V (Grandmaster)',70,350,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2273452141,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56274,4198989082,0,0,'Penance (Grandmaster)','Scribing new formula to make: Penance (Grandmaster)',12,60,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,4107330034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56275,4199257105,0,0,'Etherium Chain Helm of Endurance','Fusing metal together to create: Etherium Chain Helm of Endurance',102,510,3108933728,1151456682,1604,0,128,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1013849343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56276,4199268080,0,0,'Veilwalker''s Elixir of Thorns','Brewing ingredients together to make: Veilwalker''s Elixir of Thorns',114,570,2557647574,2817699641,325,0,8192,1,'chemistry_table',13597,2,18811,15,2628957789,NULL,4007797230,NULL,4007797230,NULL,4007797230,NULL,4007797230,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56277,4199310242,0,0,'Shackle XI (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3561123668,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56278,4199357134,0,0,'Enhanced Leather Vuulan''s Mountaineer Mantle','',90,450,2812765109,1386343008,2738,0,2,1,'work_bench',7197,1,10185,10,602504655,NULL,602504655,NULL,602504655,NULL,602504655,NULL,2360209288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56279,4199448472,0,0,'Enhanced Sebilis Slayer Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',17733,1,10185,10,2960998774,NULL,2960998774,NULL,2960998774,NULL,2960998774,NULL,2982722667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56280,4199518593,0,0,'Enhanced Darklight Mountaineer Truncheon','',90,450,2812765109,1386343008,2720,0,2,1,'work_bench',6802,1,10185,10,3188549012,NULL,3188549012,NULL,3188549012,NULL,3188549012,NULL,2968161605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56281,4199603407,0,0,'Winds of Obol','',95,475,931275816,931275816,4216,0,1,1,'work_bench',4518,1,16205,30,777455042,NULL,708849815,NULL,708849815,NULL,708849815,NULL,708849815,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56282,4199678826,1,0,'Nature''s Elixir II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Elixir II (Journeyman).',10,50,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3966725699,115025,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56283,4199708656,0,0,'Enhanced Leather Deep Forge Miracle Jerkin','',90,450,2812765109,1386343008,2163,0,2,1,'work_bench',3401,1,10185,10,4117725073,NULL,4117725073,NULL,4117725073,NULL,4117725073,NULL,1973381262,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56284,4199996861,0,0,'Enhanced Plate Vuulan''s Spellweaver Legplates','',90,450,2812765109,1386343008,3666,0,2,1,'work_bench',4341,1,10185,10,3808501956,NULL,3808501956,NULL,3808501956,NULL,3808501956,NULL,3347280370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56285,4200073309,0,0,'Battery and Assault XI (Journeyman)','Crafting materials together to make: Battery and Assault XI (Journeyman)',118,590,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3644047866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56286,4200143984,0,0,'Deepstone Slippers','',100,500,2082133324,2710531826,4121,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,2049884190,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56287,4200491245,1,0,'Tossed Bamboo Shoot Salad','Mixing delectable foodstuffs together to cook up Tossed Bamboo Shoot Salad',84,420,3881305672,935416212,295,0,8,1,'stove and keg',8870,1,10509,4,4034308865,4121,2271458821,6920,2271458821,6920,3187605267,37350,3187605267,37350,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56288,4200557365,0,0,'Phantom Cadmium Band','Engraving metal to create: Phantom Cadmium Band',97,485,3330500131,2463992638,2980,0,2048,1,'work_bench',1669,5,19785,25,16793369,6668,226396454,NULL,226396454,NULL,226396454,NULL,1515736109,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56289,4200656619,1,0,'Blessed Xegonite Sai','Working materials together to make a blessed xegonite sai.',61,305,4032608519,3395302654,2369,0,256,1,'forge',6852,1,19493,20,374623988,90397,374623988,90397,374623988,90397,374623988,90397,3409584632,72315,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56290,4200685810,0,0,'Ignore Pain III (Grandmaster)','Engraving metal to create: Ignore Pain III (Grandmaster)',20,100,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2471877419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56291,4200862990,0,0,'Xiocite Longbow of the Keshian','Shaping materials together to create: Xiocite Longbow of the Keshian',100,500,3076004370,1677747280,2972,0,16,1,'woodworking_table',2016,8,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,2144632488,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56292,4200930857,0,0,'Veilwalker''s Leather Bracers of Rage','Binding materials together to make: Veilwalker''s Leather Bracers of Rage',119,595,2082133324,2710531826,1581,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3422603796,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56293,4200945165,0,0,'Enhanced Deep Forge Unchained Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',4343,1,10185,10,143274967,NULL,143274967,NULL,143274967,NULL,143274967,NULL,738747105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56294,4200966783,0,0,'Enhanced Cloth Fens of Nathsar Fighter Helm','',90,450,2812765109,1386343008,115,0,2,1,'work_bench',15657,1,10185,10,3249447657,NULL,3249447657,NULL,3249447657,NULL,3249447657,NULL,4150014490,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56295,4200997149,0,0,'Acid Storm III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Acid Storm III (Expert).',100,500,773137566,2949308177,713,0,4096,1,'work_desk',10089,1,5408,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1284641036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56296,4201077886,1,0,'Tailored Horned Belt','Conjoining various materials together to make a tailored horned leather belt.',60,300,3330500131,2463992638,380,0,2048,1,'work_bench',12512,1,19493,10,1190217733,8165,4027278484,11973,4027278484,11973,4027278484,11973,21358604,184037,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56297,4201117036,0,0,'Splitiron Javelin','',100,500,4032608519,3395302654,287,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,2428082735,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56298,4201138429,1,0,'Death Cloud II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Death Cloud II (Expert).',21,105,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1119247593,105928,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56299,4201194935,1,0,'Oberon III (Journeyman)','Working with raw materials to scribe Oberon III (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3435048350,115626,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56300,4201225014,1,0,'Greater Essence of Clarity','Blending various ingredients together to make a Greater Essence of Clarity.',24,120,2557647574,2817699641,329,0,8192,1,'chemistry_table',8760,1,3163,4,888101529,10475,887537315,46576,887537315,46576,887537315,46576,887537315,46576,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56301,4201324663,0,0,'Telluric Rending (Journeyman)','Scribing new formula to make: Telluric Rending (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3501401437,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56302,4201332815,1,0,'Umbral Trap (Expert)','By channeling your knowledge through the quill, you can make a scroll of Umbral Trap (Expert).',35,175,773137566,2949308177,713,0,4096,1,'work_desk',3550,1,1358,8,1951095277,11708,1951095277,11708,1951095277,11708,1951095277,11708,112413054,122987,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56303,4201410137,0,0,'Imbued Swamp Ash Bo Staff','Working materials together to create: Imbued Swamp Ash Bo Staff.',93,465,3076004370,1677747280,621,0,16,1,'woodworking_table',21577,1,13672,5,3454108232,NULL,3454108232,NULL,3454108232,NULL,3454108232,NULL,3904768512,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56304,4201479636,0,0,'Vehemence VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vehemence VII (Journeyman).',93,465,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,2726825782,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56305,4201541562,0,0,'Shadowed Barding of Power','Crafting materials together to make: Shadowed Barding of Power',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',9021,1,7093,100,832748898,NULL,214816970,NULL,214816970,NULL,214816970,NULL,3426290993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56306,4201557845,0,0,'Essence of the Great Bear (Grandmaster)','Scribing new formula to make: Essence of the Great Bear (Grandmaster)',16,80,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,59473210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56307,4201610997,0,0,'Deathguard Leather Boots','',95,475,2082133324,2710531826,3683,0,512,1,'sewing_table',3631,180,19785,100,3664437093,NULL,3664437093,NULL,3664437093,NULL,3664437093,NULL,2705753886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56308,4201660803,0,0,'Holy Salvation III (Grandmaster)','Scribing new formula to make: Holy Salvation III (Grandmaster)',69,345,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1210702328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56309,4201705717,0,0,'Luckless Wurm Skull','Using Nights of the Dead treats and a little magic to create the Luckless Wurm Skull.',29,145,1386343008,2812765109,142,0,2,1,'forge',7766,1,19938,2,3249401396,4775,4035332748,NULL,4035332748,NULL,4035332748,NULL,4035332748,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56310,4201757104,0,0,'Lava Infused Coreplate','Tinkering with raw materials to make: Lava Infused Coreplate',25,125,1038997614,1038997614,574,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,866590212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56311,4201952017,0,0,'Shadow Bind VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shadow Bind VII (Journeyman).',67,335,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,297380412,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56312,4202020577,0,0,'Tall Divider of Riveted Plate','Tinkering with raw materials to make: Tall Divider of Riveted Plate.',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3990756705,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56313,4202020894,0,0,'Winds of Permafrost VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Winds of Permafrost VI (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2189609737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56314,4202047214,0,0,'Rubicite Helm of Evasion','Fusing metal together to create: Rubicite Helm of Evasion',102,510,3108933728,1151456682,3372,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2429731558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56315,4202078990,1,0,'Imbued Steel Voulge','Working materials together to make an imbued steel voulge.',26,130,4032608519,3395302654,625,0,256,1,'forge',19373,1,11679,6,2054109876,88426,2054109876,88426,2054109876,88426,2054109876,88426,2867993328,82680,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56316,4202181169,0,0,'Shank VI (Grandmaster)','Engraving metal to create: Shank VI (Grandmaster)',93,465,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2532652474,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56317,4202263608,0,0,'Extended Voidpiercer''s Insight','Toying with materials to make: Extended Voidpiercer''s Insight',118,590,1038997614,1038997614,3111,0,1,1,'work_bench',21070,15,9429,15,946740014,NULL,289826701,NULL,289826701,NULL,289826701,NULL,289826701,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56318,4202332087,0,0,'Etherium Bracers of Evasion','Fusing metal together to create: Etherium Bracers of Evasion',106,530,3108933728,1151456682,1721,0,128,1,'forge',16037,10,20818,15,1752295364,NULL,1752295364,NULL,1752295364,NULL,1752295364,NULL,3628909047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56319,4202347014,1,0,'Garsin''s Funeral March V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Garsin''s Funeral March V (Journeyman)',78,390,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2633481811,109586,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56320,4202447316,1,0,'Blessed Ferrite Katana','Working materials together to make a blessed ferrite katana.',75,375,4032608519,3395302654,2863,0,256,1,'forge',9888,1,6831,5,1692944154,76939,1692944154,76939,1692944154,76939,1692944154,76939,2226648630,71722,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56321,4202464666,0,0,'Enhanced Cloth Mistmoore Spellweaver Pauldrons','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',14927,1,10185,10,2285983859,NULL,2285983859,NULL,2285983859,NULL,2285983859,NULL,3335017434,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56322,4202531938,0,0,'Vampirism III (Grandmaster)','Scribing new formula to make: Vampirism III (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3631315974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56323,4202539093,0,0,'Black Velvet Curtain, Right','Using Nights of the Dead treats and a little magic to create the right panel of a black velveteen curtain.',29,145,1039865549,2639209773,4257,0,32,1,'sewing_table',7766,1,3107,2,3249401396,4775,4035645996,NULL,4035645996,NULL,4035645996,NULL,4035645996,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56324,4202542299,0,0,'Glacial Wind VIII (Ancient)','Scribing new formula to make: Glacial Wind VIII (Ancient)',105,525,773137566,2949308177,4814,0,4096,1,'work_desk',222,1,16106,200,3088295048,NULL,3088295048,NULL,3088295048,NULL,3088295048,NULL,490713552,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56325,4202605392,1,0,'stone planter','Sculpting raw materials to make a Stone Planter.',72,360,1039865549,2639209773,2598,0,32,1,'woodworking_table',14900,1,14106,5,1221801322,7163,448332284,13009,448332284,13009,448332284,13009,548528584,65829,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56326,4202747707,0,0,'Imbued Infested Leather Mantle','',20,100,1386343008,2812765109,4127,0,2,1,'forge',1763,1,11679,6,3927413872,NULL,3927413872,NULL,3927413872,NULL,3927413872,NULL,2589832388,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56327,4202763338,0,0,'Tarven''s Crippling Crescendo X (Expert)','Crafting materials together to make: Tarven''s Crippling Crescendo X (Expert)',115,575,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1377317949,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56328,4202827291,1,0,'Swiftcloth Sash','Working materials together to make a pristine swiftcloth sash.',76,380,3330500131,2463992638,1231,0,2048,1,'work_bench',14702,1,6831,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,1924606601,183473,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56329,4202890397,0,0,'Spiral Topiary','Channeling your knowledge to create: Spiral Topiary',100,500,1039865549,2639209773,812,0,32,1,'woodworking_table',2016,1,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,351673863,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56330,4202944097,0,0,'Manatap VII (Grandmaster)','Scribing new formula to make: Manatap VII (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',12218,1,16106,200,700465101,NULL,700465101,NULL,700465101,NULL,700465101,NULL,3973840436,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56331,4203004366,1,0,'Imbued Fulginate Kris','Working materials together to make an imbued fulginate kris.',47,235,4032608519,3395302654,2368,0,256,1,'forge',19019,1,16804,6,1482701896,79150,1482701896,79150,1482701896,79150,1482701896,79150,3192984466,81791,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56332,4203086165,0,0,'Glory VI (Journeyman)','Scribing new formula to make: Glory VI (Journeyman)',105,525,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,1106753259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56333,4203219418,0,0,'Voidpiercer''s Symbol of Rage','Fusing metal together to create: Voidpiercer''s Symbol of Rage',118,590,4032608519,3395302654,998,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,574330849,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56334,4203331757,1,0,'Imbued Adamantine Kris','Working materials together to make an imbued adamantine kris.',67,335,4032608519,3395302654,2368,0,256,1,'forge',6830,1,19493,10,3289440078,70091,3289440078,70091,3289440078,70091,3289440078,70091,429685014,80221,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56335,4203346191,1,0,'Harbinger V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Harbinger V (Expert).',58,290,773137566,2949308177,713,0,4096,1,'work_desk',15121,1,4767,16,474977535,11712,474977535,11712,474977535,11712,474977535,11712,1574875945,110336,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56336,4203402745,0,0,'Rift V (Expert)','Scribing new formula to make: Rift V (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,430121131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56337,4203423160,0,0,'Enhanced Cloth Frostfang Fighter Gauntlets','',90,450,2812765109,1386343008,3286,0,2,1,'work_bench',11876,1,10185,10,3822901441,NULL,3822901441,NULL,3822901441,NULL,3822901441,NULL,3344861687,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56338,4203561447,0,0,'Enhanced Leather Guk Spellweaver Armguards','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',13516,1,10185,10,589899494,NULL,589899494,NULL,589899494,NULL,589899494,NULL,2355999905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56339,4203591244,0,0,'Enhanced Leather Freethinker Slayer Armguards','',90,450,2812765109,1386343008,2884,0,2,1,'work_bench',14647,1,10185,10,2371035837,NULL,2371035837,NULL,2371035837,NULL,2371035837,NULL,1699000860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56340,4203695047,1,0,'Imbued Spuncloth Vest','Binding materials together to make: imbued spuncloth vest.',87,435,2082133324,2710531826,1481,0,512,1,'sewing_table',17630,1,8264,5,1395772517,181717,1395772517,181717,1395772517,181717,1395772517,181717,2469231693,159790,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56341,4203700570,0,0,'Withering (Grandmaster)','Scribing new formula to make: Withering (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3184509344,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56342,4203896307,0,0,'Harvest Mana IV (Grandmaster)','Scribing new formula to make: Harvest Mana IV (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1559163329,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56343,4203986106,1,0,'Brainburst VII (Expert)','Working with raw materials to scribe Brainburst VII (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3644222395,103339,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56344,4204012059,0,0,'Mesmerize VII (Grandmaster)','Scribing new formula to make: Mesmerize VII (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3015836092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56345,4204271906,1,0,'Incarnadine Reverent Mantle','Working materials together to make a Pristine Incarnadine Reverent Mantle.',75,375,3108933728,1151456682,2887,0,128,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,2050111012,160424,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56346,4204425694,1,0,'Dark Pact (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dark Pact (Journeyman).',12,60,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,3546182989,105504,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56347,4204589249,1,0,'Flow Like Wind III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Flow Like Wind III (Journeyman).',35,175,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,2095227484,109042,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56348,4204809773,1,0,'Songster''s Luck III (Expert)','By channeling your knowledge through metal, you can make a Rune of Songster''s Luck III (Expert).',31,155,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,509266610,120702,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56349,4204849692,1,0,'Skeletal Grasp V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Skeletal Grasp V (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,1351498941,120239,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56350,4204863422,0,0,'Invigorated Intact Chain Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',322,1,17015,5,1645014761,NULL,1645014761,NULL,1645014761,NULL,1645014761,NULL,2621065911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56351,4204880408,0,0,'Barroom Negotiation IV (Grandmaster)','Engraving metal to create: Barroom Negotiation IV (Grandmaster)',56,280,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,2330123028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56352,4205102760,1,0,'Healstorm VI (Journeyman)','Working with raw materials to scribe Healstorm VI (Journeyman).',79,395,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2829055235,110788,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56353,4205227350,0,0,'Cnidcara Cloak of Celerity','Binding materials together to make: Cnidcara Cloak of Celerity',107,535,2082133324,2710531826,1097,0,512,1,'sewing_table',2123,2,19636,30,435513912,NULL,435513912,NULL,435513912,NULL,435513912,NULL,3179965472,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56354,4205246001,1,0,'Blessed Fulginate Shamshir','Working materials together to make a blessed fulginate shamshir.',44,220,4032608519,3395302654,1662,0,256,1,'forge',9804,1,16804,6,429246915,79200,429246915,79200,429246915,79200,429246915,79200,2271732032,71895,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56355,4205284282,0,0,'Academic''s Saddle of Fervor','Crafting materials together to make: Archivist''s Saddle of Fervor',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',12246,1,19636,15,3407067957,NULL,3407067957,NULL,3407067957,NULL,3407067957,NULL,2879566851,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56356,4205325311,0,0,'Enhanced Everfrost Mystic Bangle','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',13493,1,10185,10,3176191934,NULL,3176191934,NULL,3176191934,NULL,3176191934,NULL,3730247322,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56357,4205331669,1,0,'Ranger''s Blade IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Ranger''s Blade IV (Expert).',52,260,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1036768250,117460,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56358,4205341527,0,0,'Sacrarium Saddle of Evasion','Crafting materials together to make: Sacrarium Saddle of Evasion',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',21799,1,7093,75,832748898,NULL,163656505,NULL,163656505,NULL,163656505,NULL,1199072582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56359,4205372541,0,0,'Divide and Conquer III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Divide and Conquer III (Expert).',100,500,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,2236832324,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56360,4205420791,1,0,'Adamantine Knuckles','Working materials together to make an adamantine knuckles.',69,345,4032608519,3395302654,631,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3811776257,70089,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56361,4205486339,1,0,'Spiritweaver''s Purified Wristguard','Working materials together to make: Spiritweaver''s Purified Wristguard.',90,450,1386343008,2812765109,1434,0,2,1,'forge',12049,1,10185,25,1605513556,181618,1605513556,181618,1605513556,181618,1605513556,181618,1605513556,181618,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56362,4205519430,0,0,'Focused Intervention VII (Adept)','Crafting materials together to make: Focused Intervention VII (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3343587277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56363,4205538385,0,0,'Assassinate IV (Grandmaster)','Engraving metal to create: Assassinate IV (Grandmaster)',90,450,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2012444938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56364,4205603507,1,0,'Carrot Fizzlepop','Brewing various materials together to make Carrot Fizzlepop.',17,85,3881305672,935416212,323,0,4,1,'stove and keg',10158,1,795,4,1320534579,11244,691358021,7750,691358021,7750,275084304,35491,275084304,35491,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56365,4205761963,1,0,'Imbued Mahogany Pike','Working materials together to make an imbued mahogany pike.',74,370,3076004370,1677747280,624,0,16,1,'woodworking_table',14849,1,14106,10,537005993,84108,537005993,84108,537005993,84108,537005993,84108,3393805275,82342,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56366,4205822980,1,0,'Imbued Vanadium Band of Strength','Conjoining various materials together to make an Imbued Vanadium Band of Strength.',58,290,3330500131,2463992638,596,0,2048,1,'work_bench',1798,1,9346,16,3460660663,15172,4077776717,151679,4077776717,151679,4077776717,151679,3074932397,159954,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56367,4205823600,0,0,'Acrylia Tower of Fortitude','',120,600,3076004370,1677747280,15,0,16,1,'woodworking_table',19889,10,10890,20,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,1105827377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56368,4206013377,1,0,'Scintillating Dust','Distilling less powerful dusts into more powerful ones',60,300,2557647574,2817699641,3046,0,8192,1,'chemistry_table',12591,1,11437,100,2221325657,8699,69256188,11975,69256188,11975,69256188,11975,69256188,11975,30,10,10,10,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56369,4206173812,1,0,'Gnomish Shades','Sculpting raw materials to make an Gnomish Shades.',72,360,1038997614,1038997614,3032,0,1,1,'work_bench',11667,1,6831,4,364529775,6372,1786301992,155652,1786301992,155652,1786301992,155652,1786301992,155652,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56370,4206266366,0,0,'Tap Essence V (Grandmaster)','Engraving metal to create: Tap Essence V (Grandmaster)',80,400,3330500131,2463992638,2828,0,2048,1,'work_bench',21820,1,10185,200,4005712935,6915,4005712935,6915,4005712935,6915,4005712935,6915,782899336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56371,4206278472,1,0,'Penance III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Penance III (Journeyman).',26,130,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,29082674,116087,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56372,4206302347,0,0,'Fancy Footwork VIII (Journeyman)','Engraving metal to create: Fancy Footwork VIII (Journeyman)',103,515,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,62357492,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56373,4206310601,0,0,'Aqueous Swarm V (Grandmaster)','Scribing new formula to make: Aqueous Swarm V (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2352852232,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56374,4206407279,0,0,'Iron Will VIII (Grandmaster)','Brewing ingredients together to make: Iron Will VIII (Grandmaster)',110,550,2557647574,2817699641,2828,0,8192,1,'chemistry_table',20692,1,7257,200,3812013357,NULL,3812013357,NULL,3812013357,NULL,3812013357,NULL,4234507852,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56375,4206513114,0,0,'Smite Corruption VI (Ancient)','Scribing new formula to make: Smite Corruption VI (Ancient)',101,505,773137566,2949308177,4814,0,4096,1,'work_desk',19160,1,16106,200,2813490537,NULL,2813490537,NULL,2813490537,NULL,2813490537,NULL,3068605981,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56376,4206576167,0,0,'Verdant Whisper III (Grandmaster)','Scribing new formula to make: Verdant Whisper III (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1025478790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56377,4206677389,1,0,'Feign Death II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Feign Death II (Journeyman).',28,140,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,3864492382,108614,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56378,4206858069,0,0,'Floor Tile of Amber Marble','Channeling your knowledge to create: Floor Tile of Amber Marble',110,550,1039865549,2639209773,2599,0,32,1,'woodworking_table',12997,5,18044,5,2986145188,NULL,3956465628,NULL,3956465628,NULL,3956465628,NULL,3956465628,NULL,1,1,3,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56379,4206882543,0,0,'Student''s Bauble of Quickness','Engraving metal to create: Student''s Bauble of Quickness',110,550,3330500131,2463992638,1314,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,287463676,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56380,4206905444,0,0,'Grasp of Bertoxxulous IX (Expert)','Scribing new formula to make: Grasp of Bertoxxulous IX (Expert)',108,540,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3948920444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56381,4206971418,1,0,'Primeval Wristguard of the Gambler','Reforging materials from the Fortress of Drunder into: Primeval Wristguard of the Gambler.',90,450,1386343008,2812765109,3338,0,2,1,'drunder_great_forge',17047,1,19227,25,2228181299,170570,2228181299,170570,2228181299,170570,2228181299,170570,2228181299,170570,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56382,4207067503,0,0,'Sambata Shoes of Progress','Crafting materials together to make: Sambata Shoes of Progress',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',20063,1,7093,100,832748898,NULL,2912432474,NULL,2912432474,NULL,2912432474,NULL,2617880878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56383,4207185696,1,0,'Halasian Stew Pot','Good food goes hand in hand with good brews. A fine pot like this can help you do just that. ',10,50,1039865549,2639209773,1069,0,4,1,'work_bench',13062,1,15717,3,2935896660,15476,1946428593,63616,1946428593,63616,1946428593,63616,1946428593,63616,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56384,4207292879,0,0,'Vile Soul Plate Mantle','Fusing metal together to create: Vile Soul Plate Mantle',120,600,3108933728,1151456682,3642,0,128,1,'forge',13502,1,9429,25,946740014,NULL,2507528056,NULL,2507528056,NULL,2507528056,NULL,4028087006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56385,4207474293,0,0,'Dreadfell Cloak of Stratagem','',125,625,2082133324,2897193374,4872,23871430026968,0,1,'sewing_table',5672,2,7947,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1381735163,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56386,4207545269,1,0,'Control Undead (Expert)','Emparting knowledge through the quill to make a scroll of Control Undead (Expert).',55,275,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,2420578910,104781,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56387,4207576965,0,0,'Zealot''s Steel Gauntlets','Working rare void shard materials together to make: Zealot''s Steel Gauntlets.',79,395,2812765109,1386343008,1708,0,2,1,'forge',14900,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3825455704,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56388,4207602356,0,0,'Vacrul: Garden Plot','',5,25,2812765109,1386343008,915,0,2,1,'work_bench',12522,5,16804,5,4110333097,9216,963267570,NULL,963267570,NULL,963267570,NULL,963267570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56389,4207613622,1,0,'Ensnare (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Ensnare (Journeyman).',7,35,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,231603348,107845,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56390,4207657123,0,0,'Enhanced Loping Plains Blademaster Knuckles','',90,450,2812765109,1386343008,3594,0,2,1,'work_bench',1896,1,10185,10,1242813708,NULL,1242813708,NULL,1242813708,NULL,1242813708,NULL,689179688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56391,4207729070,0,0,'Enhanced Leather Frostfang Fighter Boots','',90,450,2812765109,1386343008,2892,0,2,1,'work_bench',17320,1,10185,10,3540797387,NULL,3540797387,NULL,3540797387,NULL,3540797387,NULL,479350787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56392,4207741620,1,0,'Blackened Iron Falchion','Working materials together to make a blackened iron falchion.',10,50,4032608519,3395302654,1678,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,2358970691,71116,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56393,4207776276,0,0,'Rear Shot III (Grandmaster)','Engraving metal to create: Rear Shot III (Grandmaster)',29,145,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,3860418893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56394,4207897623,0,0,'Kidney Stab VI (Grandmaster)','Engraving metal to create: Kidney Stab VI (Grandmaster)',74,370,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,3965259025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56395,4207943249,0,0,'Glacial Flames X (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',12730,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3197437909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56396,4208129366,0,0,'Tenacity XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',8672,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2743930030,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56397,4208171547,1,0,'Ward of the Untamed (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ward of the Untamed (Journeyman).',29,145,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,1170981814,124287,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56398,4208196088,0,0,'Hierophantic Genesis VII (Journeyman)','Crafting materials together to make: Hierophantic Genesis VII (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,226973753,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56399,4208486252,0,0,'Distracting Shot II (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',8467,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2942632787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56400,4208511739,0,0,'Murderous Rake IX (Adept)','Crafting materials together to make: Murderous Rake IX (Adept)',114,570,3330500131,2463992638,195,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3342664661,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56401,4208584756,0,0,'Draconic Othmir Banner','Sculpting raw materials to create: Draconic Othmir Banner',92,460,1039865549,2639209773,1234,0,32,1,'woodworking_table',4066,5,13672,5,905664489,14389,4157217161,6674,4157217161,6674,4157217161,6674,3062739500,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56402,4208615814,0,0,'Dancing Blade XI (Expert)','Engraving metal to create: Dancing Blade XI (Expert)',122,610,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1743784894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56403,4208807980,1,0,'a pristine kerran chair','Crafting a kerran chair.',26,130,1039865549,2639209773,560,0,32,1,'woodworking_table',11841,1,12864,4,583576193,9308,1446171587,60370,1442965099,61220,946866207,60659,887754324,60893,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56404,4208876791,1,0,'Daring Advance (Expert)','By channeling your knowledge through metal, you can make a Rune of Daring Advance (Expert).',13,65,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1009287629,105365,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56405,4208947824,0,0,'Enhanced Leather Antonica Fatewalker Gloves','',90,450,2812765109,1386343008,3280,0,2,1,'work_bench',15782,1,10185,10,4125260305,NULL,4125260305,NULL,4125260305,NULL,4125260305,NULL,1964141838,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56406,4209016220,0,0,'Imbued Martial Reptile Hide Gi','Binding materials together to make: Imbued Martial Reptile Hide Gi.',95,475,2082133324,2710531826,3247,0,512,1,'sewing_table',12713,1,14904,10,1591964479,NULL,1591964479,NULL,1591964479,NULL,1591964479,NULL,2851830157,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56407,4209116966,0,0,'Veilwalker''s Buckler of Frenzy','Fusing metal together to create: Veilwalker''s Buckler of Frenzy',119,595,4032608519,3395302654,645,0,256,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,2182562212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56408,4209198220,0,0,'Allegretto II (Grandmaster)','Engraving metal to create: Allegretto II (Grandmaster)',28,140,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,1810628628,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56409,4209245981,0,0,'Glacial Flames IV (Grandmaster)','Scribing new formula to make: Glacial Flames IV (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,3721701420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56410,4209393284,0,0,'Tranquil Windjammer Longbow','Shaping materials together to create: Tranquil Windjammer Longbow',100,500,3076004370,1677747280,2972,0,16,1,'woodworking_table',40,5,13672,25,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3114061636,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56411,4209447536,0,0,'Enhanced Plate Lavastorm Mystic Vambraces','',90,450,2812765109,1386343008,452,0,2,1,'work_bench',18536,1,10185,10,3227352758,NULL,3227352758,NULL,3227352758,NULL,3227352758,NULL,1305838420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56412,4209543403,0,0,'Tap Essence IX (Journeyman)','Crafting materials together to make: Tap Essence IX (Journeyman)',120,600,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2093495187,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56413,4209548862,1,0,'Titanium Bangle','By channeling your knowledge through metal, you can make: titanium bangle.',88,440,3330500131,2463992638,2196,0,2048,1,'work_bench',16987,1,10185,5,4111146670,14495,4005712935,6915,4005712935,6915,4005712935,6915,40898358,185704,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56414,4209721658,1,0,'Pummel II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Pummel II (Expert).',6,30,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,4,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2018784460,116995,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56415,4209745516,0,0,'Abyssal Freedom of Action','',100,500,2557647574,2817699641,328,0,8192,1,'chemistry_table',12135,5,12655,5,1888037058,NULL,1888037058,NULL,1888037058,NULL,1888037058,NULL,1451796404,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56416,4209932032,0,0,'Enhanced Chain Chelsith Blademaster Leggings','',90,450,2812765109,1386343008,2419,0,2,1,'work_bench',13238,1,10185,10,3543066981,NULL,3543066981,NULL,3543066981,NULL,3543066981,NULL,481361581,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56417,4209959502,0,0,'Desperate Thrust VII (Journeyman)','Crafting materials together to make: Desperate Thrust VII (Journeyman)',112,560,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2594824493,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56418,4210022603,0,0,'Fierce Splitiron Sabatons','',100,500,3108933728,1151456682,3692,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1471625552,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56419,4210058070,0,0,'Totem Bone Arrangement','Using Nights of the Dead treats and a little magic to create a Totem Bone Arrangement.',29,145,1386343008,2812765109,372,0,2,1,'work_bench',7766,1,19938,2,3249401396,4775,3945013656,NULL,3945013656,NULL,3945013656,NULL,3945013656,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56420,4210174479,0,0,'Karuupa Saddle of Brawn','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',7576,1,7947,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,643939596,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56421,4210350413,1,0,'Devout Breastplate of Communion','By channeling your knowledge through an essence, you can make a Devout Breastplate of Communion.',20,100,3108933728,1151456682,3977,0,128,1,'forge',5099,1,11679,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,2753709283,144287,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56422,4210498778,0,0,'Sylvan Bloom (Grandmaster)','Scribing new formula to make: Sylvan Bloom (Grandmaster)',1,5,773137566,2949308177,2828,0,2,1,'work_desk',21996,1,22290,200,3755700707,4144,3755700707,4144,3755700707,4144,3755700707,4144,1242729956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56423,4210579078,1,0,'Bodyguard VIII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bodyguard VIII (Journeyman).',92,460,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2401,1,7730,5,1846055973,8389,817286102,6667,817286102,6667,817286102,6667,3300136134,103257,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56424,4210586022,0,0,'Mana Cloak VIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',20027,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,588958710,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56425,4210602868,0,0,'Fin Kabob','Blending ingredients together to create: Fin Kabob',98,490,3881305672,935416212,296,0,8,1,'stove and keg',22144,5,11573,25,443307891,6672,4017238368,NULL,4017238368,NULL,4017238368,NULL,4017238368,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56426,4210651720,0,0,'Snowy Pine','Using special Frostfell materials and magic to create a snowy pine.',20,100,3076004370,1677747280,2119,0,16,1,'everfrost_workbench',16215,1,15410,2,1281025950,11966,3770925133,NULL,3770925133,NULL,3770925133,NULL,3770925133,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56427,4210891914,0,0,'Frigid Dragonhide Tome','',95,475,3108933728,3395302654,2693,0,256,1,'forge',13495,3,19785,100,818036809,NULL,818036809,NULL,818036809,NULL,818036809,NULL,1162870147,NULL,1,1,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56428,4211068099,1,0,'Succulent Steak','Mixing raw materials to create: Succulent Steak.',70,350,3881305672,935416212,3960,0,8,1,'stove and keg',16643,1,4242,20,3522626291,13007,3522626291,13007,3522626291,13007,3522626291,13007,3128231167,37284,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56429,4211151662,1,0,'Vengeance VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vengeance VI (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,1000462507,123722,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56430,4211313645,0,0,'Enhanced Antonica Fighter Blade','',90,450,2812765109,1386343008,24,0,2,1,'work_bench',19165,1,10185,10,3208740856,NULL,3208740856,NULL,3208740856,NULL,3208740856,NULL,2980484905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56431,4211341436,0,0,'Academic''s Bow of Frenzy','Shaping materials together to create: Academic''s Bow of Frenzy',110,550,3076004370,1677747280,630,0,16,1,'woodworking_table',17904,2,18044,50,2021662154,NULL,2021662154,NULL,2021662154,NULL,2021662154,NULL,142929688,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56432,4211436479,0,0,'Chilling Claws X (Journeyman)','Crafting materials together to make: Chilling Claws X (Journeyman)',118,590,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,32639000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56433,4211529980,0,0,'Enhanced Cloth Kunzar Jungle Forceful Coif','',90,450,2812765109,1386343008,1534,0,2,1,'work_bench',5849,1,10185,10,3234713706,NULL,3234713706,NULL,3234713706,NULL,3234713706,NULL,4131340441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56434,4211597311,0,0,'Enhanced Cloth Freeport Fatewalker Gauntlets','',90,450,2812765109,1386343008,1400,0,2,1,'work_bench',15679,1,10185,10,3536273818,NULL,3536273818,NULL,3536273818,NULL,3536273818,NULL,492394066,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56435,4211620726,0,0,'Torpor V (Expert)','Scribing new formula to make: Torpor V (Expert)',102,510,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3771354675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56436,4211669134,0,0,'Essence of the Great Bear X (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',17087,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,25876016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56437,4211732837,0,0,'Ancestral Ward VI (Grandmaster)','Scribing new formula to make: Ancestral Ward VI (Grandmaster)',68,340,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2423040685,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56438,4211748287,0,0,'Encase II (Grandmaster)','Scribing new formula to make: Encase II (Grandmaster)',29,145,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,2781722741,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56439,4211961887,1,0,'Frizznik''s Projectile Gnomish Pudding','Cooking various materials together to make a very special food.',45,225,3881305672,935416212,292,0,8,1,'stove and keg',9113,1,15165,6,314663317,9225,2912298792,9224,2912298792,9224,1456580566,46433,1456580566,46433,1,6,6,6,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56440,4212135608,0,0,'Focused Intervention VII (Ancient)','Crafting materials together to make: Focused Intervention VII (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',14716,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1809256952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56441,4212519560,0,0,'Knee Break XI (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'chemistry_table',16447,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3420101826,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56442,4212529494,1,0,'Ebon Javelin','Working materials together to make an ebon javelin.',42,210,4032608519,3395302654,1675,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,3812051748,76029,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56443,4212631697,0,0,'Voidpiercer''s Ears of Intensity','Engraving metal to create: Voidpiercer''s Ears of Intensity',120,600,3330500131,2463992638,2218,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2062648447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56444,4212692220,0,0,'Savage Rake (Ancient)','Engraving metal to create: Savage Rake (Ancient)',105,525,3330500131,2463992638,4814,0,2048,1,'work_bench',19458,1,20818,200,2433286422,NULL,2433286422,NULL,2433286422,NULL,2433286422,NULL,2031225870,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56445,4212840321,0,0,'Improved Barricade','',100,500,1386343008,2812765109,2359,0,2,1,'forge',4554,1,19785,5,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2525789022,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56446,4212841783,1,0,'Storm of Lightning III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Storm of Lightning III (Expert).',36,180,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,278525672,121363,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56447,4212916419,0,0,'Imbued Dweller''s Leather Breastplate','',50,250,1386343008,2812765109,4112,0,2,1,'forge',10119,1,9346,16,3376459454,NULL,3376459454,NULL,3376459454,NULL,3376459454,NULL,3908643331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56448,4213005989,0,0,'Enhanced Feerrott Unchained Chain','',90,450,2812765109,1386343008,3455,0,2,1,'work_bench',13616,1,10185,10,3169166052,NULL,3169166052,NULL,3169166052,NULL,3169166052,NULL,3756161984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56449,4213214954,0,0,'Enhanced Kylong Plains Mystic Maul','',90,450,2812765109,1386343008,634,0,2,1,'work_bench',9029,1,10185,10,2528717045,NULL,2528717045,NULL,2528717045,NULL,2528717045,NULL,1734552927,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56450,4213218762,0,0,'Healstorm VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Healstorm VIII (Journeyman).',99,495,773137566,2949308177,75,0,4096,1,'work_desk',1669,5,5408,25,226396454,NULL,1481538315,6671,1481538315,6671,1481538315,6671,4067709797,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56451,4213248068,0,0,'Challenge IX (Journeyman)','Brewing ingredients together to make: Challenge IX (Journeyman)',106,530,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,265061570,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56452,4213289327,0,0,'Glacier Vertical Window Frame in Tall Divider','Using special Frostfell materials and magic to create a glacier building block.',30,150,773137566,2949308177,995,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,3912733377,NULL,3912733377,NULL,3912733377,NULL,3912733377,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56453,4213371606,1,0,'Feyiron Melodic Gloves','Fusing metal together to create a Feyiron Melodic Gloves',32,160,3108933728,1151456682,2410,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,2284091868,152134,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56454,4213427858,0,0,'Brainburst XII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',493,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3402463887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56455,4213487589,0,0,'Enhanced Rujark Slayer Bracelet','',90,450,2812765109,1386343008,2195,0,2,1,'work_bench',13111,1,10185,10,4206378527,NULL,4206378527,NULL,4206378527,NULL,4206378527,NULL,3336101143,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56456,4213552293,0,0,'Chaos Anthem IX (Journeyman)','Engraving metal to create: Chaos Anthem IX (Journeyman)',122,610,3330500131,2463992638,1212,0,2048,1,'work_bench',17866,10,6104,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3347012480,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56457,4213739859,1,0,'Destructive Mind (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Destructive Mind (Journeyman).',28,140,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,1105671082,106406,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56458,4214068971,0,0,'Bowl of Kamapor Tea','',123,615,1039865549,2639209773,916,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3341645347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56459,4214089885,0,0,'Short Column of Corrugated Wood','Tinkering with raw materials to make: Short Column of Corrugated Wood',25,125,1038997614,1038997614,1215,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,684695537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56460,4214153889,0,0,'Spectral Tethering Chains','Crafting materials together to make: Spectral Tethering Chains',110,550,2812765109,1386343008,4818,0,2,1,'work_bench',6984,1,15389,10,2058887895,NULL,2058887895,NULL,2058887895,NULL,2058887895,NULL,762780963,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56461,4214175605,0,0,'Enhanced Leather Sanctorium Sorcerous Cover','',90,450,2812765109,1386343008,1534,0,2,1,'work_bench',12161,1,10185,10,3336462908,NULL,3336462908,NULL,3336462908,NULL,3336462908,NULL,1403958953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56462,4214229067,0,0,'Enhanced Bonemire Unbroken Pouch','',90,450,2812765109,1386343008,404,0,2,1,'work_bench',267,1,10185,10,1273503204,NULL,1273503204,NULL,1273503204,NULL,1273503204,NULL,686802112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56463,4214261915,0,0,'Teachings of the Underworld IX (Grandmaster)','Scribing new formula to make: Teachings of the Underworld IX (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',14076,1,16106,200,565626216,NULL,565626216,NULL,565626216,NULL,565626216,NULL,1083251483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56464,4214271241,0,0,'Tavalan Hat of Psionic Shielding','Fusing materials together to create: Tavalan Hat of Psionic Shielding.',95,475,3108933728,1151456682,4116,0,128,1,'forge',21971,1,1861,1,523792515,NULL,523792515,NULL,523792515,NULL,523792515,NULL,1586275394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56465,4214324676,0,0,'Dragonskin-Bound Construction Ledger','Crafting materials together to make: Dragonskin-Bound Construction Ledger',1,5,2812765109,1386343008,4609,0,2,1,'work_bench',1515,1,20404,5,4019684136,NULL,4019684136,NULL,4019684136,NULL,4019684136,NULL,1630546833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56466,4214372756,0,0,'Folded Cream Blanket','The art of sewing a folded cream blanket to adorn your home.',10,50,1039865549,2639209773,1089,0,4,1,'sewing_table',15379,1,8799,3,779856719,NULL,779856719,NULL,779856719,NULL,779856719,NULL,779856719,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56467,4214484502,0,0,'Rear Shot XI (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',7558,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1633989498,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56468,4214519505,1,0,'Caynar Sparkling Wine','Mixing delectable foodstuffs together to cook up Caynar Sparkling Wine',84,420,3881305672,935416212,309,0,8,1,'stove and keg',8253,1,10509,4,4158904685,4871,2271458821,6920,2271458821,6920,1184499090,35507,1184499090,35507,1,4,4,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56469,4214613939,1,0,'Dragonhide Leather Bandolier','Joining various materials to make a bandolier.',61,305,2082133324,2710531826,2144,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,1835341196,40949,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56470,4214653123,1,0,'Masked Strike IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Masked Strike IV (Expert).',47,235,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,295671724,114069,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56471,4214820819,0,0,'Orc Bonepile','Using Nights of the Dead treats and a little magic to create an orcish bonepile.',29,145,1386343008,2812765109,90,0,2,1,'forge',7766,1,19938,2,3249401396,4775,1738900041,NULL,1738900041,NULL,1738900041,NULL,1738900041,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56472,4214827106,0,0,'Stone Hammer (Celestial)','Scribing new formula to make: Stone Hammer (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',9908,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3514733219,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56473,4214956373,0,0,'Icefall IX (Grandmaster)','Scribing new formula to make: Icefall IX (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3288629399,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56474,4214974718,0,0,'Ego Shock X (Expert)','Crafting materials together to make: Ego Shock X (Expert)',118,590,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,356929887,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56475,4215038063,0,0,'Enhanced Plate Maj''Dul Duelist Boots','',90,450,2812765109,1386343008,1685,0,2,1,'work_bench',5532,1,10185,10,3539795466,NULL,3539795466,NULL,3539795466,NULL,3539795466,NULL,493021634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56476,4215238349,1,0,'Unblemished Wild Leek Resin','Using various materials together to make wild leek resin.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',10980,1,3163,1,2833131599,12641,935701918,5392,2785592811,9697,3174652125,15472,3157542766,15069,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56477,4215289720,0,0,'Square Window Frame in Tall Divider of Pastel Marble','Craft a divider with a window frame of pastel marble.',10,50,1039865549,2639209773,845,0,4,1,'woodworking_table',12480,1,625,3,2807900858,12098,3887269717,NULL,3887269717,NULL,3887269717,NULL,3887269717,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56478,4215456671,1,0,'Blessed Cobalt Double Headed Axe','Working materials together to make a blessed cobalt double headed axe.',56,280,4032608519,3395302654,1642,0,256,1,'forge',14825,1,9346,16,1311472422,73208,1311472422,73208,1311472422,73208,1311472422,73208,2512715628,71582,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56479,4215662134,0,0,'Enhanced Tenebrous Tangle Mystic Hammer','',90,450,2812765109,1386343008,1675,0,2,1,'work_bench',6735,1,10185,10,2531016745,NULL,2531016745,NULL,2531016745,NULL,2531016745,NULL,1728464259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56480,4215692127,0,0,'Night Strike XI (Journeyman)','Crafting materials together to make: Night Strike XI (Journeyman)',115,575,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,4002991114,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56481,4216049461,1,0,'Blessed Ebon Short Sword','Working materials together to make a blessed ebon short sword.',40,200,4032608519,3395302654,623,0,256,1,'forge',14749,1,16804,12,1509923589,76073,1509923589,76073,1509923589,76073,1509923589,76073,3288613857,71668,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56482,4216139587,0,0,'Shadowguard''s Longsword','Fusing metal together to create: Shadowguard''s Longsword',120,600,4032608519,3395302654,4502,0,256,1,'forge',15119,1,9429,25,946740014,NULL,921383638,NULL,921383638,NULL,921383638,NULL,1530967124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56483,4216161694,1,0,'Zaphax''s Charismatic Libation','Working materials together to make Zaphax''s Charismatic Libation.',80,400,2812765109,1386343008,325,0,2,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,464454840,15649,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56484,4216180491,0,0,'Focused Intervention VI (Expert)','Scribing new formula to make: Focused Intervention VI (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2288496579,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56485,4216186764,0,0,'Enhanced Cloth Jarsath Wastes Enchanted Sleeves','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',7492,1,10185,10,2305833573,NULL,2305833573,NULL,2305833573,NULL,2305833573,NULL,3354997196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56486,4216192634,1,0,'Imbued Fulginate Vanguard Cuirass','',46,230,3108933728,1151456682,1705,0,128,1,'forge',9719,1,16804,6,4266906353,7562,835729932,154336,835729932,154336,835729932,154336,58602267,159497,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56487,4216346780,1,0,'Death Cloud VI (Expert)','Working materials together to make Death Cloud VI (Expert).',75,375,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3498561056,105951,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56488,4216404455,1,0,'Fiery Annihilation II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Fiery Annihilation II (Expert).',10,50,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,4242891657,108687,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56489,4216425198,1,0,'Bum Rush (Expert)','By channeling your knowledge through metal, you can make a Rune of Bum Rush (Expert).',5,25,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3937863320,103656,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56490,4216462078,1,0,'Brellium Great Flail','Working materials together to create: brellium great flail.',85,425,4032608519,3395302654,639,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2349063854,72586,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56491,4216545014,0,0,'Sanctum Shoes of Fervor','Crafting materials together to make: Sanctum Shoes of Fervor',120,600,2812765109,1386343008,4833,0,2,1,'work_bench',9133,1,3642,60,3348779779,NULL,2990853026,NULL,2990853026,NULL,2990853026,NULL,4244479453,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56492,4216650230,0,0,'Harmony IV (Grandmaster)','Scribing new formula to make: Harmony IV (Grandmaster)',55,275,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,504735126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56493,4216652292,1,0,'Rush III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Rush III (Journeyman).',13,65,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,3433951178,118874,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56494,4216687469,1,0,'Haze VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Haze VI (Expert).',66,330,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,4001155199,110587,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56495,4216694597,0,0,'Tranquility (Grandmaster)','Scribing new formula to make: Tranquility (Grandmaster)',65,325,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2469169310,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56496,4216699248,0,0,'Dark Siphoning IX (Adept)','Crafting materials together to make: Dark Siphoning IX (Adept)',117,585,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1619764464,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56497,4216701857,1,0,'Rune of Thought VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rune of Thought VII (Expert).',89,445,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1532912052,118778,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56498,4216779254,0,0,'Hammered Arcannium Torque','',100,500,3330500131,2463992638,954,0,2048,1,'work_bench',8822,5,17015,5,300367220,NULL,300367220,NULL,300367220,NULL,300367220,NULL,4102989983,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56499,4216868908,0,0,'Shield of Blackwood III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shield of Blackwood III (Journeyman).',33,165,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,422719044,NULL,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56500,4217002302,0,0,'Inquest (Grandmaster)','Scribing new formula to make: Inquest (Grandmaster)',45,225,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,591014745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56501,4217099056,0,0,'Nimbic Cider','Blending ingredients together to create: Nimbic Cider',110,550,3881305672,935416212,306,0,8,1,'stove and keg',5695,10,21505,30,312109567,NULL,2872595331,NULL,2872595331,NULL,2872595331,NULL,2872595331,NULL,2,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56502,4217147751,0,0,'Vehemence VII (Grandmaster)','Scribing new formula to make: Vehemence VII (Grandmaster)',93,465,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2909896231,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56503,4217147816,0,0,'Clara''s Chaotic Cacophony V (Grandmaster)','Engraving metal to create: Clara''s Chaotic Cacophony V (Grandmaster)',77,385,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,76627886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56504,4217149134,1,0,'Befuddle (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Befuddle (Journeyman).',17,85,3330500131,2463992638,1212,0,1024,1,'work_bench',1512,1,19938,2,900327912,11720,316112877,7743,316112877,7743,316112877,7743,479530427,102286,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56505,4217236460,1,0,'Imbued Vanadium Band of Stamina','Conjoining various materials together to make an Imbued Vanadium Band of Stamina.',58,290,3330500131,2463992638,596,0,2048,1,'work_bench',1798,1,9346,16,3460660663,15172,4077776717,151679,4077776717,151679,4077776717,151679,2705726092,159948,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56506,4217292621,0,0,'Elegant Floral Sham','The art of crafting an elegant floral sham to adorn your home.',10,50,1039865549,2639209773,1096,0,4,1,'sewing_table',15379,1,8799,3,4054351156,NULL,4054351156,NULL,4054351156,NULL,4054351156,NULL,4054351156,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56507,4217386857,0,0,'High Keep Water Tub','',90,450,1039865549,2639209773,915,0,32,1,'woodworking_table',4066,1,13672,5,1845186881,13602,4157217161,6674,4157217161,6674,4157217161,6674,3792555232,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56508,4217422238,0,0,'Enhanced Fens of Nathsar Miracle Baton','',90,450,2812765109,1386343008,2571,0,2,1,'work_bench',15844,1,10185,10,4092415204,NULL,4092415204,NULL,4092415204,NULL,4092415204,NULL,4065899001,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56509,4217448320,0,0,'Aegolism V (Grandmaster)','Scribing new formula to make: Aegolism V (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,590551582,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56510,4217550019,0,0,'Stone Soul (Ancient)','Brewing ingredients together to make: Stone Soul (Ancient)',111,555,2557647574,2817699641,4814,0,8192,1,'chemistry_table',5824,1,5628,2,635455092,NULL,635455092,NULL,635455092,NULL,635455092,NULL,2061196147,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56511,4217550685,0,0,'Bronze Jail Cell Door','Sculpting raw materials to make a Bronze Jail Cell Door',61,305,2812765109,1386343008,572,0,2,1,'woodworking_table',647,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3887399237,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56512,4217565249,0,0,'Imbued Primevil Cloth Leggings','',60,300,1386343008,2812765109,4117,0,2,1,'forge',20213,1,19493,20,1832710744,NULL,1832710744,NULL,1832710744,NULL,1832710744,NULL,3089505352,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56513,4217567495,1,0,'Rilissian Noble Buckler','Crafting materials together to make a Rilissian Noble Buckler.',79,395,3076004370,1677747280,2276,0,16,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,3511322891,53980,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56514,4217591637,1,0,'Blessed Blackened Iron Stiletto','Working materials together to make a blessed blackened iron stiletto.',10,50,4032608519,3395302654,608,0,64,1,'forge',21319,1,19938,4,1730056437,71178,1730056437,71178,1730056437,71178,1730056437,71178,2270457275,71433,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56515,4217599708,1,0,'support beam','Refine raw materials to a piece of finished lumber.',10,50,1478114179,1703539708,877,0,2,1,'tower_work_bench',549,1,8049,1,1879926272,13597,1879926272,13597,1879926272,13597,1879926272,13597,1879926272,13597,1,1,2,3,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56516,4217668403,1,0,'Ensnare V (Expert)','By channeling your knowledge through metal, you can make a Rune of Ensnare V (Expert).',65,325,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,2559269733,107870,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56517,4217697927,1,0,'Frostfell Table','Making a Frostfell Dining Table to place dinner on.',70,350,1039865549,2639209773,869,0,32,1,'woodworking_table',13997,1,18047,6,3816380839,6726,3816380839,6726,3816380839,6726,3816380839,6726,1977749653,7541,6,6,6,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56518,4217702976,0,0,'Enhanced Cloth Freethinker Calm Mind Coif','',90,450,2812765109,1386343008,2857,0,2,1,'work_bench',14918,1,10185,10,3232629462,NULL,3232629462,NULL,3232629462,NULL,3232629462,NULL,4133261861,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56519,4217832544,0,0,'Bastion of Iron (Journeyman)','Scribing new formula to make: Bastion of Iron (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,544195497,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56520,4217916014,0,0,'Curse of Void II (Grandmaster)','Scribing new formula to make: Curse of Void II (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,298054803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56521,4217923708,1,0,'Lucid Sash of Havoc','By channeling your knowledge through an essence, you can make a Lucid Sash of Havoc.',20,100,1386343008,2812765109,2127,0,2,1,'sewing_table',5099,1,1747,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,1949443582,163278,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56522,4217957930,0,0,'Vengeance VII (Grandmaster)','Scribing new formula to make: Vengeance VII (Grandmaster)',101,505,773137566,2949308177,2828,0,4096,1,'work_desk',8477,1,16106,200,3079658976,NULL,3079658976,NULL,3079658976,NULL,3079658976,NULL,1125461888,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56523,4218012095,0,0,'Soothsayer''s Omelette','',100,500,3881305672,935416212,296,0,8,1,'stove and keg',20980,10,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,2268975075,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56524,4218017642,0,0,'Enhanced Plate Barren Sky Brawler Mantle','',90,450,2812765109,1386343008,3249,0,2,1,'work_bench',16275,1,10185,10,3251878828,NULL,3251878828,NULL,3251878828,NULL,3251878828,NULL,1281050190,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56525,4218020261,1,0,'Imbued Feysteel Tribal Spear','Working materials together to make an imbued feysteel tribal spear.',34,170,4032608519,3395302654,626,0,256,1,'forge',22108,1,8470,8,139976277,77253,139976277,77253,139976277,77253,139976277,77253,3150114912,81659,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56526,4218071678,1,0,'Tin Long Sword','Working materials together to make a tin long sword.',1,5,4032608519,3395302654,617,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,746746206,89137,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56527,4218146496,1,0,'Tranquil Canvas Cuffs','Binding materials together to make a Tranquil Canvas Cuffs',21,105,2082133324,2710531826,1392,0,512,1,'sewing_table',5199,1,1747,3,2087369432,4216,2120321259,13147,2120321259,13147,2120321259,13147,2584897267,186099,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56528,4218201754,0,0,'Call of Storms VII (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',11706,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4205911690,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56529,4218341805,0,0,'Imbued Infested Stalkers Girdle','',20,100,1386343008,2812765109,983,0,2,1,'work_bench',2741,1,11679,6,2556985884,NULL,2556985884,NULL,2556985884,NULL,2556985884,NULL,2106981408,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56530,4218379958,0,0,'Gut Kick XI (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2978876631,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56531,4218485212,0,0,'Enhanced Freeport Fighter Symbol','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',22120,1,10185,10,1269361779,NULL,1269361779,NULL,1269361779,NULL,1269361779,NULL,682571095,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56532,4218542331,1,0,'Forged Carbonite Chainmail Coif','Molding various materials together to make carbonite chainmail coif.',22,110,3108933728,1151456682,1618,0,128,1,'forge',15149,1,11679,2,1073874392,6351,4028862371,141189,204598589,177044,734398505,153085,3046179525,153084,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56533,4218599104,0,0,'Enhanced Chain Evernight Abbey Forceful Chestguard','',90,450,2812765109,1386343008,2421,0,2,1,'work_bench',14257,1,10185,10,3794095033,NULL,3794095033,NULL,3794095033,NULL,3794095033,NULL,3332840079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56534,4218687865,1,0,'mosaic inlaid mirror','Sculpting raw materials to create: mosaic inlaid mirror.',82,410,1039865549,2639209773,997,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,995754114,64171,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56535,4218698061,0,0,'A Delicious Pink Cake','Share a delicious cake, slathered with delicate pink frosting!',10,50,3881305672,935416212,299,0,4,1,'stove and keg',15379,1,6529,3,2086944158,NULL,2086944158,NULL,2086944158,NULL,2086944158,NULL,2086944158,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56536,4218709235,1,0,'Ancestral Savior (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ancestral Savior (Journeyman).',41,205,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2872128574,100746,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56537,4218819910,0,0,'Academic''s Barding of Striking','Crafting materials together to make: Archivist''s Barding of Striking',110,550,2812765109,1386343008,4835,0,2,1,'sewing_table',11994,1,19636,15,3738392148,NULL,3738392148,NULL,3738392148,NULL,3738392148,NULL,1234504874,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56538,4218883342,0,0,'Orange Candle','Using Nights of the Dead treats and a little magic to create an Orange Candle.',29,145,2812765109,1386343008,189,0,2,1,'chemistry_table',7766,1,1194,2,3249401396,4775,3945917401,NULL,3945917401,NULL,3945917401,NULL,3945917401,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56539,4218943733,0,0,'Storm of Lightning II (Grandmaster)','Scribing new formula to make: Storm of Lightning II (Grandmaster)',22,110,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,164085924,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56540,4218960175,1,0,'Spectral Powder','Diluting transmuting components to create: Spectral Powder.',45,225,931275816,931275816,346,0,1,1,'work_bench',22093,1,16804,6,3282740179,8334,2263474575,13162,2263474575,13162,2263474575,13162,2263474575,13162,1,7,7,7,7,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56541,4218992056,1,0,'Ambrosial Tea','Mixing raw materials to create: Ambrosial Tea.',90,450,3881305672,935416212,4011,0,8,1,'stove and keg',3089,1,10509,20,2271458821,6920,2271458821,6920,2271458821,6920,2271458821,6920,3604044727,35040,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56542,4219099397,0,0,'Repentance VIII (Journeyman)','Scribing new formula to make: Repentance VIII (Journeyman)',103,515,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3736515772,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56543,4219161600,0,0,'Unblemished Peppertree Mixture','Using various materials together to make peppertree mixture.',40,200,2557647574,2817699641,405,0,8192,1,'chemistry_table',5841,1,21283,1,1197394287,NULL,3153030482,5257,828082198,9564,2191447352,10353,2408596223,14936,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56544,4219182680,0,0,'Aspect of the Forest VI (Grandmaster)','Scribing new formula to make: Aspect of the Forest VI (Grandmaster)',72,360,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1741617371,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56545,4219280840,1,0,'Blessed Fulginate Double Headed Axe','Working materials together to make a blessed fulginate double headed axe.',46,230,4032608519,3395302654,1642,0,256,1,'forge',19071,1,16804,6,2469610281,79101,2469610281,79101,2469610281,79101,2469610281,79101,854940291,71868,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56546,4219426695,1,0,'Enrage III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Enrage III (Expert).',36,180,2557647574,2817699641,2220,0,8192,1,'chemistry_table',13373,1,13704,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1195616220,107796,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56547,4219533821,0,0,'Tall Window Frame in Tall Divider of Corrugated Wood','Tinkering with raw materials to make: Tall Window Frame in Tall Divider of Corrugated Wood',25,125,1038997614,1038997614,845,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3570283188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56548,4219634644,0,0,'Ego Shock II (Grandmaster)','Scribing new formula to make: Ego Shock II (Grandmaster)',23,115,773137566,2949308177,2828,0,4096,1,'work_desk',19932,1,7564,200,3213345960,13151,3213345960,13151,3213345960,13151,3213345960,13151,3942907860,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56549,4219646124,1,0,'Necrotic Reconstruction IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Necrotic Reconstruction IV (Journeyman).',42,210,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,2703562265,115258,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56550,4219661426,0,0,'Etherflash (Grandmaster)','',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',11142,1,8793,5,1607126643,NULL,1607126643,NULL,1607126643,NULL,1607126643,NULL,3006337773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56551,4219710126,1,0,'Ward of the Untamed II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ward of the Untamed II (Journeyman).',43,215,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,2516941367,124293,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56552,4219762893,0,0,'Undead Knight XI (Grandmaster)','Crafting materials together to make: Undead Knight XI (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',9536,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1912548412,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56553,4220175161,0,0,'Soulrot XIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',2312,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,275443566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56554,4220228625,0,0,'Void Mastery (Master)','Crafting materials together to make: Void Mastery (Master)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',13856,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1481454783,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56555,4220312051,1,0,'Imbued Rosewood Quarter Staff','Working materials together to make an imbued rosewood quarter staff.',66,330,3076004370,1677747280,2157,0,16,1,'woodworking_table',18905,1,11634,10,3542372082,85889,3542372082,85889,3542372082,85889,3542372082,85889,2893227782,82461,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56556,4220442058,0,0,'Imbued Shieldwrought Thaumaturgists Earring','',80,400,1386343008,2812765109,2216,0,2,1,'work_bench',8360,1,10185,5,2921790729,NULL,2921790729,NULL,2921790729,NULL,2921790729,NULL,1823452721,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56557,4220460619,0,0,'Lifetap IX (Ancient)','Crafting materials together to make: Lifetap IX (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',7014,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3537789202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56558,4220580742,1,0,'Greater Essence of Pestilence','By channeling your knowledge, you can make a Greater Essence of Pestilence.',90,450,1039865549,2639209773,1139,0,32,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,1600557576,20206,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56559,4220653887,1,0,'Hangman''s Noose V (Expert)','By channeling your knowledge through metal, you can make a Rune of Hangman''s Noose V (Expert).',65,325,3330500131,2463992638,1211,0,2048,1,'work_bench',6149,1,19493,20,1862247759,13207,1862247759,13207,1862247759,13207,1862247759,13207,1230841717,110297,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56560,4220698920,0,0,'Enhanced Bonemire Fatewalker Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',19804,1,10185,10,2640713095,NULL,2640713095,NULL,2640713095,NULL,2640713095,NULL,1391985231,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56561,4220999020,1,0,'Fashioned Topaz Arcane Locket','Conjoining various materials together to make a fashioned topaz arcane locket.',64,320,3330500131,2463992638,2138,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,3519731290,151634,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56562,4221111746,0,0,'Divine Shadowscream Rounded Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,1061289723,NULL,1061289723,NULL,1061289723,NULL,2568262267,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56563,4221153091,0,0,'Shar Vahl: Island Pillar Stones','',5,25,2812765109,1386343008,646,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,3368983040,NULL,3368983040,NULL,3368983040,NULL,3368983040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56564,4221319771,1,0,'Premonition (Expert)','By channeling your knowledge through the quill, you can make a scroll of Premonition (Expert).',4,20,773137566,2949308177,713,0,2,1,'work_desk',8231,1,22290,2,1174935612,11688,1174935612,11688,1174935612,11688,1174935612,11688,1126484972,116738,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56565,4221661122,1,0,'Imbued Fulginate Brigandine Leggings','Fusing metal together to create an Imbued Fulginate Brigandine Leggings',47,235,3108933728,1151456682,2419,0,128,1,'forge',7094,1,16804,6,1658984184,154262,1658984184,154262,1658984184,154262,1658984184,154262,2603062937,159477,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56566,4221720809,0,0,'Holy Intercession IX (Grandmaster)','Scribing new formula to make: Holy Intercession IX (Grandmaster)',109,545,773137566,2949308177,2828,0,4096,1,'work_desk',2000,1,16106,200,3228160773,NULL,3228160773,NULL,3228160773,NULL,3228160773,NULL,3115805620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56567,4221742904,0,0,'Enhanced Cloth Barren Sky Brawler Hat','',90,450,2812765109,1386343008,3617,0,2,1,'work_bench',12192,1,10185,10,3228149678,NULL,3228149678,NULL,3228149678,NULL,3228149678,NULL,4137367389,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56568,4221758291,0,0,'Veilwalker''s Plate Boots of Force','Fusing metal together to create: Veilwalker''s Plate Boots of Force',120,600,3108933728,1151456682,3639,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,1901241013,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56569,4221764552,0,0,'New Combine Worktable','Sculpting raw materials to create: New Combine Worktable',92,460,1039865549,2639209773,561,0,32,1,'woodworking_table',4066,5,13672,5,905664489,14389,4157217161,6674,4157217161,6674,4157217161,6674,44416315,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56570,4221867373,1,0,'Innoruuk''s Caress VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Innoruuk''s Caress VI (Journeyman).',66,330,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,4164721672,112231,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56571,4221883713,1,0,'Putrefy II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Putrefy II (Journeyman).',11,55,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,2020614554,117162,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56572,4221943043,0,0,'Enhanced Leather Frostfang Sorcerous Leggings','',90,450,2812765109,1386343008,3261,0,2,1,'work_bench',11636,1,10185,10,3327453258,NULL,3327453258,NULL,3327453258,NULL,3327453258,NULL,1394883807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56573,4222048456,1,0,'Quicksand VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Quicksand VII (Expert).',83,415,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1092258720,117360,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56574,4222070324,0,0,'Improvised Weapon IX (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_bench',2483,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1312721240,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56575,4222235733,0,0,'Haze VII (Grandmaster)','Crafting materials together to make: Haze VII (Grandmaster)',117,585,2812765109,1386343008,2828,0,2,1,'work_desk',3480,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,273748674,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56576,4222267315,0,0,'Rupture X (Expert)','Crafting materials together to make: Rupture X (Expert)',111,555,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2264177117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56577,4222269822,1,0,'Night Strike II (Expert)','By channeling your knowledge through metal, you can make a Rune of Night Strike II (Expert).',9,45,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3619836215,115392,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56578,4222292746,1,0,'Brellium Short Spear','Working materials together to create: brellium short spear.',82,410,4032608519,3395302654,2531,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1118448626,72610,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56579,4222341916,0,0,'Privateers Flourish (Ancient)','Crafting materials together to make: Privateer''s Flourish (Ancient)',100,500,2812765109,1386343008,4814,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,4260633304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56580,4222434416,0,0,'Enhanced Leather Thundering Steppe Mystic Wrist Wraps','',90,450,2812765109,1386343008,3338,0,2,1,'work_bench',8146,1,10185,10,571038577,NULL,571038577,NULL,571038577,NULL,571038577,NULL,2370685238,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56581,4222714003,0,0,'Shadow Trickery (Grandmaster)','Crafting materials together to make: Shadow Trickery (Grandmaster)',100,500,2812765109,1386343008,2997,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,628932357,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56582,4222892580,0,0,'Cacophony of Blades IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Cacophony of Blades IV (Journeyman).',96,480,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,3257299797,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56583,4222896914,0,0,'Maddening Swarm VIII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',12460,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1255137697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56584,4222899458,1,0,'Liquid Velium Ink','Working materials together to make: Liquid Velium Ink.',90,450,773137566,2949308177,324,0,4096,1,'work_desk',396,1,6342,5,2364214052,9044,2364214052,9044,2364214052,9044,2364214052,9044,2579991719,9045,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56585,4222959587,1,0,'Rilissian Girdle of Devotion','Working materials together to make a Rilissian Girdle of Devotion.',79,395,3330500131,2463992638,2190,0,2048,1,'work_bench',3146,1,6831,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2978385492,173641,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56586,4223164259,0,0,'Absolute Corruption II (Grandmaster)','Scribing new formula to make: Absolute Corruption II (Grandmaster)',46,230,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3722500459,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56587,4223164932,0,0,'Glacial Lance XII (Expert)','Engraving metal to create: Glacial Lance XII (Expert)',104,520,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,4222532878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56588,4223197389,0,0,'Enhanced Plate Jarsath Wastes Enchanted Helm','',90,450,2812765109,1386343008,1583,0,2,1,'work_bench',8167,1,10185,10,3807321524,NULL,3807321524,NULL,3807321524,NULL,3807321524,NULL,3329051778,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56589,4223332416,1,0,'The Fire Maidenâ€™s Sultriness','Binding materials together to make a The Fire Maiden''s Sultriness.',42,210,2082133324,2710531826,2440,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,1942395081,185123,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56590,4223362683,1,0,'Elm Wand','Working materials together to make an elm wand.',5,25,3076004370,1677747280,2161,0,2,1,'woodworking_table',12480,1,625,1,2807900858,12098,2176323302,4148,2176323302,4148,2176323302,4148,2972721544,76161,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56591,4223501418,0,0,'Uppercut IX (Journeyman)','',121,605,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2426060466,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56592,4223514907,1,0,'Reckless Aide (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Reckless Aide (Journeyman).',21,105,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,530807786,117703,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56593,4223539774,1,0,'Roper Syrup Reduction','Mixing delectable foodstuffs together to cook up Roper Syrup Reduction',89,445,3881305672,935416212,3101,0,8,1,'stove and keg',13152,1,10509,3,785331430,11645,2271458821,6920,2271458821,6920,3896460750,36872,3896460750,36872,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56594,4223644980,0,0,'Full Frost Fabric Cloak','Using special Frostfell materials and magic to create a full frost fabric cloak.',30,150,2082133324,2710531826,1099,0,512,1,'everfrost_sewingtable',20444,1,19880,2,4140263936,14782,3098733843,NULL,3098733843,NULL,3098733843,NULL,3098733843,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56595,4223651332,0,0,'Enhanced Loping Plains Sorcerous Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',20657,1,10185,10,3158782533,NULL,3158782533,NULL,3158782533,NULL,3158782533,NULL,3745573729,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56596,4223691906,0,0,'Healstorm XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'work_desk',538,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2417502356,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56597,4223692612,0,0,'Shadowscream Adornment of Increased Criticals','',120,600,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,3200597899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56598,4223711493,0,0,'Willow Wisp III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Willow Wisp III (Expert).',41,205,773137566,2949308177,713,0,4096,1,'work_desk',17286,1,12241,12,690322573,NULL,690322573,NULL,690322573,NULL,690322573,NULL,404959518,124574,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56599,4223761796,0,0,'Enhanced Cloth Qeynos Calm Mind Hat','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',18911,1,10185,10,3221910802,NULL,3221910802,NULL,3221910802,NULL,3221910802,NULL,4143506913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56600,4223901541,0,0,'Enhanced Cloth Thundering Steppe Mystic Leggings','',90,450,2812765109,1386343008,3228,0,2,1,'work_bench',10836,1,10185,10,3801375260,NULL,3801375260,NULL,3801375260,NULL,3801375260,NULL,3323343658,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56601,4223925746,1,0,'plain fulginate tile','',43,215,1039865549,2639209773,846,0,32,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,1903767359,64611,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56602,4223964660,0,0,'Bazaar Militia Plate Greaves','Fusing metal together to create: Bazaar Militia Plate Greaves',120,600,3108933728,1151456682,3269,0,128,1,'forge',5857,1,9429,25,946740014,NULL,3610500864,NULL,3610500864,NULL,3610500864,NULL,1653504586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56603,4224127108,0,0,'Instinct X (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',20584,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,173159614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56604,4224260028,1,0,'Smoldering Fists (Expert)','By channeling your knowledge through an essence, you can make an Essence of Smoldering Fists (Expert).',4,20,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3849137565,120379,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56605,4224261723,0,0,'Mitigating Deepstone Cloak','',100,500,2082133324,2710531826,237,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,1275228983,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56606,4224312348,0,0,'Enhanced Tenebrous Tangle Aggressive Coat','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',5842,1,10185,10,4199902694,NULL,4199902694,NULL,4199902694,NULL,4199902694,NULL,3325398766,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56607,4224454035,0,0,'Word of Redemption X (Ancient)','Crafting materials together to make: Word of Redemption X (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',11192,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3850755202,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56608,4224486484,0,0,'Enhanced Freethinker Unbroken Cloak','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',15017,1,10185,10,2986324666,NULL,2986324666,NULL,2986324666,NULL,2986324666,NULL,2957660071,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56609,4224490340,0,0,'Enhanced Nektulos Brawler Ear Stud','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',9575,1,10185,10,59890085,NULL,59890085,NULL,59890085,NULL,59890085,NULL,3834412850,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56610,4224610621,1,0,'Blessed Indium Assault Axe','Working materials together to make a blessed indium assault axe.',51,255,4032608519,3395302654,1647,0,256,1,'forge',20473,1,9346,8,2959427122,83135,2959427122,83135,2959427122,83135,2959427122,83135,2200344113,71963,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56611,4224624055,0,0,'Bloodlust XI (Expert)','',123,615,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4231797675,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56612,4224706564,0,0,'Harl''s Rousing Tune IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Harl''s Rousing Tune IX (Journeyman).',97,485,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,1781881831,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56613,4224725890,0,0,'Gut Kick XI (Expert)','',122,610,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2890768985,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56614,4224728999,0,0,'Firestorm VIII (Grandmaster)','Scribing new formula to make: Firestorm VIII (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3512789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56615,4224895582,1,0,'Avoid Blame V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Avoid Blame V (Journeyman)',72,360,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2977719931,101814,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56616,4224933992,1,0,'Satyr Ritual Totem, version 2','Sculpting raw materials to create: Satyr Ritual Totem, version 2.',92,460,1039865549,2639209773,2346,0,32,1,'woodworking_table',11597,1,13672,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,100847239,65356,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56617,4224939788,0,0,'Carrion Warding IV (Grandmaster)','Scribing new formula to make: Carrion Warding IV (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,701030813,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56618,4224992213,1,0,'pristine shadow imbued sandcloth hex doll','Imbuing a sandcloth hex doll with the power of shadows.',56,280,2082133324,2710531826,1209,0,512,1,'sewing_table',19504,1,418,16,378649053,13555,464265771,8701,464265771,8701,464265771,8701,3348410009,170702,1,16,16,16,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56619,4225015543,0,0,'Tranquil Hammer of the Explorer','Fusing metal together to create: Tranquil Hammer of the Explorer',100,500,4032608519,3395302654,1647,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,1948936669,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56620,4225027199,0,0,'Imbued Thrall''s Leather Boots','',10,50,1386343008,2812765109,4113,0,2,1,'forge',5735,1,19938,4,3863222723,NULL,3863222723,NULL,3863222723,NULL,3863222723,NULL,3946058231,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56621,4225072151,0,0,'Instinct VIII (Expert)','Scribing new formula to make: Instinct VIII (Expert)',109,545,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3528574267,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56622,4225187272,0,0,'Combatant''s Double Weave Gloves','Working rare void shard materials together to make: Combatant''s Double Weave Gloves.',79,395,2896808154,2530063117,3315,0,2,1,'sewing_table',10580,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,960719887,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56623,4225241368,0,0,'Academic''s Robe of Force','Binding materials together to make: Academic''s Robe of Force',110,550,2082133324,2710531826,2871,0,512,1,'sewing_table',17411,2,19636,50,3832502296,NULL,3832502296,NULL,3832502296,NULL,3832502296,NULL,11601661,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56624,4225275460,0,0,'Holy Circle VII (Grandmaster)','Engraving metal to create: Holy Circle VII (Grandmaster)',85,425,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,1016655225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56625,4225285876,0,0,'Poisoned Shadowscream Flight Crossbow Bolt','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,3953818652,NULL,3953818652,NULL,3953818652,NULL,2052873146,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56626,4225304535,1,0,'a pristine bone office desk','The art of sculpting wood into a desk.',14,70,1039865549,2639209773,870,0,4,1,'woodworking_table',5401,1,8049,4,1134631542,12094,1134631542,12094,1134631542,12094,1134631542,12094,3031082849,60796,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56627,4225354963,0,0,'Mountain Stance VII (Expert)','Brewing ingredients together to make: Mountain Stance VII (Expert)',108,540,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1390941198,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56628,4225373405,1,0,'Acid Storm (Journeyman)','Working with raw materials to scribe Acid Storm (Journeyman).',80,400,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,936652306,100267,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56629,4225404567,1,0,'adamantine bodkin arrow','Combining materials to make a few adamantine bodkin arrows.',63,315,3076004370,1677747280,364,0,16,1,'woodworking_table',1771,1,11634,4,178744961,3294,1787841447,20400,1787841447,20400,1787841447,20400,1787841447,20400,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56630,4225465918,0,0,'Scattered Bone Pile','Using Nights of the Dead treats and a little magic to create a Scattered Bone Pile.',29,145,1386343008,2812765109,322,0,2,1,'work_bench',7766,1,19938,2,3249401396,4775,4046308423,NULL,4046308423,NULL,4046308423,NULL,4046308423,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56631,4225553285,0,0,'Theorems IV (Grandmaster)','Scribing new formula to make: Theorems IV (Grandmaster)',73,365,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,3697430424,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56632,4225627438,1,0,'Weapon Counter II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Weapon Counter II (Journeyman).',44,220,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,3293597156,124405,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56633,4225655966,0,0,'Enhanced Cloth Ulteran Forceful Armguards','',90,450,2812765109,1386343008,482,0,2,1,'work_bench',21994,1,10185,10,4108545279,NULL,4108545279,NULL,4108545279,NULL,4108545279,NULL,1947433952,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56634,4225677451,0,0,'Rampage II (Grandmaster)','Engraving metal to create: Rampage II (Grandmaster)',70,350,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,4182115624,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56635,4225775289,1,0,'Noxious Efflux III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Noxious Efflux III (Journeyman).',44,220,773137566,2949308177,75,0,4096,1,'work_desk',922,1,12241,6,2206493288,11674,526523253,9223,526523253,9223,526523253,9223,1337969840,115509,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56636,4225870088,0,0,'Mock VII (Grandmaster)','Engraving metal to create: Mock VII (Grandmaster)',72,360,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,2293710558,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56637,4225904572,0,0,'Sonic Punch VI (Ancient)','Crafting materials together to make: Sonic Punch VI (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',5829,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4241924394,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56638,4226221690,0,0,'Spellshield (Grandmaster)','Scribing new formula to make: Spellshield (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1699331547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56639,4226256348,0,0,'Mountain Stance V (Grandmaster)','Engraving metal to create: Mountain Stance V (Grandmaster)',88,440,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,986783420,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56640,4226287401,0,0,'Enhanced Cloth Klak''anon Brawler Hauberk','',90,450,2812765109,1386343008,3689,0,2,1,'work_bench',10023,1,10185,10,3804232272,NULL,3804232272,NULL,3804232272,NULL,3804232272,NULL,3325930342,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56641,4226408202,0,0,'Controlled Rage X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',637,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2260547328,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56642,4226474127,0,0,'Enhanced Cloth Stonebrunt Forceful Hat','',90,450,2812765109,1386343008,3314,0,2,1,'work_bench',1074,1,10185,10,3223447577,NULL,3223447577,NULL,3223447577,NULL,3223447577,NULL,4141054186,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56643,4226539181,0,0,'Diseased Shadowscream Bodkin Arrow','',120,600,3076004370,1677747280,364,0,16,1,'woodworking_table',9672,1,10890,30,2270572262,NULL,1025103917,NULL,1025103917,NULL,1025103917,NULL,2573615380,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56644,4226884555,0,0,'Hostage IX (Journeyman)','Crafting materials together to make: Hostage IX (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,4276359986,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56645,4226975015,1,0,'Overpower III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Overpower III (Journeyman).',29,145,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8760,1,3163,3,888101529,10475,1092906968,13142,1092906968,13142,1092906968,13142,2474936400,115758,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56646,4227007748,0,0,'Grim Sorcerer IX (Adept)','Crafting materials together to make: Grim Sorcerer IX (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2380080572,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56647,4227044903,0,0,'Frostfell Fae Cloth Shoes','Using special Frostfell materials and magic to create a Frostfell Fae clothing piece.',30,150,2082133324,2710531826,4152,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,3000236413,NULL,3000236413,NULL,3000236413,NULL,3000236413,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56648,4227363491,0,0,'Planar Adornment of Increased Criticals (2H)','Binding materials together to make: Planar Adornment of Increased Criticals (2H)',105,525,931275816,931275816,3877,0,1,1,'work_bench',2678,2,20818,100,3545866285,NULL,3134088141,NULL,3134088141,NULL,3134088141,NULL,2006830844,NULL,10,2,4,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56649,4227783488,0,0,'Grisly Protection IX (Expert)','Scribing new formula to make: Grisly Protection IX (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,1171797125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56650,4227795552,0,0,'Provoke IV (Grandmaster)','Engraving metal to create: Provoke IV (Grandmaster)',31,155,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,3282566355,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56651,4228021392,1,0,'Cobalt Tower Shield','Fusing metal together to create a Cobalt Tower Shield.',50,250,3108933728,1151456682,14,0,128,1,'forge',14835,1,9346,10,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,466717751,50898,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56652,4228065988,0,0,'Flowered Orange Velvet Curtain, Left','Using Nights of the Dead treats and a little magic to create the left panel of a flowered, orange colored, velveteen curtain.',29,145,1039865549,2639209773,4255,0,32,1,'sewing_table',7766,1,3107,2,3249401396,4775,2523646646,NULL,2523646646,NULL,2523646646,NULL,2523646646,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56653,4228067168,0,0,'Street Smarts X (Journeyman)','Crafting materials together to make: Street Smarts X (Journeyman)',119,595,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1955546091,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56654,4228087501,1,0,'Blessed Indium Battle Hammer','Working materials together to make a blessed indium battle hammer.',51,255,4032608519,3395302654,637,0,256,1,'forge',7082,1,9346,8,3274083494,83140,3274083494,83140,3274083494,83140,3274083494,83140,1859665650,71964,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56655,4228116941,0,0,'Conjuror''s Pact VII (Grandmaster)','Scribing new formula to make: Conjuror''s Pact VII (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,520366000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56656,4228137708,0,0,'Enhanced Chain Chardok Duelist Sleeves','',90,450,2812765109,1386343008,3290,0,2,1,'work_bench',6288,1,10185,10,631252461,NULL,631252461,NULL,631252461,NULL,631252461,NULL,2330245034,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56657,4228328453,0,0,'Bodyguard IX (Journeyman)','Brewing ingredients together to make: Bodyguard IX (Journeyman)',102,510,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,1737176255,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56658,4228486384,0,0,'Ward of the Untamed VII (Expert)','Scribing new formula to make: Ward of the Untamed VII (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,330798733,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56659,4228669364,1,0,'crimson fire tapestry','Weaving raw materials to make a crimson fire tapestry',60,300,2896808154,2530063117,1236,0,2,1,'sewing_table',9358,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,2996210454,62503,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56660,4228685081,1,0,'Blessed Titanium Assault Axe','Working materials together to create: blessed titanium assault axe.',81,405,4032608519,3395302654,1647,0,256,1,'forge',2535,1,10185,5,1622818584,89194,1622818584,89194,1622818584,89194,1622818584,89194,100437085,72229,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56661,4228709302,0,0,'Frozen Powder','Fusing together transmuting components to create: Frozen Powder.',95,475,931275816,931275816,3479,0,1,1,'work_bench',20438,1,19785,5,1833058606,NULL,1833058606,NULL,1833058606,NULL,1833058606,NULL,1833058606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56662,4229206484,0,0,'Enhanced Chain Antonica Furious Gloves','',90,450,2812765109,1386343008,3071,0,2,1,'work_bench',4591,1,10185,10,3253060765,NULL,3253060765,NULL,3253060765,NULL,3253060765,NULL,1419055112,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56663,4229239796,0,0,'Rubicite Chain Breastplate of Rage','Fusing metal together to create: Rubicite Chain Breastplate of Rage',110,550,3108933728,1151456682,1397,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,4293528021,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56664,4229297853,0,0,'Emberstrike XII (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',20760,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,227373099,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56665,4229353599,0,0,'Umbral Warding IX (Journeyman)','Scribing new formula to make: Umbral Warding IX (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2113661435,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56666,4229537939,0,0,'Tranquil Satchel of the Explorer','Binding materials together to make: Tranquil Satchel of the Explorer',96,480,2082133324,2710531826,404,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,2227594252,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56667,4229579578,1,0,'Rosewood Patch Kit','Sculpting raw materials to make a Rosewood Patch Kit.',65,325,1039865549,2639209773,25,0,32,1,'woodworking_table',647,1,5224,2,2330645946,11701,643183420,11447,643183420,11447,643183420,11447,3219706752,47842,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56668,4229607296,1,0,'Plague II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Plague II (Journeyman).',11,55,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,1393420911,116438,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56669,4229700075,0,0,'Enhanced Clockwork Fighter Greatshield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',667,1,10185,10,250838065,NULL,250838065,NULL,250838065,NULL,250838065,NULL,712060167,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56670,4229786624,0,0,'Blaze of Faith VIII (Adept)','Crafting materials together to make: Blaze of Faith VIII (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3043739306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56671,4229856085,1,0,'A Sturdy Indium Knife','This simple recipe lets you create a simple tool suitable for an apprentice.',50,250,2812765109,1386343008,362,0,2,1,'forge',4134,1,9346,4,2552181143,2912,2552181143,2912,2552181143,2912,2552181143,2912,2552181143,2912,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56672,4229861537,1,0,'Adamantine Plate Greaves','Fusing metal together to create a Adamantine Plate Greaves.',67,335,3108933728,1151456682,1570,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,2509791711,130216,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56673,4229936122,0,0,'Ice Lattice Leather Bracers','Binding materials together to make: Ice Lattice Leather Bracers',120,600,2082133324,2710531826,2884,0,512,1,'sewing_table',18151,1,3642,25,3348779779,NULL,1145328369,NULL,1145328369,NULL,1145328369,NULL,2500861817,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56674,4229966376,0,0,'Healing Arrow III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Healing Arrow III (Journeyman).',21,105,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,3593626997,NULL,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56675,4230163351,0,0,'Frostfell Holiday Stripe Tall Window Frame in Tall Divider','Using special Frostfell materials and magic to create a Frostfell Holiday Stripe building block.',30,150,773137566,2949308177,996,0,4096,1,'everfrost_workbench',5232,1,18047,2,4076068777,9301,1254009948,NULL,1254009948,NULL,1254009948,NULL,1254009948,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56676,4230218604,0,0,'Enhanced Cloth Antonica Furious Pauldrons','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',21293,1,10185,10,629171309,NULL,629171309,NULL,629171309,NULL,629171309,NULL,2328163882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56677,4230284780,0,0,'Enhanced Plate Clockwork Fatewalker Armguards','',90,450,2812765109,1386343008,3323,0,2,1,'work_bench',10607,1,10185,10,3332335914,NULL,3332335914,NULL,3332335914,NULL,3332335914,NULL,1259836616,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56678,4230286250,0,0,'Broken Forlorn Bowl','',121,605,1039865549,2639209773,1075,0,32,1,'woodworking_table',221,2,8818,5,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4095218197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56679,4230295433,0,0,'Disarming Grin VII (Expert)','Engraving metal to create: Disarming Grin VII (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,558201359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56680,4230307438,0,0,'Ethermancy II (Journeyman)','Scribing new formula to make: Ethermancy II (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3558588293,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56681,4230322054,1,0,'Imbued Fir Longbow','Conditioning wood to craft an Imbued Fir Longbow.',26,130,3076004370,1677747280,628,0,16,1,'woodworking_table',17014,1,12864,6,2273936229,12099,1787829089,41206,1787829089,41206,1787829089,41206,2544281732,41564,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56682,4230331734,1,0,'Amends III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Amends III (Expert).',49,245,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,3324540852,100630,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56683,4230505896,0,0,'Enhanced Leather Deep Forge Miracle Boots','',90,450,2812765109,1386343008,3258,0,2,1,'work_bench',22380,1,10185,10,3252236513,NULL,3252236513,NULL,3252236513,NULL,3252236513,NULL,1420420212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56684,4230869077,0,0,'Enhanced Plate Silent City Shieldbreaker Mantle','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',19532,1,10185,10,629774164,NULL,629774164,NULL,629774164,NULL,629774164,NULL,2328691987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56685,4230888997,0,0,'Sever XI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',18954,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1543451327,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56686,4230913108,0,0,'Abandoned Fury IX (Journeyman)','Brewing ingredients together to make: Abandoned Fury IX (Journeyman)',106,530,2557647574,2817699641,75,0,8192,1,'chemistry_table',16037,10,7257,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,3878430144,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56687,4230970532,1,0,'Torpor IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Torpor IV (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,944368434,122647,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56688,4231163961,0,0,'Sanctuary II (Grandmaster)','Scribing new formula to make: Sanctuary II (Grandmaster)',95,475,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2082217711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56689,4231187686,0,0,'Diseased Skull of the Drake','Channeling your knowledge to create: Diseased Skull of the Drake',107,535,1039865549,2639209773,101,0,32,1,'woodworking_table',13787,5,18044,30,2519418015,NULL,754527832,NULL,754527832,NULL,754527832,NULL,754527832,NULL,1,1,2,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56690,4231231206,0,0,'Bladeweaver X (Journeyman)','Crafting materials together to make: Bladeweaver X (Journeyman)',119,595,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3140252873,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56691,4231249597,0,0,'Enhanced Erudin Sorcerous Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',10636,1,10185,10,478407152,NULL,478407152,NULL,478407152,NULL,478407152,NULL,1913647793,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56692,4231263723,1,0,'Decorative Squash','Sculpting raw materials to create: Decorative Squash.',92,460,1039865549,2639209773,318,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,2194207082,62739,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56693,4231360498,0,0,'Deepstone Cap','',100,500,2082133324,2710531826,3595,0,512,1,'sewing_table',16154,5,21086,5,358419574,NULL,358419574,NULL,358419574,NULL,358419574,NULL,3811205709,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56694,4231446405,1,0,'Ashen Casual Wear','Binding materials together to make: ashen casual wear.',85,425,2082133324,2710531826,2380,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,3286899493,133717,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56695,4231595212,0,0,'Ethermancy (Adept)','Scribing new formula to make: Ethermancy (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',16756,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1833190391,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56696,4231606131,0,0,'Kidney Stab VIII (Expert)','By channeling your knowledge through metal, you can make a Rune of Kidney Stab VIII (Expert).',94,470,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3631820666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56697,4231614254,1,0,'Windcloth Mitts','Binding materials together to make a windcloth mitts.',62,310,2082133324,2710531826,1505,0,512,1,'sewing_table',8825,1,20333,10,3671728424,8045,1741490160,11977,1741490160,11977,1741490160,11977,3879296517,190940,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56698,4231622204,1,0,'Kunzite Noxious Stud','Working materials together to make a pristine kunzite noxious stud.',70,350,3330500131,2463992638,2213,0,2048,1,'work_bench',1948,1,6831,5,1249248349,11687,533270442,13002,533270442,13002,533270442,13002,2757816576,162142,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56699,4231656512,0,0,'Thornskin VII (Grandmaster)','Scribing new formula to make: Thornskin VII (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2265330805,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56700,4231703836,1,0,'fancy fulginate room divider','The art of sculpting stone into a divider.',43,215,1039865549,2639209773,846,0,32,1,'woodworking_table',3317,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,1260502759,63141,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56701,4231827083,1,0,'Call to Arms VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Call to Arms VII (Journeyman).',86,430,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2923078094,103804,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56702,4231856640,0,0,'Street Smarts IX (Grandmaster)','Engraving metal to create: Street Smarts IX (Grandmaster)',109,545,3330500131,2463992638,2828,0,2048,1,'work_bench',12954,1,20818,200,696387217,NULL,696387217,NULL,696387217,NULL,696387217,NULL,2416901877,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56703,4231902958,1,0,'Scout''s Protective Girdle','Binding materials together to make: Scout''s Protective Girdle.',90,450,3108933728,1151456682,2135,0,128,1,'forge',1077,1,10185,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,442587592,175900,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56704,4231939627,0,0,'Reinforced Blood Iron Sentinel''s Gauntlets','',100,500,3108933728,1151456682,4154,0,128,1,'blood_iron_forge',12379,1,17015,200,3976868883,NULL,3976868883,NULL,3976868883,NULL,3976868883,NULL,3542836447,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56705,4232010699,0,0,'Frostbite VII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Frostbite VII (Expert).',97,485,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,1143835536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56706,4232228278,0,0,'Fierce Abyssal Leather Shoulder Pads','',100,500,2082133324,2710531826,3690,0,512,1,'sewing_table',752,5,21086,5,653563822,NULL,653563822,NULL,653563822,NULL,653563822,NULL,1599181406,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56707,4232387913,1,0,'Knight''s Stance (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Knight''s Stance (Journeyman).',4,20,2557647574,2817699641,2219,0,2,1,'chemistry_table',17602,1,626,1,1665830168,8811,2904551751,4141,2904551751,4141,2904551751,4141,2156664332,112975,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56708,4232394238,0,0,'Deep Green Gemstone','',95,475,1386343008,2812765109,4251,0,2,1,'work_bench',4518,1,16205,90,1105245847,NULL,1105245847,NULL,1105245847,NULL,1105245847,NULL,1105245847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56709,4232449998,0,0,'Stunning Blow (Grandmaster)','Engraving metal to create: Stunning Blow (Grandmaster)',30,150,3330500131,2463992638,2828,0,2048,1,'work_bench',12791,1,8470,200,371371984,7713,371371984,7713,371371984,7713,371371984,7713,3952274549,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56710,4232589287,0,0,'Grim Harbinger IX (Ancient)','Brewing ingredients together to make: Grim Harbinger IX (Ancient)',107,535,2557647574,2817699641,4814,0,8192,1,'chemistry_table',7978,1,7257,200,2159097865,NULL,2159097865,NULL,2159097865,NULL,2159097865,NULL,3135929832,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56711,4232823150,0,0,'Imbued Ancient''s Stalkers Cloak','',90,450,1386343008,2812765109,1099,0,2,1,'work_bench',6905,1,19785,5,3147398669,NULL,3147398669,NULL,3147398669,NULL,3147398669,NULL,1583611953,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56712,4232937022,0,0,'Bloatfly (Master)','Scribing new formula to make: Bloatfly (Master)',113,565,773137566,2949308177,711,0,4096,1,'work_desk',9855,1,5628,1,3538488303,NULL,3538488303,NULL,3538488303,NULL,3538488303,NULL,2999356028,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56713,4232967126,1,0,'refreshing gin tonic','Brewing various materials together to make gin tonic.',23,115,3881305672,935416212,2562,0,8,1,'stove and keg',13116,1,5670,1,442834175,3380,89696974,37452,3249706866,35573,197813944,36266,3415464529,36743,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56714,4232980861,0,0,'Premonition IX (Ancient)','Scribing new formula to make: Premonition IX (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',7493,1,16106,200,3668196880,NULL,3668196880,NULL,3668196880,NULL,3668196880,NULL,2493339545,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56715,4233041371,0,0,'Magistratus (Grandmaster)','Crafting materials together to make: Magistratus (Grandmaster)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,4125042997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56716,4233071007,1,0,'Armor of Nature (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Armor of Nature (Journeyman).',5,25,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,233883778,101271,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56717,4233166007,1,0,'Petrify V (Journeyman)','Working with raw materials to scribe Petrify V (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,3017647138,116322,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56718,4233485199,0,0,'Enhanced Leather Tenebrous Tangle Duelist Mantle','',90,450,2812765109,1386343008,2899,0,2,1,'work_bench',9274,1,10185,10,915982225,NULL,915982225,NULL,915982225,NULL,915982225,NULL,2543928191,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56719,4233610873,0,0,'Voidpiercer''s Cloak of Blasting','Binding materials together to make: Voidpiercer''s Cloak of Blasting',113,565,2082133324,2710531826,1099,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,318494210,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56720,4233615959,1,0,'Imbued Turquoise Ring of Stamina','Conjoining various materials together to make a Imbued Turquoise Ringof Stamina.',16,80,3330500131,2463992638,558,0,1024,1,'work_bench',14586,1,19938,2,900327912,11720,3752232340,151676,3752232340,151676,3752232340,151676,2256491173,159933,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56721,4233666686,0,0,'Reckless Aide VI (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',5948,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,66752454,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56722,4233694820,0,0,'Eye Shot VIII (Grandmaster)','Scribing new formula to make: Eye Shot VIII (Grandmaster)',98,490,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,1469025285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56723,4233908733,0,0,'Muck-Stained Stone Bowl','Using Nights of the Dead treats and a little magic to create a Muck-Stained Stone Bowl.',29,145,1386343008,2812765109,1075,0,2,1,'work_bench',7766,1,8049,2,3249401396,4775,2157013512,NULL,2157013512,NULL,2157013512,NULL,2157013512,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56724,4234021881,0,0,'Empyral Charm of Vitality','Engraving metal to create: Empyral Charm of Vitality',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2359986069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56725,4234160553,0,0,'Tranquil Striker Boots','Fusing metal together to create: Tranquil Striker Boots',97,485,3108933728,1151456682,3076,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,3106191565,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56726,4234209849,0,0,'Mark of Divinity II (Grandmaster)','Scribing new formula to make: Mark of Divinity II (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3545108508,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56727,4234214599,1,0,'Miracle Shot IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Miracle Shot IV (Expert)',73,365,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1818208546,114595,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56728,4234297853,1,0,'Bristled Whip','Working materials together to make a bristled whip.',78,390,4032608519,3395302654,610,0,256,1,'sewing_table',11819,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,3281395584,72660,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56729,4234444148,0,0,'Acid Storm III (Grandmaster)','Scribing new formula to make: Acid Storm III (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1480943990,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56730,4234445895,1,0,'Toxic Dagger of Discipline','By channeling your knowledge through an essence, you can make a Toxic Dagger of Discipline.',90,450,4032608519,3395302654,3969,0,256,1,'forge',21413,1,10185,10,2787953104,23053,2787953104,23053,2787953104,23053,2787953104,23053,640584655,89277,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56731,4234479545,1,0,'Ironfist Vambraces','Working rare void shard materials together to make: Ironfist Vambraces.',89,445,2896808154,2530063117,1483,0,2,1,'sewing_table',16987,1,2607,13,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,189566079,160963,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56732,4234500350,1,0,'Brellium Karabela','Working materials together to create: brellium karabela.',84,420,4032608519,3395302654,1682,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,1537242832,72591,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56733,4234539761,0,0,'Enhanced Leather Guk Spellweaver Tunic','',90,450,2812765109,1386343008,2421,0,2,1,'work_bench',20802,1,10185,10,4082694800,NULL,4082694800,NULL,4082694800,NULL,4082694800,NULL,1940450703,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56734,4234553260,0,0,'Enhanced Kylong Plains Mystic Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',13525,1,10185,10,4261064278,NULL,4261064278,NULL,4261064278,NULL,4261064278,NULL,3248115038,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56735,4234566211,0,0,'Healing Grove VI (Adept)','Crafting materials together to make: Healing Grove VI (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2486463780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56736,4234598752,0,0,'Savante VIII (Ancient)','',123,615,2812765109,1386343008,4814,0,2,1,'work_bench',4713,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1347192123,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56737,4234681706,0,0,'Manatap VIII (Adept)','Crafting materials together to make: Manatap VIII (Adept)',114,570,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2506192717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56738,4234681820,0,0,'Sacred Armor VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sacred Armor VIII (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,371573777,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56739,4234686320,0,0,'Enhanced Toxxulia''s Fighter Greatblade','',90,450,2812765109,1386343008,2863,0,2,1,'work_bench',21664,1,10185,10,3089816421,NULL,3089816421,NULL,3089816421,NULL,3089816421,NULL,3066901428,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56740,4234782616,1,0,'Imbued Tailored Swiftcloth Vest','Sewing and weaving materials together to make a Pristine Imbued Tailored Swiftcloth Vest.',77,385,2082133324,2710531826,3264,0,512,1,'sewing_table',15001,1,435,10,2666355604,184409,2666355604,184409,2666355604,184409,2666355604,184409,2434281114,159840,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56741,4234835580,1,0,'Hidebound Leather Bandolier','Sewing and weaving materials together to make a Hidebound Leather Bandolier.',74,370,2082133324,2710531826,2144,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,1359180399,41390,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56742,4234884489,0,0,'Tap Essence (Grandmaster)','Engraving metal to create: Tap Essence (Grandmaster)',28,140,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,3869836866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56743,4234910920,0,0,'Peach Stucco Tall Divider','Craft a tall divider of peach stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,846,0,4,1,'woodworking_table',15379,1,625,3,3988774406,NULL,3988774406,NULL,3988774406,NULL,3988774406,NULL,3988774406,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56744,4235038740,0,0,'Frosty Deepice Leather Greaves','Using special Frostfell materials and magic to create a Frostfell Fae leather clothing piece.',30,150,2082133324,2710531826,4117,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,4101837447,NULL,4101837447,NULL,4101837447,NULL,4101837447,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56745,4235158582,0,0,'Eye Shot IX (Journeyman)','Scribing new formula to make: Eye Shot IX (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,175028614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56746,4235187844,0,0,'Inquisition III (Grandmaster)','Scribing new formula to make: Inquisition III (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2915944760,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56747,4235210313,0,0,'Ancestral Mettle X (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1443249181,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56748,4235359967,0,0,'Martial Arcannium Bangle','',100,500,3330500131,2463992638,2196,0,2048,1,'work_bench',8822,5,17015,5,300367220,NULL,300367220,NULL,300367220,NULL,300367220,NULL,2845169787,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56749,4235367333,1,0,'Destructive Longsword of Virtue','By channeling your knowledge through an essence, you can make a Destructive Longsword of Virtue.',30,150,4032608519,3395302654,3974,0,256,1,'forge',11619,1,8470,8,2686143697,23371,2686143697,23371,2686143697,23371,2686143697,23371,1048434056,75453,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56750,4235422306,0,0,'Cae''dal Bowl','',100,500,1039865549,2639209773,874,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,4100665844,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56751,4235488449,1,0,'Imbued Tungsten Assault Axe','Working materials together to create: Imbued Tungsten Assault Axe.',92,460,4032608519,3395302654,642,0,256,1,'forge',21877,1,19785,10,740306860,89478,740306860,89478,740306860,89478,740306860,89478,1464920795,82805,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56752,4235677645,0,0,'Puppetmaster (Grandmaster)','Scribing new formula to make: Puppetmaster (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2462662143,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56753,4235679398,0,0,'Enhanced Cloth Veksar Brawler Mantle','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',13214,1,10185,10,3335338592,NULL,3335338592,NULL,3335338592,NULL,3335338592,NULL,1262864258,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56754,4235779586,0,0,'Pestilence VI (Grandmaster)','Crafting materials together to make: Pestilence VI (Grandmaster)',118,590,2812765109,1386343008,2828,0,2,1,'chemistry_table',17971,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2757936818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56755,4235804617,1,0,'Radiant Earring of Impetus','By channeling your knowledge through an essence, you can make a Radiant Earring of Impetus.',40,200,1039865549,2639209773,3967,0,32,1,'woodworking_table',14748,1,5098,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,2985132559,171445,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56756,4235848550,0,0,'Enhanced Plate Fens of Nathsar Fighter Helm','',90,450,2812765109,1386343008,2901,0,2,1,'work_bench',14531,1,10185,10,3350389744,NULL,3350389744,NULL,3350389744,NULL,3350389744,NULL,4047532803,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56757,4235914481,1,0,'Berserker Onslaught V (Expert)','Working materials together to make Berserker Onslaught V (Expert).',80,400,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,3610039251,102413,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56758,4235928590,1,0,'Tailored Woven Bristled Leather Skullcap','Sewing and weaving materials together to make a Pristine Tailored Woven Bristled Leather Skullcap.',74,370,2082133324,2710531826,1485,0,512,1,'sewing_table',604,1,435,5,807286182,4613,4207076998,13005,4207076998,13005,4207076998,13005,2028194495,184586,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56759,4235950377,0,0,'Enhanced Shimmering Citadel Unchained Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',13776,1,10185,10,2702376610,NULL,2702376610,NULL,2702376610,NULL,2702376610,NULL,2952074867,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56760,4235987174,0,0,'Grave Sacrament VII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Grave Sacrament VII (Expert).',98,490,2557647574,2817699641,2220,0,8192,1,'chemistry_table',10089,1,7730,75,1903255171,NULL,1903255171,NULL,1903255171,NULL,1903255171,NULL,1030064119,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56761,4235989237,0,0,'Vertical Window Frame in Tall Divider of Briarwood','Sculpting raw materials to create: Vertical Window Frame in Tall Divider of Briarwood.',33,165,1039865549,2639209773,997,0,32,1,'woodworking_table',16402,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3013714855,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56762,4236090739,0,0,'Bazzul Palm','Bring a bit of frivolity to your garden with a bazzul palm!',10,50,2812765109,1386343008,2108,0,2,1,'chemistry_table',22114,1,626,3,3416983571,6853,1777774263,NULL,1777774263,NULL,1777774263,NULL,1777774263,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56763,4236109101,1,0,'Indium Short Spear','Working materials together to make an indium short spear.',52,260,4032608519,3395302654,2531,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,1346592582,83219,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56764,4236442228,1,0,'delectable cashew fudge','Cooking various materials together to make cashew fudge.',38,190,3881305672,935416212,2557,0,8,1,'stove and keg',2239,1,6200,1,490101468,3339,2899122151,35204,1238068068,36970,2274962449,35498,1831230638,35897,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56765,4236446468,0,0,'Will of the Heavens XI (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3169825734,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56766,4236463911,0,0,'Enhanced Chain Barren Sky Brawler Mitts','',90,450,2812765109,1386343008,3245,0,2,1,'work_bench',19017,1,10185,10,3855921758,NULL,3855921758,NULL,3855921758,NULL,3855921758,NULL,3243697000,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56767,4236503955,0,0,'Highhold Long Table','Channeling your knowledge to create: Highhold Long Table',98,490,1039865549,2639209773,568,0,32,1,'woodworking_table',2016,1,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,2449641453,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56768,4236555221,0,0,'Forward Charge XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',18765,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,775961589,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56769,4236738452,0,0,'Square Window Frame in Tall Divider of Ash','Sculpting raw materials to create: Square Window Frame in Tall Divider of Ash.',23,115,1039865549,2639209773,997,0,32,1,'woodworking_table',17628,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,1687767767,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56770,4236752028,1,0,'Grim Sorcerer III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Grim Sorcerer III (Journeyman).',48,240,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,670008601,110066,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56771,4236978027,0,0,'Veilwalker''s Chain Gauntlets of Endurance','Fusing metal together to create: Veilwalker''s Chain Gauntlets of Endurance',118,590,3108933728,1151456682,2902,0,128,1,'forge',13597,10,9429,20,946740014,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,979414974,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56772,4237072808,0,0,'Fire Seed X (Journeyman)','',124,620,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3139743131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56773,4237205099,0,0,'Stupefy VIII (Expert)','',121,605,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4201774044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56774,4237213508,1,0,'Sylvan Bloom V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Sylvan Bloom V (Expert).',29,145,773137566,2949308177,713,0,4096,1,'work_desk',22261,1,7564,6,2784705812,11684,2784705812,11684,2784705812,11684,2784705812,11684,3530670545,121787,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56775,4237287508,0,0,'Sever XI (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',16557,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1718008802,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56776,4237301371,1,0,'Frenzy (Expert)','By channeling your knowledge through an essence, you can make an Essence of Frenzy (Expert).',44,220,2557647574,2817699641,2220,0,8192,1,'chemistry_table',16663,1,21283,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2809856536,109369,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56777,4237356096,1,0,'Velium Winds VII (Journeyman)','Working with raw materials to scribe Velium Winds VII (Journeyman).',72,360,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,1742284637,123663,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56778,4237359254,0,0,'Aria of Magic X (Expert)','Engraving metal to create: Aria of Magic X (Expert)',123,615,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4236578659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56779,4237514596,1,0,'Epiphany II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Epiphany II (Journeyman).',33,165,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,2388317018,107960,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56780,4237579752,0,0,'Brush of Elegance','Create a brush of elegance to display in your home.',10,50,1039865549,2639209773,1228,0,4,1,'work_bench',15379,1,15717,3,1374453821,NULL,1374453821,NULL,1374453821,NULL,1374453821,NULL,1374453821,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56781,4237634811,1,0,'Gushing Wound II (Expert)','By channeling your knowledge through metal, you can make a Rune of Gushing Wound II (Expert).',12,60,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,4178920525,110159,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56782,4237643997,0,0,'Nature''s Renewal VIII (Grandmaster)','Crafting materials together to make: Nature''s Renewal VIII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',11464,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,411503478,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56783,4237663046,1,0,'Unholy Blessing IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Unholy Blessing IV (Expert).',54,270,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1904638199,123208,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56784,4237737279,0,0,'Malduran Short Sword','',100,500,1386343008,2812765109,612,0,2,1,'forge',8416,1,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,106617704,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56785,4237860234,0,0,'Veilwalker''s Bracelet of Energy','Engraving metal to create: Veilwalker''s Bracelet of Energy',113,565,3330500131,2463992638,3445,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,85046909,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56786,4237900224,1,0,'Luscious Fruit','Mixing raw materials to create: Luscious Fruit.',40,200,3881305672,935416212,3962,0,8,1,'stove and keg',19150,1,15165,20,2912298792,9224,2912298792,9224,2912298792,9224,2912298792,9224,3933775365,36472,1,20,20,20,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56787,4237921260,0,0,'Enhanced Jarsath Wastes Unchained Earring','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',12720,1,10185,10,3064640770,NULL,3064640770,NULL,3064640770,NULL,3064640770,NULL,3072280607,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56788,4237977830,1,0,'Avoid Blame V (Expert)','By channeling your knowledge through metal, you can make a Rune of Avoid Blame V (Expert)',72,360,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1857930498,101813,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56789,4237981817,1,0,'Divine Inspiration V (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Divine Inspiration V (Journeyman).',65,325,2557647574,2817699641,2219,0,8192,1,'chemistry_table',17833,1,11437,10,570325124,10554,1109546151,11971,1109546151,11971,1109546151,11971,3249061649,107054,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56790,4238038729,0,0,'Gold Filigreed Vase','Create a gold filigreed vase to adorn your home or guildhall.',10,50,1039865549,2639209773,569,0,4,1,'work_bench',9808,1,15717,3,1154048363,8133,4134399152,NULL,4134399152,NULL,4134399152,NULL,4134399152,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56791,4238065361,0,0,'Elucidated Manaweave Hood','Working rare void shard materials together to make: Elucidated Manaweave Hood.',79,395,2896808154,2530063117,2854,0,2,1,'sewing_table',17754,1,22176,18,890536060,NULL,890536060,NULL,890536060,NULL,890536060,NULL,1742413087,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56792,4238119530,0,0,'Giant Tart Cherry Taffy Stick','Using special Frostfell materials and magic to create a giant tart cherry taffy stick.',20,100,3881305672,935416212,764,0,8,1,'everfrost_keg',14725,1,15410,2,2122310607,7688,3707247612,NULL,3707247612,NULL,3707247612,NULL,3707247612,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56793,4238332106,1,0,'Bloodlust VII (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Bloodlust VII (Journeyman).',86,430,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1827892006,103002,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56794,4238522039,0,0,'Mastercraft Thalumbral Rune: Block Chance','',100,500,1386343008,2812765109,4215,0,2,1,'brell_forge',21943,1,17015,5,141418527,NULL,141418527,NULL,141418527,NULL,141418527,NULL,1481264288,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56795,4238566494,0,0,'Inquisition IV (Expert)','Scribing new formula to make: Inquisition IV (Expert)',110,550,773137566,2949308177,713,0,4096,1,'work_desk',5480,2,16106,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1115359274,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56796,4238568236,1,0,'Provoke III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Provoke III (Journeyman).',17,85,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,1236290778,116947,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56797,4238575972,0,0,'Stupefy VIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',1870,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,460707296,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56798,4238734998,0,0,'Enhanced Crushbone Fatewalker Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',18989,1,10185,10,3143437015,NULL,3143437015,NULL,3143437015,NULL,3143437015,NULL,3629831155,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56799,4238872546,0,0,'Divine Favor (Grandmaster)','Engraving metal to create: Divine Favor (Grandmaster)',58,290,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,2778607365,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56800,4238880974,1,0,'The Halls of Fallen Guk','Sculpting raw materials to create: The Halls of Fallen Guk.',80,400,1039865549,2639209773,855,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,3865471997,66059,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56801,4239130291,0,0,'Cadmium Throwing Dagger','Shaping materials together to create: Cadmium Throwing Dagger',100,500,3076004370,1677747280,362,0,16,1,'woodworking_table',40,5,13672,5,4157217161,6674,3215711695,NULL,3215711695,NULL,3215711695,NULL,3215711695,NULL,1,50,100,150,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56802,4239132549,0,0,'Sanctum Hackamore of Skill','Crafting materials together to make: Sanctum Hackamore of Skill',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',2968,1,3642,60,3348779779,NULL,4207237736,NULL,4207237736,NULL,4207237736,NULL,3324628290,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56803,4239221960,1,0,'Wild Child','Brewing various materials together to make Wild Child.',36,180,3881305672,935416212,311,0,8,1,'stove and keg',20400,1,6200,5,1615161824,15445,3361443304,7721,3361443304,7721,1197038940,37605,1197038940,37605,1,5,5,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56804,4239228306,0,0,'Sever XI (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3244356249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56805,4239268954,0,0,'Triangle Tile of Indium','',53,265,1039865549,2639209773,846,0,32,1,'woodworking_table',17057,1,98,8,1826074139,12105,2990518381,8708,2990518381,8708,2990518381,8708,2037858709,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56806,4239344915,0,0,'Consumption VII (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3092470613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56807,4239503618,0,0,'Chronicler''s Reins of Striding','Crafting materials together to make: Chronicler''s Reins of Striding',110,550,2812765109,1386343008,4828,0,2,1,'sewing_table',10973,1,19636,30,293414850,NULL,293414850,NULL,293414850,NULL,293414850,NULL,174399829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56808,4239763044,0,0,'Enhanced Darklight Fatewalker Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',21836,1,10185,10,3127689224,NULL,3127689224,NULL,3127689224,NULL,3127689224,NULL,2248942336,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56809,4239819186,0,0,'Enhanced Plate Freeport Fatewalker Greatplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',9894,1,10185,10,3581288407,NULL,3581288407,NULL,3581288407,NULL,3581288407,NULL,451414047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56810,4239845724,1,0,'crimson gabardine tapestry','Sculpting raw materials to create: crimson gabardine tapestry.',83,415,1039865549,2639209773,571,0,32,1,'woodworking_table',1990,1,5454,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,253882617,62505,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56811,4240326534,0,0,'Perfect Shrill IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Perfect Shrill IX (Journeyman).',98,490,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,213246831,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56812,4240389522,1,0,'Ebon Katar','Working materials together to make an ebon katar.',49,245,4032608519,3395302654,1672,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,1055312422,76035,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56813,4240569326,0,0,'Blaze Kick II (Grandmaster)','Engraving metal to create: Blaze Kick II (Grandmaster)',25,125,2557647574,2817699641,2828,0,8192,1,'chemistry_table',6448,1,3163,200,1092906968,13142,1092906968,13142,1092906968,13142,1092906968,13142,2849252586,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56814,4240621507,0,0,'Etherium Longsword of Force','Fusing metal together to create: Etherium Longsword of Force',106,530,4032608519,3395302654,657,0,256,1,'forge',16037,10,20818,15,3758416399,NULL,3758416399,NULL,3758416399,NULL,3758416399,NULL,460795059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56815,4240697998,0,0,'Square Vacrul Table','',125,625,1039865549,2639209773,561,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,580206627,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56816,4240705227,0,0,'Enhanced Plate Lavastorm Mystic Leggings','',90,450,2812765109,1386343008,1577,0,2,1,'work_bench',18901,1,10185,10,3851680690,NULL,3851680690,NULL,3851680690,NULL,3851680690,NULL,3239160452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56817,4240957038,0,0,'Phantom Explorer Belt','Binding materials together to make: Phantom Explorer Belt',97,485,2082133324,2710531826,757,0,512,1,'sewing_table',5281,5,14904,25,827962118,6670,2863870536,NULL,2863870536,NULL,2863870536,NULL,409578042,NULL,5,2,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56818,4241383771,0,0,'Xiocite Baton of the Windjammer','Fusing metal together to create: Xiocite Baton of the Windjammer',98,490,3076004370,1677747280,1657,0,16,1,'woodworking_table',2016,5,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,2359328157,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56819,4241436495,1,0,'Gambler''s Lacerating Wristguard','Working materials together to make: Gambler''s Lacerating Wristguard.',90,450,1386343008,2812765109,1427,0,2,1,'forge',10176,1,10185,20,1752372078,154476,1752372078,154476,1752372078,154476,1752372078,154476,1752372078,154476,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56820,4241437197,0,0,'Academic''s Chain Helm of Rage','Fusing metal together to create: Academic''s Chain Helm of Rage',110,550,3108933728,1151456682,2889,0,128,1,'forge',1278,2,20818,50,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,3726938595,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56821,4241470506,1,0,'Blessed Iron Dagger','Working materials together to make a blessed iron dagger.',17,85,4032608519,3395302654,2372,0,64,1,'forge',16871,1,19938,2,3435236798,83306,3435236798,83306,3435236798,83306,3435236798,83306,1665779088,72017,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56822,4241520130,0,0,'Synergism VIII (Journeyman)','Crafting materials together to make: Synergism VIII (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,3690708699,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56823,4241600593,0,0,'Fervent Faith VI (Ancient)','Crafting materials together to make: Fervent Faith VI (Ancient)',114,570,2812765109,1386343008,4814,0,2,1,'work_bench',2603,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2373338745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56824,4241619372,1,0,'Storm of Lightning VI (Expert)','Working with raw materials to scribe Storm of Lightning VI (Expert).',76,380,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,1772646566,121380,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56825,4241686999,0,0,'Focused Blast (Master)','Scribing new formula to make: Focused Blast (Master)',110,550,773137566,2949308177,711,0,4096,1,'work_desk',5962,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,3464749815,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56826,4241929414,0,0,'Enhanced Ulteran Mountaineer Sash','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',12742,1,10185,10,3068496424,NULL,3068496424,NULL,3068496424,NULL,3068496424,NULL,3075503925,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56827,4242067459,0,0,'Marble Seru Tileset: Thin Windowed Brick Wall','Channeling your knowledge to create: Marble Seru Tileset: Thin Windowed Brick Wall',120,600,1039865549,2639209773,572,0,32,1,'woodworking_table',19889,2,10890,5,2270572262,NULL,1102603850,NULL,1102603850,NULL,1102603850,NULL,3932600659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56828,4242088066,0,0,'Insidious Whisper VII (Grandmaster)','Engraving metal to create: Insidious Whisper VII (Grandmaster)',72,360,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,3669960049,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56829,4242148766,1,0,'fire emerald crystals chandelier','Sculpting raw materials to make a Fire Emerald Crystals Chandelier.',77,385,1039865549,2639209773,574,0,32,1,'woodworking_table',3146,1,14106,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,2078016891,63206,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56830,4242208531,0,0,'Empyral Greatsword of Energy','Crafting materials together to make: Empyral Greatsword of Energy',120,600,4032608519,3395302654,2732,0,256,1,'forge',20064,2,7093,150,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,136796833,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56831,4242212981,0,0,'Aether Ghostcatch','Channeling your knowledge to create: Aether Ghostcatch',110,550,1039865549,2639209773,1986,0,32,1,'woodworking_table',5549,10,18044,15,2519418015,NULL,4004896368,NULL,4004896368,NULL,4004896368,NULL,4004896368,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56832,4242510822,0,0,'Hibernation VII (Journeyman)','',123,615,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3781365785,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56833,4242563226,0,0,'Bodyguard X (Grandmaster)','Crafting materials together to make: Bodyguard X (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'chemistry_table',764,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3163037229,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56834,4242638917,0,0,'Mend VI (Expert)','Crafting materials together to make: Mend VI (Expert)',115,575,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,259444794,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56835,4242829224,0,0,'Bloody Tooth Leather Shoulder Pads','',100,500,2082133324,2710531826,1592,0,512,1,'sewing_table',15720,1,21086,5,709925902,NULL,709925902,NULL,709925902,NULL,709925902,NULL,3886876496,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56836,4242867877,1,0,'Depressing Chant III (Expert)','By channeling your knowledge through metal, you can make a Rune of Depressing Chant III (Expert).',37,185,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,3879694630,106353,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56837,4242893943,1,0,'Involuntary Gift IV (Expert)','Working with raw materials to scribe Involuntary Gift IV (Expert).',75,375,773137566,2949308177,713,0,4096,1,'work_desk',3146,1,20485,10,3510502707,11682,3510502707,11682,3510502707,11682,3510502707,11682,1752514917,112589,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56838,4242934023,0,0,'Lanet''s Excruciating Scream IX (Journeyman)','Crafting materials together to make: Lanet''s Excruciating Scream IX (Journeyman)',114,570,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,686484484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56839,4242950040,0,0,'Empyral Charm of Ruin','Engraving metal to create: Empyral Charm of Ruin',120,600,3330500131,2463992638,146,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,773554131,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56840,4243126129,0,0,'Enhanced Leather Rujark Miracle Gloves','',90,450,2812765109,1386343008,1512,0,2,1,'work_bench',15511,1,10185,10,4090887952,NULL,4090887952,NULL,4090887952,NULL,4090887952,NULL,1931864079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56841,4243149404,0,0,'Lanet''s Excruciating Scream IX (Expert)','Crafting materials together to make: Lanet''s Excruciating Scream IX (Expert)',114,570,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3858589831,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56842,4243428182,0,0,'Fortify Elements IV (Grandmaster)','Scribing new formula to make: Fortify Elements IV (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,17753550,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56843,4243451321,1,0,'Medusa Gaze II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Medusa Gaze II (Expert).',13,65,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,227160250,114226,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56844,4243488501,1,0,'Lightning Palm III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Lightning Palm III (Journeyman).',43,215,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,604332470,113248,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56845,4243493667,0,0,'Quick Swipe VIII (Grandmaster)','Engraving metal to create: Quick Swipe VIII (Grandmaster)',62,310,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,4292157165,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56846,4243562119,0,0,'Enhanced Plate Rujark Mountaineer Greatplate','',90,450,2812765109,1386343008,1726,0,2,1,'work_bench',5128,1,10185,10,3854066686,NULL,3854066686,NULL,3854066686,NULL,3854066686,NULL,3241816776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56847,4243606395,1,0,'Endemic Bands of the Beguiler','Reforging materials from the Fortress of Drunder into: Endemic Bands of the Beguiler.',90,450,1386343008,2812765109,530,0,2,1,'drunder_great_forge',17047,1,19227,25,856183189,148627,856183189,148627,856183189,148627,856183189,148627,856183189,148627,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56848,4243618745,0,0,'Berserker Onslaught X (Grandmaster)','',125,625,2812765109,1386343008,2828,0,2,1,'chemistry_table',22455,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2625638989,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56849,4243625151,0,0,'Phantastic Stone Flinger','',120,600,3076004370,1677747280,4402,0,16,1,'woodworking_table',16734,1,21674,50,2006980351,NULL,2006980351,NULL,2006980351,NULL,2006980351,NULL,4272699099,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56850,4243630002,0,0,'Involuntary Gift II (Grandmaster)','Scribing new formula to make: Involuntary Gift II (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3884222323,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56851,4243642535,0,0,'Worked Blade of Shadowed Horrors','Fusing metal together to create: Blade of Shadowed Horrors',120,600,4032608519,3395302654,3153,0,256,1,'forge',7469,1,9429,25,946740014,NULL,3283354050,NULL,3283354050,NULL,3283354050,NULL,2682493921,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56852,4243709570,0,0,'Student''s Ring of Dexterity','Engraving metal to create: Student''s Ring of Dexterity',110,550,3330500131,2463992638,3441,0,2048,1,'work_bench',978,10,20818,20,2609337591,NULL,2609337591,NULL,2609337591,NULL,2609337591,NULL,30008528,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56853,4243866081,0,0,'Enhanced Leather Clockwork Aggressive Heavy Boots','',90,450,2812765109,1386343008,3632,0,2,1,'work_bench',20279,1,10185,10,4090055040,NULL,4090055040,NULL,4090055040,NULL,4090055040,NULL,1933139615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56854,4244026360,0,0,'Shenanigans VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Shenanigans VII (Expert).',94,470,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,1396055674,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56855,4244082043,0,0,'Enhanced Toxxulia''s Duelist Dagger','',90,450,2812765109,1386343008,3571,0,2,1,'work_bench',8661,1,10185,10,236513441,NULL,236513441,NULL,236513441,NULL,236513441,NULL,714783127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56856,4244163864,0,0,'Disorientation VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Disorientation VIII (Expert).',99,495,773137566,2949308177,713,0,4096,1,'work_desk',21407,1,5408,75,2611857849,NULL,2611857849,NULL,2611857849,NULL,2611857849,NULL,2107892774,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56857,4244186282,1,0,'Dire Sledge of Communion','By channeling your knowledge through an essence, you can make a Dire Sledge of Communion.',20,100,4032608519,3395302654,3997,0,256,1,'forge',5099,1,11679,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,939708308,75501,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56858,4244196421,1,0,'Feyiron Reverent Bracers','Fusing metal together to create a Feyiron Reverent Bracers',31,155,3108933728,1151456682,2409,0,128,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,2088537441,152159,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56859,4244275899,0,0,'Deny X (Grandmaster)','Crafting materials together to make: Deny X (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'work_desk',22062,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1783226236,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56860,4244396014,1,0,'Dragon''s Marrow','Working materials together to make Dragon''s Marrow.',80,400,3076004370,1677747280,3716,0,16,1,'woodworking_table',22275,1,14106,5,1310050016,1163,1310050016,1163,1310050016,1163,1310050016,1163,2983148062,75888,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56861,4244642398,0,0,'Enhanced Barren Sky Spellweaver Tower Shield','',90,450,2812765109,1386343008,3605,0,2,1,'work_bench',5530,1,10185,10,2616512241,NULL,2616512241,NULL,2616512241,NULL,2616512241,NULL,1416288569,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56862,4244681402,1,0,'Wooly Boots','Working rare void shard materials together to make: Wooly Boots.',89,445,2896808154,2530063117,1524,0,2,1,'sewing_table',12049,1,2607,47,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,3239485345,191215,47,47,47,47,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56863,4244780119,0,0,'Primal Fury IX (Ancient)','Crafting materials together to make: Primal Fury IX (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',2973,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2713233645,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56864,4244816858,0,0,'Nature''s Embrace IV (Grandmaster)','Scribing new formula to make: Nature''s Embrace IV (Grandmaster)',32,160,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,3653079839,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56865,4244835741,0,0,'Bloody Tooth Outrider''s Battle Band','',100,500,3330500131,2463992638,3443,0,2048,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,139857566,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56866,4244838894,0,0,'Ranger''s Blade VIII (Grandmaster)','Engraving metal to create: Ranger''s Blade VIII (Grandmaster)',97,485,3330500131,2463992638,2828,0,2048,1,'work_bench',7816,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,1865689620,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56867,4244885947,1,0,'Rune-scribed Ulteran Wristwraps','Binding materials together to make: Rune-scribed Ulteran Wristwraps.',90,450,2082133324,2710531826,3226,0,512,1,'sewing_table',1990,1,8264,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3498722279,174808,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56868,4244930299,0,0,'Enhanced Cloth Mistmoore Aggressive Mantle','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',8249,1,10185,10,614472186,NULL,614472186,NULL,614472186,NULL,614472186,NULL,2347011005,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56869,4245344735,1,0,'Imbued Feysteel Long Sword','Working materials together to make an imbued feysteel long sword.',31,155,4032608519,3395302654,617,0,256,1,'forge',18282,1,8470,8,2389269211,77214,2389269211,77214,2389269211,77214,2389269211,77214,1661201097,81590,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56870,4245388816,0,0,'Enhanced Lavastorm Furious Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',14297,1,10185,10,3108604421,NULL,3108604421,NULL,3108604421,NULL,3108604421,NULL,3081659092,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56871,4245571233,0,0,'Bloody Tooth Outrider''s Ear Dangle','',100,500,3330500131,2463992638,585,0,2048,1,'work_bench',8112,1,17015,5,3724182342,NULL,3724182342,NULL,3724182342,NULL,3724182342,NULL,2538795923,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56872,4245932244,0,0,'Rising Dragon IX (Grandmaster)','Crafting materials together to make: Rising Dragon IX (Grandmaster)',116,580,2812765109,1386343008,2828,0,2,1,'chemistry_table',15267,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2943322955,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56873,4246017271,0,0,'Enhanced Ulteran Duelist Spear','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',3447,1,10185,10,268071213,NULL,268071213,NULL,268071213,NULL,268071213,NULL,729292827,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56874,4246045352,0,0,'Annihilate II (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3527754418,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56875,4246118688,1,0,'Shroud of the Manastone','Requires the skill of a level 9 Artisan',9,45,2082133324,2710531826,401,0,2,1,'sewing_table',16207,1,8799,1,1917189150,6792,72918399,20898,72918399,20898,72918399,20898,72918399,20898,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56876,4246165416,1,0,'Verlien''s Keen of Despair II (Expert)','By channeling your knowledge through metal, you can make a Rune of Verlien''s Keen of Despair II (Expert).',23,115,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2760173959,123760,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56877,4246237305,1,0,'Vital Transfer VII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Vital Transfer VII (Journeyman).',89,445,773137566,2949308177,75,0,4096,1,'work_desk',8788,1,6342,5,3627970843,11192,2245567118,6919,2245567118,6919,2245567118,6919,2452749899,124076,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56878,4246254196,0,0,'Enhanced Leather Evernight Abbey Sorcerous Hat','',90,450,2812765109,1386343008,2882,0,2,1,'work_bench',18685,1,10185,10,3236554557,NULL,3236554557,NULL,3236554557,NULL,3236554557,NULL,1436103592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56879,4246264352,0,0,'Imbued Tungsten Vanguard Greaves','Fusing metal together to create: Imbued Tungsten Vanguard Greaves.',95,475,3108933728,1151456682,1563,0,128,1,'forge',17114,1,19785,10,2100561936,NULL,2100561936,NULL,2100561936,NULL,2100561936,NULL,271807483,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56880,4246281927,0,0,'Voidpiercer''s Elemental Reprieve','Brewing ingredients together to make: Voidpiercer''s Elemental Reprieve',117,585,2557647574,2817699641,327,0,8192,1,'chemistry_table',15235,1,18811,30,2628957789,NULL,823783192,NULL,823783192,NULL,823783192,NULL,823783192,NULL,1,2,8,12,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56881,4246378981,0,0,'Enhanced Plate Kunzar Jungle Forceful Helmet','',90,450,2812765109,1386343008,2425,0,2,1,'work_bench',16396,1,10185,10,3335623027,NULL,3335623027,NULL,3335623027,NULL,3335623027,NULL,4028825984,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56882,4246402434,1,0,'Imbued Ferrite Scourge','Working materials together to make an imbued ferrite scourge.',73,365,4032608519,3395302654,638,0,256,1,'forge',11775,1,6831,5,1376414849,76966,1376414849,76966,1376414849,76966,1376414849,76966,1065885607,81301,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56883,4246435872,0,0,'Enhanced Kylong Plains Tranquil Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',15652,1,10185,10,3072870094,NULL,3072870094,NULL,3072870094,NULL,3072870094,NULL,3063790547,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56884,4246560860,0,0,'Exceptional Sword','Notes on how to upgrade a common sword with a firestone and refined adamant.',92,460,2812765109,1386343008,2974,0,2,1,'forge',16937,1,19785,1,1413035804,NULL,1413035804,NULL,1413035804,NULL,1413035804,NULL,2313520252,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56885,4246595078,0,0,'Hanging Blue Luminescent Torch','Create a hanging luminescent torch that produces subtle ambient blue light!',10,50,1039865549,2639209773,574,0,4,1,'work_bench',14887,1,15717,3,938480421,6740,2508863320,NULL,2508863320,NULL,2508863320,NULL,2508863320,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56886,4246625336,0,0,'Terrene Destruction (Grandmaster)','',100,500,3330500131,2463992638,2828,0,2048,1,'work_bench',15855,1,17015,5,610272477,NULL,610272477,NULL,610272477,NULL,610272477,NULL,428277883,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56887,4246705434,1,0,'Feysteel Chainmail Gloves','Fusing metal together to create a Feysteel Chainmail Gloves.',33,165,3108933728,1151456682,2410,0,128,1,'forge',22371,1,8470,8,4087001544,7202,4087001544,7202,4087001544,7202,4087001544,7202,3159793582,152194,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56888,4246829612,1,0,'Greater Essence of Shadow','By channeling your knowledge, you can make a Greater Essence of Shadow.',90,450,3330500131,2463992638,1166,0,2048,1,'work_bench',1990,1,10185,10,3472777604,14568,3472777604,14568,3472777604,14568,3472777604,14568,3848451040,20209,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56889,4246860185,0,0,'Imbued Ancient''s Protectors Ring','',90,450,1386343008,2812765109,554,0,2,1,'work_bench',717,1,19785,5,2142808032,NULL,2142808032,NULL,2142808032,NULL,2142808032,NULL,3931647140,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56890,4246889892,1,0,'Battery and Assault IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Battery and Assault IV (Expert).',40,200,3330500131,2463992638,1211,0,2048,1,'work_bench',16663,1,16804,12,537125159,7592,537125159,7592,537125159,7592,537125159,7592,2068376482,102147,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56891,4246893517,0,0,'Pledge of Armament VIII (Grandmaster)','Brewing ingredients together to make: Pledge of Armament VIII (Grandmaster)',103,515,2557647574,2817699641,2828,0,8192,1,'chemistry_table',11856,1,7257,200,3228459826,NULL,3228459826,NULL,3228459826,NULL,3228459826,NULL,4033783446,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56892,4246907426,0,0,'Shadowscream Cloth Bracers of Fortitude','',120,600,2082133324,2710531826,1413,0,512,1,'sewing_table',16921,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,4034523738,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56893,4246923967,0,0,'Silent Threat VIII (Grandmaster)','Engraving metal to create: Silent Threat VIII (Grandmaster)',82,410,2557647574,2817699641,2828,0,8192,1,'chemistry_table',21820,1,20207,200,2870183865,6914,2870183865,6914,2870183865,6914,2870183865,6914,3348785059,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56894,4246949278,0,0,'Enhanced Frostfang Miracle Totem','',90,450,2812765109,1386343008,146,0,2,1,'work_bench',15114,1,10185,10,3134960095,NULL,3134960095,NULL,3134960095,NULL,3134960095,NULL,3655100667,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56895,4247012326,0,0,'Reparations II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',13011,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,4156463787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56896,4247027744,1,0,'reinforced ferrite tower shield','Working materials together to make a reinforced ferrite tower shield.',76,380,2812765109,1386343008,14,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1975756346,11385,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56897,4247051081,0,0,'Wendigo (Adept)','Crafting materials together to make: Wendigo (Adept)',100,500,2812765109,1386343008,2998,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1265123666,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56898,4247288180,0,0,'Bonds of Blood (Adept)','Scribing new formula to make: Bonds of Blood (Adept)',115,575,773137566,2949308177,195,0,4096,1,'work_desk',4376,1,5628,1,1328873724,NULL,1328873724,NULL,1328873724,NULL,1328873724,NULL,4228400886,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56899,4247310251,0,0,'Celestial Nail of the Crafter','Binding materials together to make: Celestial Nail of the Crafter',110,550,931275816,931275816,706,0,1,1,'work_bench',21092,1,20818,50,3545866285,NULL,4151449110,NULL,4151449110,NULL,4151449110,NULL,1525775635,NULL,5,1,2,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56900,4247400332,0,0,'Academic''s Satchel of Rage','Fusing metal together to create: Academic''s Satchel of Rage',110,550,4032608519,3395302654,286,0,256,1,'forge',18000,2,20818,50,4075159964,NULL,4075159964,NULL,4075159964,NULL,4075159964,NULL,1980219374,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56901,4247403451,0,0,'Enhanced Plate Mistmyr Manor Mender Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',16316,1,10185,10,3833448130,NULL,3833448130,NULL,3833448130,NULL,3833448130,NULL,3237976052,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56902,4247674392,1,0,'Maddening Swarm II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Maddening Swarm II (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',22057,1,11996,20,2542289695,11704,2542289695,11704,2542289695,11704,2542289695,11704,522358830,113635,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56903,4247781661,1,0,'Snipe IV (Expert)','By channeling your knowledge through metal, you can make a Rune of Snipe IV (Expert).',50,250,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2202605026,120545,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56904,4248055289,0,0,'Shadow Bind II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Shadow Bind II (Journeyman).',17,85,773137566,2949308177,75,0,1024,1,'work_desk',1512,1,4875,2,900327912,11720,38643814,7749,38643814,7749,38643814,7749,363878767,NULL,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56905,4248090470,1,0,'Cobalt Vanguard Greaves','Fusing metal together to create a Cobalt Vanguard Greaves.',57,285,3108933728,1151456682,274,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,484124575,139771,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56906,4248116207,0,0,'Alghoza''s Journal','Crafting materials together to make: Alghoza''s Journal',125,625,2812765109,1386343008,714,0,2,1,'work_desk',979,1,16527,5,3123401422,NULL,328676239,NULL,328676239,NULL,328676239,NULL,1769101669,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56907,4248355458,0,0,'Stream of Arrows VI (Expert)','Crafting materials together to make: Stream of Arrows VI (Expert)',114,570,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,3891911954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56908,4248398715,0,0,'High Keep Bar Stool','',90,450,1039865549,2639209773,649,0,32,1,'woodworking_table',9978,1,13672,10,2326618710,4714,2326618710,4714,2326618710,4714,2326618710,4714,3830747378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56909,4248442820,0,0,'Glory IV (Grandmaster)','Scribing new formula to make: Glory IV (Grandmaster)',85,425,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2875628363,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56910,4248445671,0,0,'Misfortune''s Kiss XI (Journeyman)','Crafting materials together to make: Misfortune''s Kiss XI (Journeyman)',115,575,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,735679980,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56911,4248614241,1,0,'Danak Hoop of Subversion','Working materials together to make a Danak Hoop of Subversion.',79,395,3330500131,2463992638,3470,0,2048,1,'work_bench',20018,1,6831,10,3441864457,4986,3441864457,4986,3441864457,4986,3441864457,4986,2030441308,143319,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56912,4248631731,1,0,'Rejuvenating Celebration VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Rejuvenating Celebration VI (Expert).',92,460,3330500131,2463992638,1211,0,2048,1,'work_bench',5951,1,19785,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,2216293509,117923,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56913,4248649859,1,0,'Regenerating Spores (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Regenerating Spores (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,3543578886,117821,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56914,4248765137,1,0,'Defender''s Bandolier','Working rare void shard materials together to make: Defender''s Bandolier.',89,445,2896808154,2530063117,2147,0,2,1,'sewing_table',12049,1,2607,10,4037104162,9359,4037104162,9359,4037104162,9359,4037104162,9359,1070335682,40835,10,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56915,4248832247,1,0,'Five Rings VI (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Five Rings VI (Journeyman).',84,420,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,2883533464,108863,1,5,5,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56916,4248851779,0,0,'Litany VII (Journeyman)','Scribing new formula to make: Litany VII (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,573489605,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56917,4248878739,1,0,'Smoldering Adornment of Damaging (Lesser)','Binding materials together to make: Smoldering Adornment of Damaging (Lesser).',75,375,931275816,931275816,3877,0,1,1,'work_bench',16034,1,6831,5,2744955782,11845,1846241279,27116,1846241279,27116,1846241279,27116,1846241279,27116,1,1,3,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56918,4248897759,1,0,'Incarnadine Parrying Blade','Working materials together to make an incarnadine parrying blade.',73,365,4032608519,3395302654,2367,0,256,1,'forge',6129,1,6831,10,2623651766,8297,2623651766,8297,2623651766,8297,2623651766,8297,1445096445,83095,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56919,4248935548,0,0,'Xiocite Ryathian Greaves','Fusing metal together to create: Xiocite Ryathian Greaves',99,495,3108933728,1151456682,3061,0,128,1,'forge',18230,7,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,2617954008,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56920,4249026512,0,0,'Bloody Tooth Overseer''s Mitts','',100,500,2082133324,2710531826,3694,0,512,1,'sewing_table',13498,1,21086,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,3276794300,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56921,4249062333,0,0,'Enhanced Plate Zarrakon''s Mystic Bracers','',90,450,2812765109,1386343008,2868,0,2,1,'work_bench',3804,1,10185,10,3355043707,NULL,3355043707,NULL,3355043707,NULL,3355043707,NULL,1248926361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56922,4249090965,1,0,'Ministration X (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Ministration X (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,3831861075,114561,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56923,4249238253,0,0,'Ring of Ice II (Grandmaster)','Scribing new formula to make: Ring of Ice II (Grandmaster)',54,270,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,670631450,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56924,4249322688,0,0,'Invigorated Intact Psionist''s Crown','',100,500,1386343008,2812765109,2515,0,2,1,'brell_forge',13403,1,17015,5,4060061085,NULL,4060061085,NULL,4060061085,NULL,4060061085,NULL,3160979502,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56925,4249363996,1,0,'Destructive Mind IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Destructive Mind IV (Expert).',70,350,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,572306451,106423,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56926,4249516965,0,0,'Empyral Rune: Adamant Resolve','Binding materials together to make: Empyral Rune: Adamant Resolve',120,600,931275816,931275816,3880,0,1,1,'work_bench',11251,2,9429,150,946740014,NULL,526170697,NULL,526170697,NULL,526170697,NULL,4005604562,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56927,4249647390,0,0,'Boltcaster of Vile Souls','Shaping materials together to create: Boltcaster of Vile Souls',120,600,3076004370,1677747280,3093,0,16,1,'woodworking_table',22170,1,10890,25,2270572262,NULL,2353461422,NULL,2353461422,NULL,2353461422,NULL,697444227,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56928,4249765035,0,0,'Dragon Rage VIII (Grandmaster)','Brewing ingredients together to make: Dragon Rage VIII (Grandmaster)',110,550,2557647574,2817699641,2828,0,8192,1,'chemistry_table',11372,1,7257,200,1543079740,NULL,1543079740,NULL,1543079740,NULL,1543079740,NULL,3397314291,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56929,4249785020,0,0,'Touch of Magic (Grandmaster)','Scribing new formula to make: Touch of Magic (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',1243,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2912945482,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56930,4249816877,1,0,'Dashing Swathe IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Dashing Swathe IV (Journeyman).',62,310,3330500131,2463992638,1212,0,2048,1,'work_bench',16693,1,19493,10,2212750630,11718,4027278484,11973,4027278484,11973,4027278484,11973,1511789519,105742,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56931,4250010135,1,0,'Imbued Indium Dirk','Working materials together to make an imbued indium dirk.',50,250,4032608519,3395302654,609,0,256,1,'forge',13446,1,9346,8,2053848791,83151,2053848791,83151,2053848791,83151,2053848791,83151,1781173576,82015,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56932,4250048376,1,0,'Abandoned Fury IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Abandoned Fury IV (Expert).',50,250,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1156913364,100023,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56933,4250263601,1,0,'Flames of Velious III (Journeyman)','Working with raw materials to scribe Flames of Velious III (Journeyman).',71,355,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,27151282,108904,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56934,4250460449,1,0,'Blessed Steel Parrying Blade','Working materials together to make a blessed steel parrying blade.',23,115,4032608519,3395302654,2367,0,256,1,'forge',16529,1,11679,6,3505842334,88393,3505842334,88393,3505842334,88393,3505842334,88393,4147782028,72178,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56935,4250463729,0,0,'Perfect Shrill XI (Journeyman)','Crafting materials together to make: Perfect Shrill XI (Journeyman)',118,590,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,79173312,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56936,4250503872,0,0,'{n+}Diseased Bones','Using Nights of the Dead treats and a little magic to create Diseased Bones.',29,145,1386343008,2812765109,322,0,2,1,'woodworking_table',7766,1,8049,2,3249401396,4775,3858664273,NULL,3858664273,NULL,3858664273,NULL,3858664273,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56937,4250508313,0,0,'Bloodcoil X (Ancient)','Scribing new formula to make: Bloodcoil X (Ancient)',102,510,773137566,2949308177,4814,0,4096,1,'work_desk',8687,1,16106,200,771830518,NULL,771830518,NULL,771830518,NULL,771830518,NULL,2254394697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56938,4250572428,1,0,'Tailored Damask Mitts','Sewing and weaving materials together to make a Pristine Tailored Damask Mitts.',73,365,2082133324,2710531826,2740,0,512,1,'sewing_table',1330,1,435,5,630063208,9018,4207076998,13005,4207076998,13005,4207076998,13005,147581712,183860,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56939,4250602151,0,0,'Murderous Rake IX (Expert)','Crafting materials together to make: Murderous Rake IX (Expert)',114,570,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2547366189,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56940,4250655593,0,0,'Darkstone Symbol of Energy','Engraving metal to create: Darkstone Symbol of Energy',109,545,3330500131,2463992638,998,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,3614407225,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56941,4250707214,0,0,'Mana Cloak VI (Expert)','Scribing new formula to make: Mana Cloak VI (Expert)',101,505,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,521727746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56942,4250891917,1,0,'Stream of Arrows III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Stream of Arrows III (Journeyman).',84,420,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,3364917839,121427,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56943,4250901925,0,0,'Cavern Ant Crunchies','',120,600,3881305672,935416212,288,0,8,1,'stove and keg',6362,2,241,30,3970938742,NULL,1877638169,NULL,1877638169,NULL,1877638169,NULL,1877638169,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56944,4251108534,0,0,'Dark Infestation VII (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',15638,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,132192724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56945,4251193443,1,0,'Roundhouse II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Roundhouse II (Expert).',19,95,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,348304977,118626,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56946,4251412177,1,0,'Carmine Rough Linen Wanderer''s Cloak','Binding materials together to make a Carmine Rough Linen Wanderer''s Cloak.',43,215,2082133324,2710531826,1099,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,1105840725,137887,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56947,4251445684,0,0,'Root IV (Grandmaster)','Scribing new formula to make: Root IV (Grandmaster)',49,245,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,635107359,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56948,4251583225,0,0,'Torment X (Journeyman)','Scribing new formula to make: Torment X (Journeyman)',108,540,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2668000809,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56949,4251665519,0,0,'Fanaticism II (Grandmaster)','Scribing new formula to make: Fanaticism II (Grandmaster)',70,350,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,1703906979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56950,4251676688,0,0,'Empyral Saddle of Durability','Crafting materials together to make: Empyral Saddle of Durability',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',6462,1,7093,90,832748898,NULL,1235207263,NULL,1235207263,NULL,1235207263,NULL,2800500603,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56951,4251758560,0,0,'Tranquil Ryathian Cuirasse','Fusing metal together to create: Tranquil Ryathian Cuirasse',100,500,3108933728,1151456682,3075,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,2150100960,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56952,4252195263,0,0,'Vital Strike II (Ancient)','',125,625,2812765109,1386343008,4814,0,2,1,'work_bench',15900,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3858569007,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56953,4252355175,0,0,'Xiocite Baton of the Outrider','Fusing metal together to create: Xiocite Baton of the Outrider',98,490,3076004370,1677747280,1657,0,16,1,'woodworking_table',2016,5,13672,75,16793369,6668,1128349502,NULL,1128349502,NULL,1128349502,NULL,3601247406,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56954,4252431446,0,0,'Power Cleave VII (Grandmaster)','Engraving metal to create: Power Cleave VII (Grandmaster)',91,455,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3745131066,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56955,4252553581,0,0,'Berserker''s Band','Working rare void shard materials together to make: Berserker''s Band.',79,395,2812765109,1386343008,606,0,2,1,'work_bench',11667,1,22176,4,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1018950140,NULL,4,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56956,4252584793,0,0,'Enhanced Plate Freethinker Calm Mind Helmet','',90,450,2812765109,1386343008,540,0,2,1,'work_bench',13731,1,10185,10,3333571535,NULL,3333571535,NULL,3333571535,NULL,3333571535,NULL,4030780220,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56957,4252599325,1,0,'Power of Mind IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Power of Mind IV (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,274201577,116630,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56958,4252668096,1,0,'a pristine vale briarwood bed','The art of sculpting wood into a bed.',31,155,1039865549,2639209773,567,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3826740041,61030,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56959,4252864592,0,0,'Winds of Healing VII (Grandmaster)','Scribing new formula to make: Winds of Healing VII (Grandmaster)',90,450,773137566,2949308177,2828,0,4096,1,'work_desk',16990,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,576543913,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56960,4252911238,0,0,'Luminous Powder','Fusing together transmuting components to create: Luminous Powder.',105,525,931275816,931275816,3046,0,1,1,'work_bench',18407,1,19785,15,1845178026,NULL,1845178026,NULL,1845178026,NULL,1845178026,NULL,1845178026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56961,4252938584,0,0,'Imbued Primevil Plate Leggings','',60,300,1386343008,2812765109,4109,0,2,1,'forge',19678,1,19493,20,145869151,NULL,145869151,NULL,145869151,NULL,145869151,NULL,3718981455,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56962,4253071434,1,0,'Searing Shot VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Searing Shot VI (Journeyman)',71,355,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,2878962975,119203,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56963,4253132403,0,0,'Acrylia Robe of Force','',120,600,2082133324,2710531826,1691,0,512,1,'sewing_table',8633,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,2620361606,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56964,4253362295,1,0,'Clarion (Expert)','By channeling your knowledge through an essence, you can make an Essence of Clarion (Expert).',1,5,2557647574,2817699641,2220,0,2,1,'chemistry_table',17558,1,626,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3992894898,104505,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56965,4253371363,0,0,'Tinmizer''s Tinkerers Hanging Banner','Tinkering with raw materials to make: Tinmizer''s Tinkerers Hanging Banner',25,125,1038997614,1038997614,571,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,339791022,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56966,4253434784,0,0,'Enhanced Veksar Spellweaver Reflex Longbow','',90,450,2812765109,1386343008,9,0,2,1,'work_bench',21161,1,10185,10,490083565,NULL,490083565,NULL,490083565,NULL,490083565,NULL,1941573548,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56967,4253467566,1,0,'Meliorate II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Meliorate II (Journeyman).',7,35,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,1625468021,114273,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56968,4253532989,1,0,'Tranquil Swiftcloth Vest','Sewing and weaving materials together to make a Pristine Tranquil Swiftcloth Vest.',77,385,2082133324,2710531826,2737,0,512,1,'sewing_table',14702,1,435,10,1655176055,9337,1655176055,9337,1655176055,9337,1655176055,9337,2036231390,186212,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56969,4253544803,1,0,'Bloody Reminder III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Bloody Reminder III (Journeyman).',40,200,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1957198492,103020,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56970,4253553803,0,0,'Ebbing Spirit V (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4275374644,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56971,4253787854,0,0,'Xiocite Cutlass of the Outrider','Fusing metal together to create: Xiocite Cutlass of the Outrider',98,490,4032608519,3395302654,2971,0,256,1,'forge',18230,5,19785,75,16793369,6668,3596116088,NULL,3596116088,NULL,3596116088,NULL,3637669087,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56972,4253929131,1,0,'Completed Notes','By channeling your knowledge through the quill, you can make Gallie''s Researched Notes',30,150,1386343008,2812765109,75,0,2,1,'work_desk',14736,1,1358,1,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,4179632261,5465,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56973,4254120461,0,0,'Giddy Bandana','Craft a giddy bandana for Bristlebane Day!',10,50,2896808154,2530063117,381,0,2,1,'sewing_table',22114,1,8799,2,3416983571,6853,4105472720,NULL,4105472720,NULL,4105472720,NULL,4105472720,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56974,4254219587,0,0,'Faydark Marble Chest','Create a curved Faydark marble chest for your home.',10,50,1039865549,2639209773,648,0,4,1,'work_bench',15379,1,15717,3,3561030241,NULL,3561030241,NULL,3561030241,NULL,3561030241,NULL,3561030241,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56975,4254288312,0,0,'Draw from the Void (Journeyman)','Crafting materials together to make: Draw from the Void (Journeyman)',100,500,2812765109,1386343008,2993,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,975381096,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56976,4254341956,1,0,'Holy Ground (Journeyman)','Working materials together to make Holy Ground (Journeyman).',80,400,2557647574,2817699641,2219,0,8192,1,'chemistry_table',8788,1,20207,5,3627970843,11192,2870183865,6914,2870183865,6914,2870183865,6914,1281597418,111214,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56977,4254365657,0,0,'Enhanced Leather Steamfont Tranquil Shirt','',90,450,2812765109,1386343008,3651,0,2,1,'work_bench',16046,1,10185,10,3227853456,NULL,3227853456,NULL,3227853456,NULL,3227853456,NULL,1427502597,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56978,4254511119,1,0,'Berserk Rage VII (Journeyman)','Working materials together to make Berserk Rage VII (Journeyman).',74,370,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,2504274392,102381,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56979,4254520909,0,0,'Vector of Life VI (Journeyman)','Crafting materials together to make: Vector of Life VI (Journeyman)',115,575,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,672175130,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56980,4254558534,0,0,'Aria of Magic IX (Ancient)','Crafting materials together to make: Aria of Magic IX (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',13707,1,9429,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1556486004,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56981,4254627489,1,0,'Aspect of the Forest VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aspect of the Forest VIII (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,3382316396,101538,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56982,4254767442,1,0,'Cobalt Great Sword','Working materials together to make a cobalt great sword.',57,285,4032608519,3395302654,2155,0,256,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,3309705338,73215,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56983,4254902108,0,0,'Forlorn Elixir of Intellect','',125,625,2557647574,2817699641,325,0,8192,1,'chemistry_table',10304,2,18049,20,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3117120360,NULL,1,1,1,1,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56984,4255002876,0,0,'Impale X (Journeyman)','Crafting materials together to make: Impale X (Journeyman)',119,595,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2460720419,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56985,4255252539,1,0,'Blessed Ferrite Tribal Spear','Working materials together to make a blessed ferrite tribal spear.',74,370,4032608519,3395302654,626,0,256,1,'forge',6953,1,6831,5,2858285477,76980,2858285477,76980,2858285477,76980,2858285477,76980,3440955928,71747,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56986,4255304569,0,0,'Focused Intervention VI (Journeyman)','Scribing new formula to make: Focused Intervention VI (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2164879340,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56987,4255428006,0,0,'Shenanigans VIII (Journeyman)','Engraving metal to create: Shenanigans VIII (Journeyman)',104,520,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,301143516,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56988,4255518747,0,0,'Imbued Primevil Oathtakers Mace','',60,300,1386343008,2812765109,1656,0,2,1,'forge',15516,1,19493,20,690927719,NULL,690927719,NULL,690927719,NULL,690927719,NULL,1688865649,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56989,4255547007,1,0,'Imbued Feyiron Chainmail Coat','',33,165,3108933728,1151456682,2407,0,128,1,'forge',8035,1,8470,4,3828510310,7187,2663289898,152106,2663289898,152106,2663289898,152106,537073997,159428,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56990,4255552050,0,0,'Voidpiercer''s Bracelet of Stamina','Engraving metal to create: Voidpiercer''s Bracelet of Stamina',120,600,3330500131,2463992638,3446,0,2048,1,'work_bench',15235,2,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1285774522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56991,4255557712,1,0,'Half Block of Maple','Sculpting raw materials to create: Half Block of Maple.',13,65,1039865549,2639209773,655,0,4,1,'woodworking_table',6274,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,2711014653,63630,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56992,4255614752,0,0,'Mischievous Saddle of the Innovator','Crafting materials together to make: Mischievous Saddle of the Innovator',110,550,2812765109,1386343008,4838,0,2,1,'sewing_table',3367,1,19636,60,672161397,NULL,672161397,NULL,672161397,NULL,672161397,NULL,586006223,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56993,4255707421,0,0,'Enhanced Cloth Sebilis Aggressive Bracers','',90,450,2812765109,1386343008,3266,0,2,1,'work_bench',21015,1,10185,10,2408918260,NULL,2408918260,NULL,2408918260,NULL,2408918260,NULL,3239847773,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56994,4255825927,1,0,'Murderous Design IV (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Murderous Design IV (Journeyman).',53,265,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,2092599943,114903,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56995,4255883919,0,0,'Enhanced Feerrott Calm Mind Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',11756,1,10185,10,3144860899,NULL,3144860899,NULL,3144860899,NULL,3144860899,NULL,2266114027,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56996,4255891702,0,0,'Enhanced Plate Frostfang Fighter Sleeves','',90,450,2812765109,1386343008,3060,0,2,1,'work_bench',5875,1,10185,10,3339824176,NULL,3339824176,NULL,3339824176,NULL,3339824176,NULL,1251561938,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56997,4255960621,0,0,'Enhanced Erudin Sorcerous Symbol','',90,450,2812765109,1386343008,713,0,2,1,'work_bench',22143,1,10185,10,3145050177,NULL,3145050177,NULL,3145050177,NULL,3145050177,NULL,2266319689,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56998,4256075395,0,0,'Trick Shot VIII (Expert)','Engraving metal to create: Trick Shot VIII (Expert)',107,535,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,83033723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(56999,4256086809,0,0,'Enhanced Plate Rujark Aggressive Slippers','',90,450,2812765109,1386343008,3692,0,2,1,'work_bench',9567,1,10185,10,3563988348,NULL,3563988348,NULL,3563988348,NULL,3563988348,NULL,468726452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57000,4256091297,0,0,'Frozen Shadowscream Throwing Hammer','',120,600,4032608519,3395302654,285,0,256,1,'forge',7958,1,9429,30,946740014,NULL,2196381508,NULL,2196381508,NULL,2196381508,NULL,1527061503,NULL,1,20,50,100,500,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57001,4256184020,0,0,'Implosion (Adept)','Scribing new formula to make: Implosion (Adept)',110,550,773137566,2949308177,195,0,4096,1,'work_desk',5937,1,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,2215422711,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57002,4256299888,1,0,'Armor of Seasons VI (Journeyman)','Working with raw materials to scribe Armor of Seasons VI (Journeyman).',74,370,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2365998937,101338,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57003,4256392471,1,0,'Masu','Cooking various materials together to make Masu.',44,220,3881305672,935416212,301,0,8,1,'stove and keg',17051,1,15165,2,4215352353,10042,2912298792,9224,2912298792,9224,1976088188,36513,1976088188,36513,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57004,4256566523,0,0,'Bloody Tooth Bonecaster''s Mercenary Cuffs','',100,500,1386343008,2812765109,1637,0,2,1,'work_bench',13498,1,17015,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,1001658642,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57005,4256681679,1,0,'pristine ruin imbued dragon''s breath hex doll','Imbuing a dragons_breath hex doll with the power of ruin.',66,330,2082133324,2710531826,1209,0,512,1,'sewing_table',2770,1,20333,20,2995499019,10057,2995499019,10057,2995499019,10057,2995499019,10057,665198909,170683,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57006,4256763763,1,0,'Chilling Claws (Expert)','By channeling your knowledge through metal, you can make a Rune of Chilling Claws (Expert).',28,140,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,3661866232,104378,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57007,4256918081,1,0,'Tranquil Burlap Cap','Binding materials together to make a Tranquil Burlap Cap.',13,65,2082133324,2710531826,2397,0,64,1,'sewing_table',12172,1,3107,2,3639566317,14701,33598768,7745,33598768,7745,33598768,7745,2642589488,186083,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57008,4256922876,0,0,'Umbral Warding III (Grandmaster)','Scribing new formula to make: Umbral Warding III (Grandmaster)',42,210,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,3029746916,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57009,4257041828,1,0,'Fashioned Bloodstone Noxious Stud','Conjoining various materials together to make a Fashioned Bloodstone Noxious Stud.',42,210,3330500131,2463992638,2216,0,2048,1,'work_bench',922,1,16804,6,2206493288,11674,4110333097,9216,4110333097,9216,4110333097,9216,1603735661,151200,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57010,4257078176,1,0,'Searing Shot VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Searing Shot VII (Journeyman).',81,405,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,1188947989,119207,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57011,4257120603,1,0,'Glacial Flames II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Glacial Flames II (Journeyman).',37,185,773137566,2949308177,75,0,4096,1,'work_desk',21611,1,1358,4,3007418824,11711,1645288749,7720,1645288749,7720,1645288749,7720,4134224021,109682,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57012,4257148449,0,0,'Enhanced Plate Barren Sky Brawler Helm','',90,450,2812765109,1386343008,2866,0,2,1,'work_bench',3207,1,10185,10,3329615543,NULL,3329615543,NULL,3329615543,NULL,3329615543,NULL,4035409476,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57013,4257187128,1,0,'Concussion IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Concussion IV (Expert).',59,295,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2081754500,104643,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57014,4257440823,1,0,'Flash of Brilliance (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Flash of Brilliance (Journeyman).',25,125,773137566,2949308177,75,0,4096,1,'work_desk',7039,1,7564,3,1916330683,7838,3213345960,13151,3213345960,13151,3213345960,13151,47374412,108949,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57015,4257558309,0,0,'Empyral Mace of Energy','Fusing metal together to create: Empyral Mace of Energy',120,600,4032608519,3395302654,3568,0,256,1,'forge',20064,1,7093,75,832748898,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2577232135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57016,4257775207,1,0,'Imbued Oak Shortbow','Conditioning wood to craft an Imbued Oak Shortbow.',36,180,3076004370,1677747280,629,0,16,1,'woodworking_table',13546,1,12538,8,4024774901,12103,1432698083,41976,1432698083,41976,1432698083,41976,4267813490,41633,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57017,4257891855,0,0,'Shabby Furniture','Crafting materials together to make: Shabby Furniture',125,625,2812765109,1386343008,560,0,2,1,'woodworking_table',16172,5,8818,5,66404491,NULL,453354171,NULL,453354171,NULL,453354171,NULL,2672489233,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57018,4257920960,1,0,'Unblemished Thylakoid Compound','Using various materials together to make thylakoid compound.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',2392,1,3163,1,3066414084,12636,781170794,5354,876891618,9660,2173903030,14449,4116714205,15032,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57019,4257964029,1,0,'Ring of Ice V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ring of Ice V (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1465677954,118322,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57020,4257986095,0,0,'Enhanced Cloth Qeynos Slayer Gauntlets','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',12331,1,10185,10,3225084774,NULL,3225084774,NULL,3225084774,NULL,3225084774,NULL,1430927347,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57021,4258106161,0,0,'Voidpiercer''s Leather Gauntlets of Force','Binding materials together to make: Voidpiercer''s Leather Gauntlets of Force',117,585,2082133324,2710531826,3647,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1148109257,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57022,4258123138,0,0,'Bloody Tooth Elixir of Constitution','',100,500,2557647574,2817699641,325,0,8192,1,'chemistry_table',13498,1,12655,5,72630526,NULL,72630526,NULL,72630526,NULL,72630526,NULL,514550266,NULL,1,1,1,1,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57023,4258188098,0,0,'Prayer of Healing V (Grandmaster)','Engraving metal to create: Prayer of Healing V (Grandmaster)',58,290,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3331799311,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57024,4258217310,1,0,'Adamantine Plate Spaulders','Fusing metal together to create a Adamantine Plate Spaulders.',63,315,3108933728,1151456682,1571,0,128,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,3176554862,130219,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57025,4258318285,1,0,'Feyiron Sledge','Working materials together to make a feyiron sledge',36,180,4032608519,3395302654,2963,0,256,1,'forge',17744,1,8470,4,3828510310,7187,371371984,7713,371371984,7713,371371984,7713,1134130727,77126,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57026,4258328014,1,0,'Imbued Dexterous Mottled Tunic','Binding materials together to make: imbued dexterous mottled tunic.',88,440,2082133324,2710531826,1481,0,512,1,'sewing_table',7939,1,8264,5,3911807746,144368,3911807746,144368,3911807746,144368,3911807746,144368,3076549904,159323,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57027,4258343860,0,0,'Meteor Fist XI (Journeyman)','',122,610,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,72693899,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57028,4258480784,0,0,'Heroic Dash XI (Journeyman)','',125,625,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,2574678568,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57029,4258506228,0,0,'Enhanced Leather Spirit''s Resonance Sorcerous Sleeves','',90,450,2812765109,1386343008,221,0,2,1,'work_bench',2718,1,10185,10,2316120325,NULL,2316120325,NULL,2316120325,NULL,2316120325,NULL,1645912484,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57030,4258509569,1,0,'Natural Selection II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Natural Selection II (Journeyman).',33,165,3330500131,2463992638,1212,0,2048,1,'work_bench',18030,1,8470,4,2795576612,13594,371371984,7713,371371984,7713,371371984,7713,1848688153,114992,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57031,4258568334,0,0,'Enhanced Chain Faydark Shieldbreaker Gloves','',90,450,2812765109,1386343008,3077,0,2,1,'work_bench',12778,1,10185,10,3223702983,NULL,3223702983,NULL,3223702983,NULL,3223702983,NULL,1431640402,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57032,4258587563,1,0,'Gnomish Self-Inking Quill','Toying with materials to make a Gnomish Self Inking Quill.',9,45,1038997614,1038997614,27,0,1,1,'work_bench',3060,1,15717,4,2274132955,8808,4290386125,46514,4290386125,46514,4290386125,46514,4290386125,46514,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57033,4258881771,0,0,'Demoralizing Processional VI (Journeyman)','Crafting materials together to make: Demoralizing Processional VI (Journeyman)',114,570,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,1618884797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57034,4259007217,1,0,'Tuptan lamp post','Sculpting raw materials to make a Tuptan lamp post.',65,325,1478114179,1703539708,564,0,2,1,'woodworking_table',2727,1,11634,10,2330645946,11701,2739067412,11985,2739067412,11985,2739067412,11985,3057487402,66429,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57035,4259066480,0,0,'One Hundred Hand Punch VIII (Ancient)','Brewing ingredients together to make: One Hundred Hand Punch VIII (Ancient)',104,520,2557647574,2817699641,4814,0,8192,1,'chemistry_table',5964,1,7257,200,494055758,NULL,494055758,NULL,494055758,NULL,494055758,NULL,1927160857,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57036,4259134621,0,0,'Enhanced Plate Qeynos Calm Mind Helm','',90,450,2812765109,1386343008,540,0,2,1,'work_bench',11774,1,10185,10,3323343883,NULL,3323343883,NULL,3323343883,NULL,3323343883,NULL,4041516280,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57037,4259264361,1,0,'Giant Cherry Sour','Using special Frostfell materials and magic to create a giant cherry sour.',20,100,3881305672,935416212,771,0,8,1,'everfrost_keg',14725,1,15410,2,2122310607,7688,560660653,63360,560660653,63360,560660653,63360,560660653,63360,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57038,4259322966,1,0,'The Sea Nymphâ€™s Temptation','Binding materials together to make a The Sea Nymph''s Temptation.',46,230,2082133324,2710531826,2440,0,512,1,'sewing_table',10534,1,12020,6,820145258,3988,2258879325,9219,2258879325,9219,2258879325,9219,2413744885,185190,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57039,4259343798,0,0,'Enhanced Chain Kunzar Jungle Forceful Chestguard','',90,450,2812765109,1386343008,3242,0,2,1,'work_bench',51,1,10185,10,3837235407,NULL,3837235407,NULL,3837235407,NULL,3837235407,NULL,3224748537,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57040,4259345376,0,0,'Epiphany IX (Journeyman)','Crafting materials together to make: Epiphany IX (Journeyman)',113,565,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2269322014,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57041,4259377277,0,0,'Planar Arcane Reprieve','Brewing ingredients together to make: Planar Arcane Reprieve',101,505,2557647574,2817699641,329,0,8192,1,'chemistry_table',16037,10,7257,15,3945555117,NULL,2173492003,NULL,2173492003,NULL,2173492003,NULL,2173492003,NULL,1,1,1,3,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57042,4259444278,0,0,'Holy Aid III (Grandmaster)','Engraving metal to create: Holy Aid III (Grandmaster)',36,180,2557647574,2817699641,2828,0,8192,1,'chemistry_table',12791,1,13704,200,3665896375,7712,3665896375,7712,3665896375,7712,3665896375,7712,174601060,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57043,4259632209,1,0,'Flash of Steel V (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Flash of Steel V (Journeyman).',43,215,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,1494516053,109010,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57044,4259732719,0,0,'Nightshade VII (Expert)','Scribing new formula to make: Nightshade VII (Expert)',103,515,773137566,2949308177,713,0,4096,1,'work_desk',8085,2,16106,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2022281787,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57045,4259862863,0,0,'Voidpiercer''s Leather Pauldrons of Force','Binding materials together to make: Voidpiercer''s Leather Pauldrons of Force',120,600,2082133324,2710531826,234,0,512,1,'sewing_table',12756,2,3642,50,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,2184040808,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57046,4259863128,0,0,'Shadowed Hackamore of Progress','Crafting materials together to make: Shadowed Hackamore of Progress',120,600,2812765109,1386343008,4839,0,2,1,'work_bench',19407,1,7093,100,832748898,NULL,2208601827,NULL,2208601827,NULL,2208601827,NULL,1478734754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57047,4259867890,0,0,'Enhanced Leather Jarsath Wastes Enchanted Heavy Boots','',90,450,2812765109,1386343008,449,0,2,1,'work_bench',4950,1,10185,10,3222878651,NULL,3222878651,NULL,3222878651,NULL,3222878651,NULL,1433005358,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57048,4259877092,1,0,'Spiced Caynar Nut Brew','Mixing delectable foodstuffs together to cook up Spiced Caynar Nut Brew',88,440,3881305672,935416212,2554,0,8,1,'stove and keg',8253,1,10509,6,4158904685,4871,2271458821,6920,2271458821,6920,310390461,37227,310390461,37227,1,6,6,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57049,4259963295,0,0,'Enhanced Cloth Bonemire Mountaineer Bracers','',90,450,2812765109,1386343008,440,0,2,1,'work_bench',15904,1,10185,10,4074039806,NULL,4074039806,NULL,4074039806,NULL,4074039806,NULL,1915027169,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57050,4259979756,1,0,'Unblemished Plantain Emulsion','Using various materials together to make plantain emulsion.',20,100,2557647574,2817699641,405,0,8192,1,'chemistry_table',3889,1,3163,1,1403525871,12627,1846636683,5263,2133886367,9570,2022891554,10453,980554145,14942,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57051,4260117413,0,0,'Gravebond (Grandmaster)','Crafting materials together to make: Gravebond (Grandmaster)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',10643,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,4233338709,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57052,4260146786,0,0,'Alleviation X (Journeyman)','Crafting materials together to make: Alleviation X (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,447296343,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57053,4260353603,1,0,'Feign Death (Expert)','By channeling your knowledge through an essence, you can make an Essence of Feign Death (Expert).',14,70,2557647574,2817699641,2220,0,1024,1,'chemistry_table',20177,1,1194,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,739819869,108607,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57054,4260531483,0,0,'Ice Spears IX (Grandmaster)','Scribing new formula to make: Ice Spears IX (Grandmaster)',99,495,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,2884203632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57055,4260657118,0,0,'Inquisition VI (Journeyman)','',125,625,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1345851536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57056,4260663729,0,0,'Enhanced Cloth Chelsith Blademaster Hat','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',1325,1,10185,10,3560181716,NULL,3560181716,NULL,3560181716,NULL,3560181716,NULL,464132124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57057,4260666416,1,0,'Aspect of Darkness IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Darkness IV (Journeyman).',49,245,773137566,2949308177,75,0,4096,1,'work_desk',9319,1,12241,6,1358305697,6423,526523253,9223,526523253,9223,526523253,9223,3369865229,101441,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57058,4260783568,1,0,'Ebon Knuckles','Working materials together to make an ebon knuckles.',49,245,4032608519,3395302654,631,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,3190958076,76037,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57059,4260785598,1,0,'The Forest Maiden''s Innocence','Binding materials together to make a The Forest Maiden''s Innocence.',54,270,2082133324,2710531826,2440,0,512,1,'sewing_table',19504,1,418,8,1219066961,9245,464265771,8701,464265771,8701,464265771,8701,1983898796,185129,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57060,4260798870,0,0,'Enhanced Plate Stonebrunt Forceful Helm','',90,450,2812765109,1386343008,1730,0,2,1,'work_bench',10968,1,10185,10,3325929728,NULL,3325929728,NULL,3325929728,NULL,3325929728,NULL,4040112627,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57061,4260859581,0,0,'Academic''s Cowl of Rage','Binding materials together to make: Academic''s Cowl of Rage',110,550,2082133324,2710531826,2854,0,512,1,'sewing_table',17411,2,19636,50,3832502296,NULL,3832502296,NULL,3832502296,NULL,3832502296,NULL,2211824196,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57062,4260895004,1,0,'pristine adamantine pillar','Sculpting raw materials to make an Adamantine Pillar.',61,305,1039865549,2639209773,1215,0,32,1,'woodworking_table',1771,1,11634,10,178744961,3294,2739067412,11985,2739067412,11985,2739067412,11985,2090412856,64731,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57063,4260954255,0,0,'Fire Seed VIII (Ancient)','Scribing new formula to make: Fire Seed VIII (Ancient)',107,535,773137566,2949308177,4814,0,4096,1,'work_desk',8880,1,16106,200,2733693414,NULL,2733693414,NULL,2733693414,NULL,2733693414,NULL,2243785070,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57064,4260973571,1,0,'Shout IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Shout IV (Expert).',50,250,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,208494973,119701,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57065,4260977090,1,0,'Torment VIII (Expert)','By channeling your knowledge through the quill, you can make a scroll of Torment VIII (Expert).',88,440,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3254923339,122610,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57066,4261010301,0,0,'Vacuum Field XI (Adept)','Crafting materials together to make: Vacuum Field XI (Adept)',119,595,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3261065061,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57067,4261042999,0,0,'Spirits X (Journeyman)','Crafting materials together to make: Spirits X (Journeyman)',119,595,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,239985259,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57068,4261104968,0,0,'Veilwalker''s Leather Helm of Endurance','Binding materials together to make: Veilwalker''s Leather Helm of Endurance',118,590,2082133324,2710531826,2861,0,512,1,'sewing_table',92,10,3642,20,3348779779,NULL,2267494716,NULL,2267494716,NULL,2267494716,NULL,3617220325,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57069,4261166731,0,0,'Devious Blade IX (Ancient)','',121,605,2812765109,1386343008,4814,0,2,1,'work_bench',126,1,6104,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,41194882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57070,4261170557,0,0,'Enhanced Plate Timorous Deep Blademaster Gloves','',90,450,2812765109,1386343008,1603,0,2,1,'work_bench',4197,1,10185,10,3222083636,NULL,3222083636,NULL,3222083636,NULL,3222083636,NULL,1434307745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57071,4261187067,0,0,'Enhanced Plate Crushbone Sorcerous Slippers','',90,450,2812765109,1386343008,3662,0,2,1,'work_bench',16996,1,10185,10,3836440706,NULL,3836440706,NULL,3836440706,NULL,3836440706,NULL,3223921076,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57072,4261216870,0,0,'Villainy V (Grandmaster)','Engraving metal to create: Villainy V (Grandmaster)',69,345,3330500131,2463992638,2828,0,2048,1,'work_bench',1069,1,19493,200,4027278484,11973,4027278484,11973,4027278484,11973,4027278484,11973,3094804164,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57073,4261354570,0,0,'Imbued Primevil Chain Bracers','',60,300,1386343008,2812765109,4106,0,2,1,'forge',2831,1,19493,20,4249227090,NULL,4249227090,NULL,4249227090,NULL,4249227090,NULL,1219983847,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57074,4261424138,0,0,'Enhanced Steamfont Enchanted Crossbow','',90,450,2812765109,1386343008,3090,0,2,1,'work_bench',15593,1,10185,10,2476313109,NULL,2476313109,NULL,2476313109,NULL,2476313109,NULL,1648594879,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57075,4261620505,0,0,'Phantom Baton of the Forerunner','Fusing metal together to create: Phantom Baton of the Forerunner',98,490,3076004370,1677747280,1657,0,16,1,'woodworking_table',40,5,13672,25,16793369,6668,469593941,NULL,469593941,NULL,469593941,NULL,611968837,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57076,4261638843,0,0,'Voidpiercer''s Reins of Striding','Crafting materials together to make: Voidpiercer''s Reins of Striding',117,585,2812765109,1386343008,4840,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1890674786,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57077,4261649622,0,0,'Torpor VII (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3087503209,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57078,4261908664,1,0,'Wyrmsteel Katar','',40,200,4032608519,3395302654,1672,0,256,1,'draconite_forge',9740,1,16804,1,624273333,6366,624273333,6366,624273333,6366,624273333,6366,20849358,90356,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57079,4262002065,1,0,'Imbued Blackened Iron Flail','Working materials together to make an imbued blackened iron flail.',14,70,4032608519,3395302654,34,0,64,1,'forge',18056,1,19938,4,1457724175,71117,1457724175,71117,1457724175,71117,1457724175,71117,211890136,80367,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57080,4262014418,0,0,'Jugular Slice VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Jugular Slice VII (Journeyman).',94,470,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,4005999056,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57081,4262116136,1,0,'Lightning Palm (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Lightning Palm (Journeyman).',15,75,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,2619858090,113236,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57082,4262178713,0,0,'Ancestral Balm II (Grandmaster)','Scribing new formula to make: Ancestral Balm II (Grandmaster)',76,380,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2482562125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57083,4262214266,0,0,'Ice Storm VIII (Grandmaster)','Scribing new formula to make: Ice Storm VIII (Grandmaster)',86,430,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,414905341,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57084,4262273315,0,0,'Plex''s Poison','A lethal, painless, quick poison.',92,460,2812765109,1386343008,3053,0,2,1,'chemistry_table',20372,1,7730,1,817286102,6667,817286102,6667,817286102,6667,817286102,6667,4069225929,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57085,4262278887,1,0,'Stalk III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Stalk III (Journeyman).',42,210,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,565067916,121191,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57086,4262313447,0,0,'Crouching Tiger XI (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',3970,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3038287510,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57087,4262421886,1,0,'Insidious Whisper VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Insidious Whisper VIII (Expert).',82,410,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,1344343769,112322,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57088,4262482544,0,0,'Enhanced Cloth Chardok Mystic Gloves','',90,450,2812765109,1386343008,2896,0,2,1,'work_bench',3891,1,10185,10,3620785173,NULL,3620785173,NULL,3620785173,NULL,3620785173,NULL,407821277,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57089,4262544616,1,0,'Baked Grouper','Cooking various materials together to make Baked Grouper.',10,50,3881305672,935416212,296,0,4,1,'stove and keg',9451,1,795,1,4171908227,7451,691358021,7750,691358021,7750,3023648778,35075,3023648778,35075,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57090,4262636081,0,0,'Decimate (Grandmaster)','Engraving metal to create: Decimate (Grandmaster)',65,325,2557647574,2817699641,2828,0,8192,1,'chemistry_table',1069,1,11437,200,1109546151,11971,1109546151,11971,1109546151,11971,1109546151,11971,1402003588,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57091,4262954110,0,0,'Twark Throwing Stabby','',100,500,4032608519,3395302654,362,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,3601581110,NULL,5,5,50,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57092,4263259114,1,0,'delectable chocolate covered apple','Cooking various materials together to make chocolate covered apple.',36,180,3881305672,935416212,793,0,8,1,'stove and keg',18936,1,6200,1,1820181923,3329,687342958,35211,2460246377,36977,1379909620,35686,3989341900,35904,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57093,4263326804,1,0,'Luda''s Nefarious Wail VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Luda''s Nefarious Wail VII (Journeyman)',78,390,3330500131,2463992638,1212,0,2048,1,'work_bench',3159,1,6831,5,2003153161,9834,533270442,13002,533270442,13002,533270442,13002,1539745610,113564,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57094,4263352677,1,0,'pristine rawhide leather quiver','Joining various materials to make a bag.',8,40,2082133324,2710531826,403,0,2,1,'sewing_table',1619,1,8799,1,1545988262,11271,2668579910,4143,2668579910,4143,2668579910,4143,2032103189,20806,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57095,4263404530,0,0,'Chromatic Shower III (Grandmaster)','Scribing new formula to make: Chromatic Shower III (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,2888467398,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57096,4263443759,1,0,'Warden of the Forest (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Warden of the Forest (Journeyman).',20,100,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,4078168132,124318,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57097,4263454633,1,0,'Gut Kick VI (Journeyman)','Working materials together to make Gut Kick VI (Journeyman).',74,370,2557647574,2817699641,2219,0,8192,1,'chemistry_table',3159,1,9394,5,2003153161,9834,3649509576,12995,3649509576,12995,3649509576,12995,1871187098,110225,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57098,4263485310,1,0,'Grim Harbinger (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Grim Harbinger (Journeyman).',10,50,2557647574,2817699641,2219,0,1024,1,'chemistry_table',7623,1,1194,2,1109260113,11873,918207784,7742,918207784,7742,918207784,7742,2609553560,110015,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57099,4263568252,0,0,'Enhanced Leather Feerrott Furious Cover','',90,450,2812765109,1386343008,2889,0,2,1,'work_bench',10784,1,10185,10,4045269789,NULL,4045269789,NULL,4045269789,NULL,4045269789,NULL,1911421954,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57100,4263650768,0,0,'Magma Chamber XI (Journeyman)','',121,605,773137566,2949308177,75,0,4096,1,'work_desk',1366,10,16527,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4053249659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57101,4263651971,1,0,'Short Column of Impacted Metal','Tinkering with raw materials to make: Short Column of Impacted Metal.',25,125,1038997614,1038997614,1215,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3399597540,65591,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57102,4263849223,1,0,'Decorative Withering Flowers','Sculpting raw materials to create: Decorative Withering Flowers.',92,460,1039865549,2639209773,1979,0,32,1,'woodworking_table',5314,1,13672,5,64057481,11510,4157217161,6674,4157217161,6674,4157217161,6674,3973626311,62743,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57103,4263894905,0,0,'Shadowguard''s Chain Greaves','Fusing metal together to create: Shadowguard''s Chain Greaves',120,600,3108933728,1151456682,2412,0,128,1,'forge',9777,1,9429,25,946740014,NULL,270095013,NULL,270095013,NULL,270095013,NULL,2691734636,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57104,4264173362,0,0,'Enhanced Cloth Feerrott Furious Bracers','',90,450,2812765109,1386343008,3266,0,2,1,'work_bench',9951,1,10185,10,2350367451,NULL,2350367451,NULL,2350367451,NULL,2350367451,NULL,3265186162,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57105,4264243353,0,0,'Crouching Tiger X (Adept)','Crafting materials together to make: Crouching Tiger X (Adept)',112,560,2557647574,2817699641,195,0,8192,1,'chemistry_table',7958,2,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,2277165452,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57106,4264252608,0,0,'Enhanced Chain Chardok Mystic Bracers','',90,450,2812765109,1386343008,3287,0,2,1,'work_bench',88,1,10185,10,3297851398,NULL,3297851398,NULL,3297851398,NULL,3297851398,NULL,1226425828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57107,4264291808,0,0,'Enhanced Plate Chelsith Blademaster Heavy Boots','',90,450,2812765109,1386343008,2869,0,2,1,'work_bench',15164,1,10185,10,3622531973,NULL,3622531973,NULL,3622531973,NULL,3622531973,NULL,410346573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57108,4264359701,1,0,'Fashioned Agate Necklace','Combining materials to make an agate necklace',24,120,3330500131,2463992638,388,0,2048,1,'work_bench',20998,1,11679,1,2423618826,9286,1073926095,140813,759691027,176673,3738757806,151136,3310456152,151135,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57109,4264394466,0,0,'Vivid Seal (Grandmaster)','Scribing new formula to make: Vivid Seal (Grandmaster)',12,60,773137566,2949308177,2828,0,1024,1,'work_desk',9322,1,4875,200,38643814,7749,38643814,7749,38643814,7749,38643814,7749,292680471,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57110,4264421674,0,0,'Empyral Ring of Impact','Engraving metal to create: Empyral Ring of Impact',120,600,3330500131,2463992638,593,0,2048,1,'work_bench',18408,1,7093,75,832748898,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,769005795,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57111,4264440189,0,0,'Forced Obedience X (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',5203,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1668405409,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57112,4264463325,0,0,'Regrowth XII (Grandmaster)','',124,620,2812765109,1386343008,2828,0,2,1,'work_desk',1734,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1909472862,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57113,4264502194,0,0,'Ruthless Cunning II (Expert)','Crafting materials together to make: Ruthless Cunning II (Expert)',117,585,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1081890689,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57114,4264505420,0,0,'Imbued Gnashtooth Leather Mantle','',70,350,1386343008,2812765109,4127,0,2,1,'forge',7872,1,6831,5,1899552567,NULL,1899552567,NULL,1899552567,NULL,1899552567,NULL,24313731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57115,4264615761,0,0,'Xiocite Outrider Greatclub','Shaping materials together to create: Xiocite Outrider Greatclub',100,500,3076004370,1677747280,633,0,16,1,'woodworking_table',2016,10,13672,75,4157217161,6674,1128349502,NULL,1128349502,NULL,1128349502,NULL,1977687549,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57116,4264727112,1,0,'Blackened Iron Morning Star','Working materials together to make a blackened iron morning star.',12,60,4032608519,3395302654,1655,0,64,1,'forge',9774,1,19938,4,1728661214,4319,1728661214,4319,1728661214,4319,1728661214,4319,2324111809,71152,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57117,4264751633,0,0,'Devout Sacrament VIII (Ancient)','Brewing ingredients together to make: Devout Sacrament VIII (Ancient)',108,540,2557647574,2817699641,4814,0,8192,1,'chemistry_table',14667,1,7257,200,2238698036,NULL,2238698036,NULL,2238698036,NULL,2238698036,NULL,297767037,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57118,4264783815,0,0,'Veilwalker''s Charm of Endurance','Engraving metal to create: Veilwalker''s Charm of Endurance',113,565,3330500131,2463992638,146,0,2048,1,'work_bench',21070,10,9429,20,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2330075894,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57119,4264863212,1,0,'fancy briarwood hitching post','The art of sculpting wood into a fancy briarwood hitching post.',35,175,1039865549,2639209773,2330,0,32,1,'woodworking_table',1426,1,12538,4,1699653706,12095,2428855455,7724,2428855455,7724,2428855455,7724,3572274539,63140,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57120,4264865323,0,0,'Extended Dreadfell Injector','',123,615,1038997614,1038997614,3109,0,1,1,'work_bench',17866,100,6104,100,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,530023470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57121,4264921366,1,0,'Knight''s Prodigious Pauldrons','Working materials together to make: Knight''s Prodigious Pauldrons.',90,450,1386343008,2812765109,1718,0,2,1,'forge',6343,1,10185,20,1527740059,162007,1527740059,162007,1527740059,162007,1527740059,162007,1527740059,162007,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57122,4265025866,0,0,'Sprocket''s Activated Fan','Toying with materials to make: Sprocket''s Activated Fan',1,5,2812765109,1386343008,1023,0,2,1,'work_bench',12522,5,5098,5,197421957,9226,197421957,9226,197421957,9226,197421957,9226,397276737,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57123,4265081186,0,0,'Cobalt Window of Zou Kunnen','',100,500,1039865549,2639209773,997,0,32,1,'woodworking_table',8422,1,17069,5,3980511705,NULL,3980511705,NULL,3980511705,NULL,3980511705,NULL,1580513950,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57124,4265158092,1,0,'Focused Essence of Clarity','Blending various ingredients together to make: Focused Essence of Clarity.',82,410,2557647574,2817699641,329,0,8192,1,'chemistry_table',6377,1,20207,2,1274690564,3449,320810019,46392,320810019,46392,320810019,46392,320810019,46392,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57125,4265256060,1,0,'Chains of Torment V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Chains of Torment V (Expert).',61,305,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2456578801,104138,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57126,4265324451,0,0,'Vacrul Saddle of Fervor','',125,625,2812765109,1386343008,4838,0,2,1,'work_bench',2469,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,253194632,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57127,4265642972,0,0,'Secondary Rune: Lesser Sathirian Power','Binding materials together to make: Secondary Rune: Lesser Sathirian Power',100,500,931275816,931275816,4223,0,1,1,'work_bench',4609,3,17015,100,1047773304,NULL,1047773304,NULL,1047773304,NULL,1047773304,NULL,1047773304,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57128,4265746378,0,0,'Enhanced Deep Forge Calm Mind Buckler','',90,450,2812765109,1386343008,3213,0,2,1,'work_bench',7499,1,10185,10,3097196966,NULL,3097196966,NULL,3097196966,NULL,3097196966,NULL,2231081646,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57129,4265860954,0,0,'Perfect Form (Adept)','Crafting materials together to make: Perfect Form (Adept)',100,500,2812765109,1386343008,2996,0,2,1,'work_bench',17925,1,8793,200,1121226901,NULL,1121226901,NULL,1121226901,NULL,1121226901,NULL,1953682820,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57130,4265905137,1,0,'Rejuvenating Celebration III (Expert)','By channeling your knowledge through metal, you can make a Rune of Rejuvenating Celebration III (Expert).',58,290,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,746921678,117910,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57131,4265908133,0,0,'Faith Strike XI (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,196086127,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57132,4265943244,1,0,'Elemental Concerto (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Elemental Concerto (Journeyman).',44,220,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,3460133687,107652,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57133,4266045360,1,0,'Totem of the Void','Working materials together to create: totem of the void.',82,410,3076004370,1677747280,1214,0,16,1,'woodworking_table',4064,1,5454,5,3254199645,13574,366869117,48611,366869117,48611,366869117,48611,366869117,48611,1,1,1,10,20,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57134,4266085902,0,0,'Curse of Void VIII (Grandmaster)','Scribing new formula to make: Curse of Void VIII (Grandmaster)',110,550,773137566,2949308177,2828,0,4096,1,'work_desk',15189,1,16106,200,2336511735,NULL,2336511735,NULL,2336511735,NULL,2336511735,NULL,1918397117,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57135,4266230108,1,0,'Grasping Bones (Expert)','By channeling your knowledge through the quill, you can make a scroll of Grasping Bones (Expert).',16,80,773137566,2949308177,713,0,1024,1,'work_desk',20148,1,4875,4,2828662027,12816,2828662027,12816,2828662027,12816,2828662027,12816,3240114454,109925,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57136,4266261012,1,0,'Imbued Sumac Cudgel','Working materials together to create: imbued sumac cudgel.',82,410,3076004370,1677747280,1658,0,16,1,'woodworking_table',8178,1,5454,5,1355727436,88653,1355727436,88653,1355727436,88653,1355727436,88653,1718844548,82704,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57137,4266265110,0,0,'Cloak of Erudition','Binding materials together to make: Cloak of Erudition.',90,450,2082133324,2710531826,1100,0,512,1,'sewing_table',1077,1,8264,10,945214312,23258,945214312,23258,945214312,23258,945214312,23258,1202644094,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57138,4266360484,1,0,'Hold the Line VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Hold the Line VIII (Expert).',91,455,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,606414499,111050,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57139,4266468005,1,0,'Imbued Cobalt Mace','Working materials together to make an imbued cobalt mace.',55,275,4032608519,3395302654,1655,0,256,1,'forge',3251,1,9346,16,3677570602,73225,3677570602,73225,3677570602,73225,3677570602,73225,4258764473,80898,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57140,4266623206,1,0,'Translucent Elixir of the Mastermind','Using various materials together to make elixir of the mastermind.',32,160,2557647574,2817699641,326,0,8192,1,'chemistry_table',14446,1,13704,1,2820589607,9142,1602548379,47217,415358044,45646,2418631275,46115,3929091587,48766,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57141,4266724938,0,0,'Tangy Cheese Roll','Crafting materials together to make: Tangy Cheese Roll',110,550,2812765109,1386343008,296,0,2,1,'stove',5695,25,21505,15,312109567,NULL,312109567,NULL,312109567,NULL,312109567,NULL,2439980221,NULL,1,3,5,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57142,4266774593,0,0,'Enhanced Freethinker Aggressive Pouch','',90,450,2812765109,1386343008,2143,0,2,1,'work_bench',10745,1,10185,10,3121816660,NULL,3121816660,NULL,3121816660,NULL,3121816660,NULL,3035942021,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57143,4266842773,0,0,'Scintillating Silk Mantle','Working rare void shard materials together to make: Scintillating Silk Mantle.',79,395,2896808154,2530063117,3223,0,2,1,'sewing_table',10580,1,22176,11,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,3519404661,NULL,11,11,11,11,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57144,4266874838,0,0,'Enhanced Mistmoore Unchained Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',812,1,10185,10,1932968837,NULL,1932968837,NULL,1932968837,NULL,1932968837,NULL,1170494326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57145,4266917080,0,0,'Splitiron Brigantine Gloves','',100,500,3108933728,1151456682,3671,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1921937191,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57146,4266934681,0,0,'Dark Blade VI (Grandmaster)','Engraving metal to create: Dark Blade VI (Grandmaster)',73,365,2557647574,2817699641,2828,0,8192,1,'chemistry_table',7349,1,9394,200,3649509576,12995,3649509576,12995,3649509576,12995,3649509576,12995,232165575,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57147,4266935856,0,0,'Dalnir Water Bucket','',100,500,1039865549,2639209773,915,0,32,1,'woodworking_table',12853,5,17069,5,802201463,NULL,802201463,NULL,802201463,NULL,802201463,NULL,1984302754,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57148,4266986724,0,0,'Vertical Window Frame in Tall Divider of Maple','Sculpting raw materials to create: Vertical Window Frame in Tall Divider of Maple.',13,65,1039865549,2639209773,997,0,4,1,'woodworking_table',6274,1,8049,2,2876526710,12101,943969550,7764,943969550,7764,943969550,7764,3293242698,NULL,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57149,4267073967,0,0,'Marisha Kur''s Blessing II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Marisha Kur''s Blessing II (Expert).',15,75,773137566,2949308177,713,0,1024,1,'work_desk',13642,1,4875,4,2984338092,11677,2984338092,11677,2984338092,11677,2984338092,11677,2460099637,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57150,4267081230,1,0,'Wyrmhide Hood','Binding materials together to make: Wyrmhide Hood.',79,395,2082133324,2710531826,1443,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,3698599752,191875,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57151,4267095628,1,0,'Thuri''s Doleful Thrust II (Expert)','By channeling your knowledge through metal, you can make a Rune of Thuri''s Doleful Thrust II (Expert).',8,40,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3345848858,122519,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57152,4267107229,1,0,'Flash of Steel IX (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Flash of Steel IX (Journeyman).',91,455,3330500131,2463992638,1212,0,2048,1,'work_bench',4518,1,19785,5,750020675,3454,16793369,6668,16793369,6668,16793369,6668,842915697,109004,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57153,4267123271,0,0,'Cold Corrugated Wood Gear','Tinkering with raw materials to make: Cold Corrugated Wood Gear',25,125,1038997614,1038997614,1388,0,1,1,'work_bench',21260,1,11679,7,1817112378,12734,1817112378,12734,1817112378,12734,1817112378,12734,3002476941,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57154,4267330114,1,0,'Guardian Sphere (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Guardian Sphere (Journeyman).',50,250,2557647574,2817699641,2219,0,8192,1,'chemistry_table',2165,1,19492,8,2726937035,13116,901547607,8697,901547607,8697,901547607,8697,14371544,110131,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57155,4267376868,0,0,'Empyral Cloak of Might','Binding materials together to make: Empyral Cloak of Might',120,600,2082133324,2710531826,1098,0,512,1,'sewing_table',1377,1,7093,75,832748898,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,1033829069,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57156,4267382927,1,0,'Ulteran Powder','Fusing together transmuting components to create: Ulteran Powder.',5,25,931275816,931275816,342,0,1,1,'work_bench',12640,1,15717,1,1985859,14777,1985859,14777,1985859,14777,1985859,14777,1985859,14777,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57157,4267442635,1,0,'Faith Strike VI (Expert)','Working materials together to make Faith Strike VI (Expert).',71,355,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,4145474296,108325,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57158,4267473228,0,0,'Enhanced Loping Plains Blademaster Puncturer','',90,450,2812765109,1386343008,1666,0,2,1,'work_bench',1083,1,10185,10,213064854,NULL,213064854,NULL,213064854,NULL,213064854,NULL,674319776,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57159,4267543117,1,0,'Ultraviolet Beam IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Ultraviolet Beam IX (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',8763,1,6342,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,2468373764,122953,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57160,4267577289,0,0,'Rune Conduit','',100,500,1386343008,2812765109,3011,0,2,1,'dalnir_forge',10157,1,18067,2,787941431,NULL,787941431,NULL,787941431,NULL,787941431,NULL,1521691454,NULL,2,2,2,2,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57161,4267599243,0,0,'Barrage XII (Grandmaster)','Crafting materials together to make: Barrage XII (Grandmaster)',120,600,2812765109,1386343008,2828,0,2,1,'work_desk',4861,1,6845,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,4093688287,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57162,4267729325,1,0,'Ebon Parrying Blade','Working materials together to make an ebon parrying blade.',43,215,4032608519,3395302654,2367,0,256,1,'forge',3613,1,16804,12,3864471711,6655,3864471711,6655,3864471711,6655,3864471711,6655,754455984,76056,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57163,4267786354,0,0,'Sanctum Barding of the Potent','Crafting materials together to make: Sanctum Barding of the Potent',120,600,2812765109,1386343008,4835,0,2,1,'work_bench',13530,1,3642,60,3348779779,NULL,1192725973,NULL,1192725973,NULL,1192725973,NULL,4207060535,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57164,4267790942,0,0,'Painbringer IX (Ancient)','Brewing ingredients together to make: Painbringer IX (Ancient)',101,505,2557647574,2817699641,4814,0,8192,1,'chemistry_table',1757,1,7257,200,3687456655,NULL,3687456655,NULL,3687456655,NULL,3687456655,NULL,3866326878,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57165,4267834841,1,0,'Acid VI (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Acid VI (Journeyman).',59,295,773137566,2949308177,75,0,4096,1,'work_desk',10802,1,4767,8,1786478907,4235,3270820592,8705,3270820592,8705,3270820592,8705,563594577,100283,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57166,4268037319,1,0,'Absolute Corruption III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Absolute Corruption III (Journeyman).',60,300,773137566,2949308177,75,0,4096,1,'work_desk',16693,1,11996,10,2212750630,11718,2134814270,11980,2134814270,11980,2134814270,11980,1035214359,100148,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57167,4268038015,0,0,'Vacrul Barding of the Potent','',125,625,2812765109,1386343008,4835,0,2,1,'work_bench',4894,1,7947,200,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2695016354,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57168,4268094191,1,0,'Bloodcoil VII (Expert)','Working with raw materials to scribe Bloodcoil VII (Expert).',72,360,773137566,2949308177,713,0,4096,1,'work_desk',3880,1,20485,10,487322175,14771,487322175,14771,487322175,14771,487322175,14771,3547899057,102954,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57169,4268106165,1,0,'Ensnare VI (Expert)','By channeling your knowledge through metal, you can make a Rune of Ensnare VI (Expert)',76,380,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1868657627,107875,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57170,4268136473,0,0,'Shadowscream Cuirass of Frenzy','',120,600,3108933728,1151456682,1390,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1641914817,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57171,4268220878,0,0,'Peach Stucco Block','Craft a block of peach stucco, befitting a cozy love nest.',10,50,1039865549,2639209773,655,0,4,1,'woodworking_table',15379,1,625,3,3871400031,NULL,3871400031,NULL,3871400031,NULL,3871400031,NULL,3871400031,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57172,4268223086,0,0,'Bloody Tooth Battlemaster''s Sabatons','',100,500,3108933728,1151456682,1447,0,128,1,'forge',9626,1,17015,5,3150824825,NULL,3150824825,NULL,3150824825,NULL,3150824825,NULL,3124929718,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57173,4268262013,1,0,'Double Blast VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Double Blast VI (Journeyman).',81,405,3330500131,2463992638,1212,0,2048,1,'work_bench',6377,1,10185,5,1274690564,3449,4005712935,6915,4005712935,6915,4005712935,6915,97199805,107288,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57174,4268325411,1,0,'Greater Elixir of Constitution','Blending various ingredients together to make a Greater Elixir of Constitution.',26,130,2557647574,2817699641,325,0,8192,1,'chemistry_table',8760,1,3163,4,888101529,10475,3472600412,46574,3472600412,46574,3472600412,46574,3472600412,46574,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57175,4268368928,0,0,'Healing Arrow IX (Expert)','By channeling your knowledge through the quill, you can make a scroll of Healing Arrow IX (Expert).',81,405,773137566,2949308177,713,0,4096,1,'work_desk',15795,1,6342,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,1347600895,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57176,4268409009,1,0,'Trick Shot II (Expert)','By channeling your knowledge through metal, you can make a Rune of Trick Shot II (Expert).',38,190,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,1258093087,122822,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57177,4268593802,0,0,'Aspect of Genius VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Aspect of Genius VIII (Journeyman).',95,475,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,354947767,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57178,4268657883,0,0,'Simple Minds X (Ancient)','Crafting materials together to make: Simple Minds X (Ancient)',116,580,2812765109,1386343008,4814,0,2,1,'work_bench',1586,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1584238016,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57179,4268786202,0,0,'Enhanced Timorous Deep Calm Mind Cowl','',90,450,2812765109,1386343008,1100,0,2,1,'work_bench',10771,1,10185,10,3024338164,NULL,3024338164,NULL,3024338164,NULL,3024338164,NULL,3052814825,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57180,4268869448,0,0,'Enhanced Cloth Rujark Aggressive Hat','',90,450,2812765109,1386343008,3617,0,2,1,'work_bench',11638,1,10185,10,3618724141,NULL,3618724141,NULL,3618724141,NULL,3618724141,NULL,405753573,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57181,4269022999,0,0,'Lifetap II (Grandmaster)','Scribing new formula to make: Lifetap II (Grandmaster)',31,155,773137566,2949308177,2828,0,4096,1,'work_desk',4728,1,1358,200,1645288749,7720,1645288749,7720,1645288749,7720,1645288749,7720,2149781264,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57182,4269134366,1,0,'Tin Chainmail Mantle','Fusing metal together to create a Tin Chainmail Mantle.',5,25,3108933728,1151456682,2413,0,2,1,'forge',10353,1,15717,1,644005729,14463,4246017235,4142,4246017235,4142,4246017235,4142,2011006477,185666,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57183,4269238946,0,0,'Raging Blow V (Grandmaster)','Engraving metal to create: Raging Blow V (Grandmaster)',52,260,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,3807703754,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57184,4269280213,1,0,'Dexterous Cured Shoulder Pads','Binding materials together to make a Dexterous Cured Shoulder Pads',14,70,2082133324,2710531826,253,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,394914301,144330,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57185,4269315256,1,0,'Vine Net VI (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Vine Net VI (Journeyman).',56,280,3330500131,2463992638,1212,0,2048,1,'work_bench',2165,1,9346,8,2726937035,13116,456974231,8698,456974231,8698,456974231,8698,3699546862,123906,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57186,4269341714,1,0,'Cobalt Devout Gussets','Fusing metal together to create a Cobalt Devout Gussets.',58,290,3108933728,1151456682,272,0,128,1,'forge',14835,1,9346,16,3881784331,5406,3881784331,5406,3881784331,5406,3881784331,5406,1978399171,139743,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57187,4269499890,0,0,'Anti-Life (Celestial)','Scribing new formula to make: Anti-Life (Celestial)',110,550,773137566,2949308177,4813,0,4096,1,'work_desk',7204,1,5628,4,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,374828470,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57188,4269518931,1,0,'Jael''s Dreadful Deprivation V (Expert)','By channeling your knowledge through metal, you can make a Rune of Jael''s Dreadful Deprivation V (Expert)',71,355,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,4259216427,112656,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57189,4269545308,0,0,'Twark Knuckle Dusters','',100,500,4032608519,3395302654,283,0,256,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1647443271,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57190,4269790960,0,0,'Lucan''s Pact X (Journeyman)','Crafting materials together to make: Lucan''s Pact X (Journeyman)',112,560,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,316683207,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57191,4269792102,0,0,'Snap of the Wrist IV (Grandmaster)','Engraving metal to create: Snap of the Wrist IV (Grandmaster)',54,270,3330500131,2463992638,2828,0,2048,1,'work_bench',17280,1,9346,200,456974231,8698,456974231,8698,456974231,8698,456974231,8698,3395802771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57192,4269847604,0,0,'Candy-Striped Cudgel of Death','Using special Frostfell materials and magic to create a candy-striped cudgel of death.',30,150,4032608519,3395302654,3248,0,256,1,'everfrost_workbench',4413,1,19880,2,1930605834,4776,4205262862,NULL,4205262862,NULL,4205262862,NULL,4205262862,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57193,4269897283,0,0,'Intimidate VIII (Grandmaster)','Brewing ingredients together to make: Intimidate VIII (Grandmaster)',107,535,2557647574,2817699641,2828,0,8192,1,'chemistry_table',2824,1,7257,200,2130623787,NULL,2130623787,NULL,2130623787,NULL,2130623787,NULL,969291197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57194,4270132443,0,0,'Breeze VIII (Grandmaster)','Scribing new formula to make: Breeze VIII (Grandmaster)',103,515,773137566,2949308177,2828,0,4096,1,'work_desk',3030,1,16106,200,972493133,NULL,972493133,NULL,972493133,NULL,972493133,NULL,135727653,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57195,4270209931,0,0,'Bria''s Inspiring Ballad VIII (Journeyman)','By channeling your knowledge through metal, you can make a Bria''s Inspiring Ballad VIII (Journeyman).',99,495,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,3492047905,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57196,4270392211,0,0,'Imbued Primevil Chain Gauntlets','',60,300,1386343008,2812765109,4107,0,2,1,'forge',20902,1,19493,20,2569412884,NULL,2569412884,NULL,2569412884,NULL,2569412884,NULL,2219060126,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57197,4270468982,0,0,'Student''s Katar of Ruin','Fusing metal together to create: Student''s Katar of Ruin',110,550,4032608519,3395302654,632,0,256,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,1753363377,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57198,4270524212,0,0,'Rhenium Torque of Intelligence','By channeling your knowledge through metal, you can make: Rhenium Torque of Intelligence.',95,475,3330500131,2463992638,388,0,2048,1,'work_bench',5314,1,19785,5,64057481,11510,16793369,6668,16793369,6668,16793369,6668,4026832573,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57199,4270570600,1,0,'Dragonhide Leather Sheath','Joining various materials to make a sheath.',64,320,2082133324,2710531826,2145,0,512,1,'sewing_table',5137,1,20333,20,3521881019,6549,3521881019,6549,3521881019,6549,3521881019,6549,292812142,40952,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57200,4270642885,1,0,'Devious Evasion II (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Devious Evasion II (Journeyman).',32,160,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,3816709152,106575,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57201,4270768203,1,0,'Dreadful Wrath (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Dreadful Wrath (Journeyman).',40,200,2557647574,2817699641,2219,0,8192,1,'chemistry_table',7461,1,21283,6,2874245703,4489,2920925752,9215,2920925752,9215,2920925752,9215,704178406,107388,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57202,4270789602,1,0,'Adamantine Katana','Working materials together to make an adamantine katana.',65,325,4032608519,3395302654,2863,0,256,1,'forge',1771,1,19493,10,178744961,3294,4027278484,11973,4027278484,11973,4027278484,11973,600599351,70086,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57203,4270814714,1,0,'Scintillating Adornment of Defense (Greater)','Binding materials together to make: Scintillating Adornment of Defense (Greater).',67,335,931275816,931275816,3877,0,1,1,'work_bench',9873,1,19493,10,1048168005,8333,4206556634,26825,4206556634,26825,4206556634,26825,4206556634,26825,1,1,1,1,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57204,4270859598,1,0,'Glacial Wind II (Expert)','By channeling your knowledge through the quill, you can make a scroll of Glacial Wind II (Expert).',34,170,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,2446601565,109754,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57205,4270988256,1,0,'Indium Scimitar','Working materials together to make an indium scimitar.',53,265,4032608519,3395302654,1662,0,256,1,'forge',19668,1,9346,8,1412190140,8307,456974231,8698,456974231,8698,456974231,8698,1087058307,83214,1,8,8,8,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57206,4270991453,0,0,'One Handed Rune: Greater Sathirian Power','Binding materials together to make: One Handed Rune: Greater Sathirian Power',100,500,931275816,931275816,4223,0,1,1,'work_bench',4609,3,17015,100,3916768724,NULL,3916768724,NULL,3916768724,NULL,3916768724,NULL,3916768724,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57207,4271013080,0,0,'Brown Velvet Curtain, Right','The art of crafting the right panel of a brown velvet curtain. For when it''s time to turn down the lights.',10,50,1039865549,2639209773,4256,0,4,1,'sewing_table',14887,1,8799,3,938480421,6740,2499452074,NULL,2499452074,NULL,2499452074,NULL,2499452074,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57208,4271013543,1,0,'Imbued Ferrite Devout Greaves','Working materials together to make a Pristine Imbued Ferrite Devout Greaves.',77,385,3108933728,1151456682,1570,0,128,1,'forge',14703,1,6831,5,695015372,151943,695015372,151943,695015372,151943,695015372,151943,946735932,159412,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57209,4271169842,1,0,'Translucent Noxious Regression','Using various materials together to make noxious regression.',32,160,2557647574,2817699641,327,0,8192,1,'chemistry_table',2362,1,13704,1,2820589607,9142,3742619318,48471,1592360101,46976,349270488,47416,2906676983,48849,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57210,4271206652,1,0,'Incinerate V (Expert)','By channeling your knowledge through the quill, you can make a scroll of Incinerate V (Expert).',45,225,773137566,2949308177,713,0,4096,1,'work_desk',16952,1,12241,12,2566115332,11521,2566115332,11521,2566115332,11521,2566115332,11521,4104263023,112091,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57211,4271246222,0,0,'Unholy Blessing X (Grandmaster)','Crafting materials together to make: Unholy Blessing X (Grandmaster)',119,595,2812765109,1386343008,2828,0,2,1,'chemistry_table',1716,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1258975160,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57212,4271467573,1,0,'Fulginate Hand Axe','Working materials together to make a fulginate hand axe.',43,215,4032608519,3395302654,2154,0,256,1,'forge',4130,1,16804,6,4266906353,7562,4110333097,9216,4110333097,9216,4110333097,9216,1688599575,79130,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57213,4271657393,0,0,'Phantom Outrider Mantle','Binding materials together to make: Phantom Outrider Mantle',98,490,2082133324,2710531826,1466,0,512,1,'sewing_table',11604,5,14904,25,827962118,6670,1361775196,NULL,1361775196,NULL,1361775196,NULL,4030791043,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57214,4271662714,0,0,'Imbued Shieldwrought Leather Helm','',80,400,1386343008,2812765109,4116,0,2,1,'forge',7134,1,10185,5,2269356925,NULL,2269356925,NULL,2269356925,NULL,2269356925,NULL,2318641993,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57215,4271802079,1,0,'Blessed Fulginate Dirk','Working materials together to make a blessed fulginate dirk.',40,200,4032608519,3395302654,609,0,256,1,'forge',3957,1,16804,6,2854892355,79099,2854892355,79099,2854892355,79099,2854892355,79099,1322387540,71867,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57216,4271853351,0,0,'Smite Corruption VIII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',650,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2901168746,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57217,4271894981,1,0,'Shroud of Bertoxxulous III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Shroud of Bertoxxulous III (Expert).',50,250,773137566,2949308177,713,0,4096,1,'work_desk',1988,1,4767,16,3460660663,15172,3460660663,15172,3460660663,15172,3460660663,15172,3575609108,119772,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57218,4271906968,1,0,'Mahogany Knotted Club','Working materials together to make a mahogany knotted club.',71,355,3076004370,1677747280,633,0,16,1,'woodworking_table',5402,1,14106,10,3892436039,9274,3892436039,9274,3892436039,9274,3892436039,9274,1757062760,84107,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57219,4272009346,0,0,'Bloodguard Bloody Mary','Blending ingredients together to create: Bloodguard Bloody Mary',111,555,3881305672,935416212,323,0,8,1,'stove and keg',3385,2,241,30,3970938742,NULL,3374214402,NULL,3374214402,NULL,3374214402,NULL,3374214402,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57220,4272090659,0,0,'Enhanced Chain Loping Plains Forceful Bracers','',90,450,2812765109,1386343008,1427,0,2,1,'work_bench',16971,1,10185,10,4053788226,NULL,4053788226,NULL,4053788226,NULL,4053788226,NULL,1903161693,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57221,4272096655,0,0,'Holy Aid X (Expert)','Crafting materials together to make: Holy Aid X (Expert)',116,580,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1764535614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57222,4272192226,1,0,'Endemic Bands of the Thaumaturge','Reforging materials from the Fortress of Drunder into: Endemic Bands of the Thaumaturge.',90,450,1386343008,2812765109,254,0,2,1,'drunder_great_forge',17047,1,19227,25,2007654621,148631,2007654621,148631,2007654621,148631,2007654621,148631,2007654621,148631,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57223,4272348569,0,0,'Enhanced Loping Plains Blademaster Wand','',90,450,2812765109,1386343008,3565,0,2,1,'work_bench',17755,1,10185,10,1316931638,NULL,1316931638,NULL,1316931638,NULL,1316931638,NULL,762908946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57224,4272360490,1,0,'Slothful Spirit III (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Slothful Spirit III (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,1325114530,120297,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57225,4272432706,1,0,'Calamitous Katar of Rancor','By channeling your knowledge through an essence, you can make a Calamitous Katar of Rancor.',60,300,4032608519,3395302654,4009,0,256,1,'forge',1809,1,19493,20,1320684913,23008,1320684913,23008,1320684913,23008,1320684913,23008,424697841,72804,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57226,4272488461,0,0,'Enhanced Chain Frostfang Fighter Chestguard','',90,450,2812765109,1386343008,2893,0,2,1,'work_bench',4139,1,10185,10,3892247924,NULL,3892247924,NULL,3892247924,NULL,3892247924,NULL,3279727682,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57227,4272580151,0,0,'Spirits IX (Journeyman)','Scribing new formula to make: Spirits IX (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,11143866,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57228,4272608408,0,0,'Translucent Withering Spirit','Using various materials together to make withering spirit.',41,205,2557647574,2817699641,324,0,8192,1,'chemistry_table',18215,1,21283,1,2379831058,9136,2871777956,48535,332955080,47040,1319615153,49145,1300240615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57229,4272631138,0,0,'Nature''s Salve VIII (Grandmaster)','Scribing new formula to make: Nature''s Salve VIII (Grandmaster)',71,355,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,4157609765,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57230,4272658985,0,0,'Hangman''s Noose II (Grandmaster)','Engraving metal to create: Hangman''s Noose II (Grandmaster)',23,115,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,3093873719,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57231,4272910029,0,0,'Battle Cry XI (Expert)','',125,625,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,4183997960,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57232,4272966533,0,0,'Ancestral Balm V (Grandmaster)','Scribing new formula to make: Ancestral Balm V (Grandmaster)',106,530,773137566,2949308177,2828,0,4096,1,'work_desk',10296,1,16106,200,2737562288,NULL,2737562288,NULL,2737562288,NULL,2737562288,NULL,1329175994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57233,4272993229,0,0,'Mercenary Rubicite Breastplate of Rage','Fusing metal together to create: Mercenary Rubicite Breastplate of Rage',101,505,3108933728,1151456682,2414,0,128,1,'forge',8085,2,20818,30,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3670507203,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57234,4273110059,0,0,'Tranquil Cutlass of the Bluejacket','Fusing metal together to create: Tranquil Cutlass of the Bluejacket',100,500,4032608519,3395302654,1682,0,256,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,965972682,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57235,4273174696,0,0,'Woven Bear Pelt Skullcap','Binding materials together to make: Woven Bear Pelt Skullcap.',94,470,2082133324,2710531826,1464,0,512,1,'sewing_table',8427,1,14904,5,905664489,14389,827962118,6670,827962118,6670,827962118,6670,158865238,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57236,4273237432,0,0,'Dauntless Elixir of Piety','Brewing ingredients together to make: Dauntless Elixir of Piety',110,550,2557647574,2817699641,325,0,8192,1,'chemistry_table',1278,1,7257,30,3945555117,NULL,1505517392,NULL,1505517392,NULL,1505517392,NULL,1505517392,NULL,1,1,2,4,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57237,4273298530,0,0,'Phantom Tourmaline Bracelet','Engraving metal to create: Phantom Tourmaline Bracelet',100,500,3330500131,2463992638,3437,0,2048,1,'work_bench',1669,5,19785,25,16793369,6668,226396454,NULL,226396454,NULL,226396454,NULL,386144365,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57238,4273332288,0,0,'Enhanced Plate Tenebrous Tangle Mender Slippers','',90,450,2812765109,1386343008,1566,0,2,1,'work_bench',603,1,10185,10,3890355513,NULL,3890355513,NULL,3890355513,NULL,3890355513,NULL,3277868047,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57239,4273506881,0,0,'Enhanced Cloth Sebilis Aggressive Woven Leggings','',90,450,2812765109,1386343008,2888,0,2,1,'work_bench',16214,1,10185,10,3614970916,NULL,3614970916,NULL,3614970916,NULL,3614970916,NULL,417727468,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57240,4273524307,0,0,'Desiccation (Journeyman)','Scribing new formula to make: Desiccation (Journeyman)',114,570,773137566,2949308177,2183,0,4096,1,'work_desk',11969,1,5628,1,2564260004,NULL,2564260004,NULL,2564260004,NULL,2564260004,NULL,3060673614,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57241,4273534308,1,0,'garlic cracker','Working materials together to make a garlic cracker.',5,25,3881305672,935416212,780,0,2,1,'stove and keg',1258,1,4242,12,3755692245,7617,3755692245,7617,3755692245,7617,3755692245,7617,3755692245,7617,1,1,1,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57242,4273539071,0,0,'Elemental Aspect X (Ancient)','Crafting materials together to make: Elemental Aspect X (Ancient)',115,575,2812765109,1386343008,4814,0,2,1,'work_bench',13806,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2906183306,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57243,4273675587,1,0,'Dead Calm II (Expert)','By channeling your knowledge through metal, you can make a Rune of Dead Calm II (Expert).',36,180,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,2785145402,105818,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57244,4273758150,1,0,'Blessed Feysteel Ritual Dagger','Working materials together to make a blessed feysteel ritual dagger.',37,185,4032608519,3395302654,2368,0,256,1,'forge',3109,1,8470,8,808049529,77228,808049529,77228,808049529,77228,808049529,77228,2840732301,71831,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57245,4273858639,0,0,'Enhanced Chain Clockwork Aggressive Linked Shirt','',90,450,2812765109,1386343008,3661,0,2,1,'work_bench',8839,1,10185,10,3276586246,NULL,3276586246,NULL,3276586246,NULL,3276586246,NULL,1446799763,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57246,4273943782,1,0,'Tinkered Ratchet Wrench','Tinkering with raw materials to make: Tinkered Ratchet Wrench.',80,400,1038997614,1038997614,701,0,1,1,'work_bench',21224,1,10185,5,345134067,86006,345134067,86006,345134067,86006,345134067,86006,3398804104,89190,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57247,4274035205,1,0,'Magma Chamber III (Expert)','By channeling your knowledge through the quill, you can make a scroll of Magma Chamber III (Expert).',30,150,773137566,2949308177,713,0,4096,1,'work_desk',358,1,1358,8,3660564324,11815,3660564324,11815,3660564324,11815,3660564324,11815,1871521680,113684,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57248,4274162263,1,0,'Bronze Kite Shield','Fusing metal together to create a Bronze Kite Shield.',3,15,3108933728,1151456682,16,0,2,1,'forge',10358,1,15717,5,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,2531253070,50656,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57249,4274485124,0,0,'Enhanced Antonica Unchained Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',21411,1,10185,10,2472464795,NULL,2472464795,NULL,2472464795,NULL,2472464795,NULL,1652872241,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57250,4274546868,1,0,'Bronze Chainmail Bracers','Fusing metal together to create a Bronze Chainmail Bracers.',5,25,3108933728,1151456682,2409,0,2,1,'forge',10358,1,15717,2,1485814693,4689,1485814693,4689,1485814693,4689,1485814693,4689,1301701935,137272,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57251,4274580856,0,0,'Dawnstrike X (Journeyman)','Scribing new formula to make: Dawnstrike X (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3210934684,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57252,4274626363,0,0,'Mock XII (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'chemistry_table',19858,1,18049,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,103755032,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57253,4274760946,0,0,'Undergrowth VIII (Expert)','',123,615,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3258045797,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57254,4274785075,1,0,'Calamitous Pouch of Energy','By channeling your knowledge through an essence, you can make a Calamitous Pouch of Energy.',80,400,3076004370,1677747280,3964,0,16,1,'woodworking_table',11271,1,5454,10,652009167,23334,652009167,23334,652009167,23334,652009167,23334,3788616531,40393,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57255,4274857939,0,0,'Acid Storm (Grandmaster)','Scribing new formula to make: Acid Storm (Grandmaster)',80,400,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,921524410,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57256,4274867492,0,0,'Forlorn Reins of Striding','',125,625,2812765109,1386343008,4840,0,2,1,'work_bench',16831,1,7947,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3841920285,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57257,4274904649,1,0,'Powered Ruthenium Cloak','Tinkering with raw materials to make: Powered Ruthenium Cloak.',80,400,1038997614,1038997614,1098,0,1,1,'work_bench',6546,1,10185,5,2676533010,14485,2676533010,14485,2676533010,14485,2676533010,14485,958436579,170264,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57258,4275166364,0,0,'Cerebral Elixir of Tactics','Engraving metal to create: Cerebral Elixir Of Tactics',97,485,2557647574,2817699641,325,0,8192,1,'chemistry_table',1669,5,7730,25,817286102,6667,1311581594,NULL,1311581594,NULL,1311581594,NULL,1311581594,NULL,10,1,2,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57259,4275170851,1,0,'Dexterous Cured Pants','Binding materials together to make a Dexterous Cured Pants.',17,85,2082133324,2710531826,256,0,64,1,'sewing_table',5663,1,3107,4,1655263165,6192,1655263165,6192,1655263165,6192,1655263165,6192,2075402871,144329,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57260,4275186552,1,0,'Tungsten Maul','Working materials together to create: Tungsten Maul.',92,460,4032608519,3395302654,2721,0,256,1,'forge',11597,1,19785,10,2303351824,14715,2303351824,14715,2303351824,14715,2303351824,14715,769715293,89485,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57261,4275396834,0,0,'Lucan''s Pact X (Grandmaster)','Crafting materials together to make: Lucan''s Pact X (Grandmaster)',112,560,2812765109,1386343008,2828,0,2,1,'chemistry_table',17183,1,18811,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1995598133,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57262,4275443044,0,0,'Frost Pyre (Journeyman)','Scribing new formula to make: Frost Pyre (Journeyman)',110,550,773137566,2949308177,2183,0,4096,1,'work_desk',11143,15,5628,1,1127796256,NULL,1127796256,NULL,1127796256,NULL,1127796256,NULL,1532239885,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57263,4275668630,0,0,'Master''s Intervention VI (Journeyman)','Scribing new formula to make: Master''s Intervention VI (Journeyman)',104,520,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,3614172780,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57264,4275674907,0,0,'Necrotic Reconstruction XII (Expert)','',125,625,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3817031379,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57265,4275834121,0,0,'Enhanced Fens of Nathsar Furious Buckler','',90,450,2812765109,1386343008,19,0,2,1,'work_bench',8067,1,10185,10,2470816534,NULL,2470816534,NULL,2470816534,NULL,2470816534,NULL,1654632124,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57266,4276045440,0,0,'Aqueous Swarm IX (Expert)','Crafting materials together to make: Aqueous Swarm IX (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,844540670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57267,4276081909,1,0,'Virtuoso''s Lacerating Coif','Working materials together to make: Virtuoso''s Lacerating Coif.',90,450,1386343008,2812765109,1429,0,2,1,'forge',12539,1,10185,20,3756788283,189051,3756788283,189051,3756788283,189051,3756788283,189051,3756788283,189051,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57268,4276097479,0,0,'Shadowed Saddle of the Innovator','Crafting materials together to make: Shadowed Saddle of the Innovator',120,600,2812765109,1386343008,4838,0,2,1,'work_bench',1999,1,7093,100,832748898,NULL,3810591402,NULL,3810591402,NULL,3810591402,NULL,3793876105,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57269,4276161889,0,0,'Nightshade IX (Expert)','',122,610,773137566,2949308177,713,0,4096,1,'work_desk',5672,2,16527,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,407300828,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57270,4276329847,1,0,'Brellium Dirk','Working materials together to create: brellium dirk.',80,400,4032608519,3395302654,609,0,256,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,2858837484,72580,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57271,4276392720,1,0,'crimson eucalyptus couch','Sculpting raw materials to create: crimson eucalyptus couch.',85,425,1039865549,2639209773,885,0,32,1,'woodworking_table',12862,1,5454,10,881573615,6940,881573615,6940,881573615,6940,881573615,6940,570687597,62501,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57272,4276407924,1,0,'Bloodied Longbow','Binding materials together to make: Bloodied Longbow.',90,450,3076004370,1677747280,723,0,16,1,'woodworking_table',19195,1,5454,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,2419539617,40240,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57273,4276416341,0,0,'Oberon VII (Journeyman)','Crafting materials together to make: Oberon VII (Journeyman)',120,600,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,2429192099,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57274,4276552174,0,0,'Thunderbolt V (Grandmaster)','Scribing new formula to make: Thunderbolt V (Grandmaster)',77,385,773137566,2949308177,2828,0,4096,1,'work_desk',21691,1,20485,200,2728949691,13006,2728949691,13006,2728949691,13006,2728949691,13006,2811623421,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57275,4276688871,0,0,'Purifying Flames IX (Expert)','Crafting materials together to make: Purifying Flames IX (Expert)',117,585,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2739430723,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57276,4276772049,0,0,'Shadowscream Stirrups of Proficiency','',120,600,2812765109,1386343008,4832,0,2,1,'work_bench',12756,1,3642,45,3348779779,NULL,2640618620,NULL,2640618620,NULL,2640618620,NULL,4018151044,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57277,4276970262,1,0,'Rapidity IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Rapidity IV (Expert).',62,310,773137566,2949308177,713,0,4096,1,'work_desk',4240,1,11996,20,1966753500,3290,1966753500,3290,1966753500,3290,1966753500,3290,2845538364,117504,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57278,4276979676,0,0,'Repentance X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',17732,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,867846677,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57279,4277103580,0,0,'Bane of Warding VIII (Journeyman)','Scribing new formula to make: Bane of Warding VIII (Journeyman)',109,545,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,4188463349,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57280,4277181095,1,0,'Blasphemy II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Blasphemy II (Expert).',22,110,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8961,1,3163,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,2905007713,102595,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57281,4277299531,1,0,'Vision Totem of the Cat','This recipe uses the QA testing results table for woodworker events.',6,30,3076004370,1677747280,1214,0,2,1,'woodworking_table',14900,1,15717,1,1221801322,7163,2463166891,49071,2463166891,49071,2463166891,49071,2463166891,49071,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57282,4277313192,0,0,'Xiocite Lodaka Buckler','Shaping materials together to create: Xiocite Lodaka Buckler',98,490,3076004370,1677747280,19,0,16,1,'woodworking_table',2016,5,13672,75,4157217161,6674,469593941,NULL,469593941,NULL,469593941,NULL,3591604726,NULL,15,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57283,4277399674,0,0,'Brutality IX (Expert)','Brewing ingredients together to make: Brutality IX (Expert)',106,530,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,2081432151,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57284,4277431739,1,0,'Refusal of Atonement IV (Expert)','Working materials together to make Refusal of Atonement IV (Expert).',78,390,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1472364723,117783,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57285,4277651471,0,0,'Mutilate X (Ancient)','Crafting materials together to make: Mutilate X (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',6293,1,18811,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,3560610837,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57286,4277653520,1,0,'Hunter''s Instinct III (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Hunter''s Instinct III (Journeyman).',41,205,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,675964262,111483,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57287,4277818145,0,0,'Veilwalker''s Essence of Health','Brewing ingredients together to make: Veilwalker''s Essence of Health',117,585,2557647574,2817699641,329,0,8192,1,'chemistry_table',13597,2,18811,15,2628957789,NULL,1768371335,NULL,1768371335,NULL,1768371335,NULL,1768371335,NULL,1,1,1,2,5,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57288,4277876986,1,0,'rapier of puncturing','Working materials together to make a rapier of puncturing.',78,390,2812765109,1386343008,614,0,2,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,3876930526,11223,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57289,4277909800,0,0,'Befuddle IX (Journeyman)','Crafting materials together to make: Befuddle IX (Journeyman)',112,560,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,3404097958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57290,4277995288,0,0,'Enhanced Leather Rujark Mountaineer Gloves','',90,450,2812765109,1386343008,1512,0,2,1,'work_bench',7548,1,10185,10,3272364625,NULL,3272364625,NULL,3272364625,NULL,3272364625,NULL,1451001540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57291,4278117612,1,0,'Sandstorm III (Journeyman)','Working with raw materials to scribe Sandstorm III (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',1948,1,20485,5,1249248349,11687,2728949691,13006,2728949691,13006,2728949691,13006,2507130955,119089,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57292,4278186638,0,0,'Darkstone Earrings of Force','Engraving metal to create: Darkstone Earrings of Force',108,540,3330500131,2463992638,3469,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1143742634,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57293,4278196034,1,0,'Imbued Tailored Woven Bristled Leather Tunic','Sewing and weaving materials together to make a Pristine Imbued Tailored Woven Bristled Leather Tunic.',78,390,2082133324,2710531826,1481,0,512,1,'sewing_table',13314,1,435,5,1074039312,184587,1074039312,184587,1074039312,184587,1074039312,184587,1861206043,159842,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57294,4278239455,0,0,'Enhanced Fens of Nathsar Furious Reflex Longbow','',90,450,2812765109,1386343008,3971,0,2,1,'work_bench',16954,1,10185,10,4153232805,NULL,4153232805,NULL,4153232805,NULL,4153232805,NULL,4130910392,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57295,4278469581,0,0,'Rupture XI (Expert)','',121,605,2557647574,2817699641,713,0,8192,1,'chemistry_table',12141,2,18049,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3260398789,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57296,4278598931,0,0,'Golden Shuriken','Fusing metal together to create: Golden Shuriken',110,550,4032608519,3395302654,361,0,256,1,'forge',1278,1,20818,50,2519418015,NULL,3071032879,NULL,3071032879,NULL,3071032879,NULL,3071032879,NULL,1,20,40,100,200,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57297,4278613148,1,0,'Imbued Carbonite Flamberge','Working materials together to make an imbued carbonite flamberge.',20,100,4032608519,3395302654,615,0,256,1,'forge',16823,1,11679,3,718723313,72903,718723313,72903,718723313,72903,718723313,72903,415062233,80636,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57298,4278641100,0,0,'Gingerbread Sugar Plate','Using special Frostfell materials and magic to create a gingerbread sugar plate.',20,100,1039865549,2639209773,1016,0,32,1,'everfrost_workbench',14725,1,15410,2,2122310607,7688,1490746091,NULL,1490746091,NULL,1490746091,NULL,1490746091,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57299,4278719670,1,0,'Icefall VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Icefall VIII (Journeyman).',88,440,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,3406947502,111718,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57300,4278744527,0,0,'Invective IV (Grandmaster)','Scribing new formula to make: Invective IV (Grandmaster)',83,415,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3210767625,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57301,4278866397,0,0,'Toxic Life (Grandmaster)','',100,500,2557647574,2817699641,2828,0,8192,1,'chemistry_table',20051,1,12655,5,3930761438,NULL,3930761438,NULL,3930761438,NULL,3930761438,NULL,372078,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57302,4278885052,0,0,'Umbrite Simple Tank','',100,500,1039865549,2639209773,987,0,32,1,'woodworking_table',11685,1,17069,5,2380234670,NULL,802201463,NULL,802201463,NULL,802201463,NULL,4270150462,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57303,4278948582,0,0,'Pummel IX (Expert)','Brewing ingredients together to make: Pummel IX (Expert)',101,505,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,821316986,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57304,4279060390,1,0,'pristine hidebound leather quiver','Sewing and weaving materials together to make a Pristine Hidebound Leather Quiver.',72,360,2082133324,2710531826,403,0,512,1,'sewing_table',14192,1,435,10,1198937232,8087,1198937232,8087,1198937232,8087,1198937232,8087,3096400735,20797,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57305,4279098532,0,0,'Enhanced Fens of Nathsar Miracle Knuckles','',90,450,2812765109,1386343008,2952,0,2,1,'work_bench',1893,1,10185,10,4152381918,NULL,4152381918,NULL,4152381918,NULL,4152381918,NULL,4130712771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57306,4279143722,0,0,'Arctic Blast VIII (Journeyman)','Engraving metal to create: Arctic Blast VIII (Journeyman)',101,505,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,499681593,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57307,4279195701,1,0,'Festive White Robe','Using special Frostfell materials and magic to create a festive white robe.',30,150,2082133324,2710531826,2871,0,512,1,'everfrost_sewingtable',20444,1,19880,2,4140263936,14782,914702363,152059,914702363,152059,914702363,152059,914702363,152059,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57308,4279206326,0,0,'Darkstone Necklace of Alacrity','Engraving metal to create: Darkstone Necklace of Alacrity',106,530,3330500131,2463992638,389,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1344051910,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57309,4279215673,0,0,'Sacrificial Restoration X (Ancient)','Scribing new formula to make: Sacrificial Restoration X (Ancient)',103,515,773137566,2949308177,4814,0,4096,1,'work_desk',6211,1,16106,200,2149113822,NULL,2149113822,NULL,2149113822,NULL,2149113822,NULL,2328349350,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57310,4279293561,0,0,'Tarven''s Crippling Crescendo XI (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_bench',10947,1,6104,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,1702963197,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57311,4279391289,1,0,'Unflinching Will III (Journeyman)','By channeling your knowledge through an essence, you can make an Essence of Unflinching Will III (Journeyman).',30,150,2557647574,2817699641,2219,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,3665896375,7712,3665896375,7712,3665896375,7712,1853631372,123157,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57312,4279449969,1,0,'Imbued Scaled Leather Pouch','Joining various materials to make a pouch.',53,265,2082133324,2710531826,2143,0,512,1,'sewing_table',20700,1,418,16,3705112989,6238,174784342,42441,174784342,42441,174784342,42441,3648361374,41661,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57313,4279678528,0,0,'Enhanced Leather Frostfang Sorcerous Sleeves','',90,450,2812765109,1386343008,2880,0,2,1,'work_bench',21106,1,10185,10,2294817457,NULL,2294817457,NULL,2294817457,NULL,2294817457,NULL,1625272848,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57314,4279939716,0,0,'Epiphany III (Grandmaster)','Scribing new formula to make: Epiphany III (Grandmaster)',47,235,773137566,2949308177,2828,0,4096,1,'work_desk',18387,1,12241,200,526523253,9223,526523253,9223,526523253,9223,526523253,9223,1079788247,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57315,4280017198,0,0,'Holy Armor IX (Grandmaster)','Scribing new formula to make: Holy Armor IX (Grandmaster)',104,520,773137566,2949308177,2828,0,4096,1,'work_desk',18703,1,16106,200,3155851309,NULL,3155851309,NULL,3155851309,NULL,3155851309,NULL,845904774,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57316,4280083890,0,0,'Voidpiercer''s Tower of Evasion','Fusing metal together to create: Voidpiercer''s Tower of Evasion',111,555,4032608519,3395302654,2270,0,256,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,184617640,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57317,4280294899,0,0,'Imbued Ancient''s Chain Breastplate','',90,450,1386343008,2812765109,4104,0,2,1,'forge',20827,1,19785,5,3268317838,NULL,3268317838,NULL,3268317838,NULL,3268317838,NULL,3752630276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57318,4280333297,1,0,'Imbued Fulginate Reverent Leggings','Fusing metal together to create an Imbued Fulginate Reverent Leggings',48,240,3108933728,1151456682,2412,0,128,1,'forge',20316,1,16804,6,588288512,154333,588288512,154333,588288512,154333,588288512,154333,2700196302,159493,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57319,4280406175,0,0,'Geotic Rune VII (Grandmaster)','Scribing new formula to make: Geotic Rune VII (Grandmaster)',89,445,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,1251342491,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57320,4280407928,0,0,'Enhanced Freeport Duelist Band','',90,450,2812765109,1386343008,554,0,2,1,'work_bench',13306,1,10185,10,2722648307,NULL,2722648307,NULL,2722648307,NULL,2722648307,NULL,2897197090,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57321,4280460434,1,0,'Ash Pike','Working materials together to make an ash pike.',24,120,3076004370,1677747280,624,0,16,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,3367375432,70851,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57322,4280463980,1,0,'Divide and Conquer II (Expert)','By channeling your knowledge through an essence, you can make an Essence of Divide and Conquer II (Expert).',90,450,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8763,1,20207,10,3806770873,8494,3806770873,8494,3806770873,8494,3806770873,8494,223474103,107017,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57323,4280568402,0,0,'Fatal Followup IV (Expert)','Engraving metal to create: Fatal Followup IV (Expert)',110,550,3330500131,2463992638,1211,0,2048,1,'work_bench',5480,2,20818,200,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,1606249289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57324,4280620524,1,0,'Ferocious Bangle','Binding materials together to make: Ferocious Bangle.',90,450,3330500131,2463992638,2206,0,2048,1,'work_bench',19195,1,10185,10,3087447487,23031,3087447487,23031,3087447487,23031,3087447487,23031,563296156,151921,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57325,4280676821,0,0,'Cuss VII (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Cuss VII (Journeyman).',97,485,3330500131,2463992638,1212,0,2048,1,'work_bench',1669,5,19785,25,226396454,NULL,16793369,6668,16793369,6668,16793369,6668,2335117641,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57326,4280704037,1,0,'delectable beer braised bear','Cooking various materials together to make beer braised bear.',35,175,3881305672,935416212,297,0,8,1,'stove and keg',11011,1,6200,1,437695646,3323,2364018601,35158,2093195732,36923,1903406833,35113,3796382691,35850,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57327,4280769839,0,0,'Spurious Bravado IV (Expert)','Crafting materials together to make: Spurious Bravado IV (Expert)',120,600,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,1621401771,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57328,4280856460,0,0,'Apocalypse (Grandmaster)','Scribing new formula to make: Apocalypse (Grandmaster)',50,250,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,1151885100,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57329,4280895234,1,0,'Quick Swipe II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Quick Swipe II (Journeyman).',7,35,3330500131,2463992638,1212,0,2,1,'work_bench',19738,1,15717,1,544757030,11702,4246017235,4142,4246017235,4142,4246017235,4142,3486776162,117263,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57330,4280925356,1,0,'Mackerel Stew','Cooking various materials together to make Mackerel Stew.',24,120,3881305672,935416212,295,0,8,1,'stove and keg',7520,1,5670,2,203081842,12036,1431596190,13152,1431596190,13152,3036790862,36481,3036790862,36481,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57331,4281113198,0,0,'Flurry of Blades VIII (Grandmaster)','Engraving metal to create: Flurry of Blades VIII (Grandmaster)',110,550,3330500131,2463992638,2828,0,2048,1,'work_bench',5758,1,20818,200,2504574625,NULL,2504574625,NULL,2504574625,NULL,2504574625,NULL,3733553816,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57332,4281113807,1,0,'Woven Horned Leather Boots','Binding materials together to make a woven horned leather boots.',67,335,2082133324,2710531826,1468,0,512,1,'sewing_table',12512,1,20333,10,1190217733,8165,1741490160,11977,1741490160,11977,1741490160,11977,3655124189,191434,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57333,4281188206,0,0,'Phantom Ryathian Pauldrons','Fusing metal together to create: Phantom Ryathian Pauldrons',98,490,3108933728,1151456682,3060,0,128,1,'forge',4554,5,19785,25,16793369,6668,1980693601,NULL,1980693601,NULL,1980693601,NULL,410395910,NULL,5,2,3,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57334,4281345365,0,0,'Enhanced Chelsith Slayer Sabre','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',11445,1,10185,10,1918218502,NULL,1918218502,NULL,1918218502,NULL,1918218502,NULL,1151803893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57335,4281382790,0,0,'Enhanced Chain Charasis Slayer Coif','',90,450,2812765109,1386343008,2418,0,2,1,'work_bench',18029,1,10185,10,3606063587,NULL,3606063587,NULL,3606063587,NULL,3606063587,NULL,426655275,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57336,4281498984,0,0,'Firestorm IV (Grandmaster)','Scribing new formula to make: Firestorm IV (Grandmaster)',58,290,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,3553271871,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57337,4281578751,1,0,'Blessed Titanium Maul','Working materials together to create: blessed titanium maul.',85,425,4032608519,3395302654,636,0,256,1,'forge',14557,1,10185,5,3871821561,89218,3871821561,89218,3871821561,89218,3871821561,89218,1382743020,72254,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57338,4281902574,0,0,'Verdant Whisper IV (Expert)','Crafting materials together to make: Verdant Whisper IV (Expert)',120,600,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2001822485,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57339,4281983769,1,0,'Kerra War Boots','Binding materials together to make: Kerra War Boots.',90,450,2082133324,2710531826,1524,0,512,1,'sewing_table',7694,1,8264,10,184908303,13250,184908303,13250,184908303,13250,184908303,13250,693773659,161883,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57340,4282173870,1,0,'Cuss (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Cuss (Journeyman).',24,120,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3290931270,105248,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57341,4282191426,0,0,'Enhanced Leather Freeport Unbroken Gauntlets','',90,450,2812765109,1386343008,3280,0,2,1,'work_bench',12603,1,10185,10,3268172555,NULL,3268172555,NULL,3268172555,NULL,3268172555,NULL,1471975326,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57342,4282265761,1,0,'Myrmidon''s Unyielding Greaves','Working materials together to make: Myrmidon''s Unyielding Greaves.',90,450,1386343008,2812765109,1556,0,2,1,'forge',12049,1,10185,25,2983323467,165100,2983323467,165100,2983323467,165100,2983323467,165100,2983323467,165100,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57343,4282361739,1,0,'a pristine comely iron chandelier','The art of sculpting metal into a chandelier.',14,70,1039865549,2639209773,574,0,4,1,'forge',10011,1,19938,2,1926707855,8395,316112877,7743,316112877,7743,316112877,7743,3852133796,60824,1,2,2,2,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57344,4282404751,1,0,'Shank II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Shank II (Journeyman).',46,230,3330500131,2463992638,1212,0,2048,1,'work_bench',7461,1,16804,6,2874245703,4489,4110333097,9216,4110333097,9216,4110333097,9216,489441303,119450,1,6,6,6,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57345,4282521326,0,0,'Shadowscream Pauldrons of Fortitude','',120,600,3108933728,1151456682,2399,0,128,1,'forge',7958,2,9429,50,946740014,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,1021020958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57346,4282627726,0,0,'Battery and Assault X (Ancient)','Engraving metal to create: Battery and Assault IX (Ancient)',108,540,3330500131,2463992638,4814,0,2048,1,'work_bench',10398,1,20818,200,2660043023,NULL,2660043023,NULL,2660043023,NULL,2660043023,NULL,422011937,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57347,4282847741,0,0,'Doppelganger V (Adept)','Crafting materials together to make: Doppelganger V (Adept)',120,600,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,3916884987,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57348,4282973726,0,0,'Condemn XI (Journeyman)','Crafting materials together to make: Condemn XI (Journeyman)',117,585,773137566,2949308177,75,0,4096,1,'work_desk',8633,10,6845,15,579347934,NULL,3773553509,NULL,3773553509,NULL,3773553509,NULL,4233782370,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57349,4282997368,0,0,'Maul IV (Grandmaster)','Engraving metal to create: Maul IV (Grandmaster)',53,265,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,68195880,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57350,4283070202,0,0,'Acrylia Painlink','',120,600,1038997614,1038997614,3103,0,1,1,'work_bench',8633,10,9429,100,946740014,NULL,781696731,NULL,781696731,NULL,781696731,NULL,781696731,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57351,4283311356,1,0,'Litany V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Litany V (Journeyman).',84,420,773137566,2949308177,75,0,4096,1,'work_desk',6377,1,6342,5,1274690564,3449,2245567118,6919,2245567118,6919,2245567118,6919,951214715,113351,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57352,4283366753,0,0,'Imprecate X (Journeyman)','Scribing new formula to make: Imprecate X (Journeyman)',102,510,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,549082636,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57353,4283443635,0,0,'Stone Tower Earring','Working rare void shard materials together to make: Stone Tower Earring.',79,395,2812765109,1386343008,589,0,2,1,'work_bench',11667,1,22176,13,1769034255,15282,1769034255,15282,1769034255,15282,1769034255,15282,1977516694,NULL,13,13,13,13,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57354,4283470709,0,0,'Enhanced Cloth Evernight Abbey Forceful Gauntlets','',90,450,2812765109,1386343008,483,0,2,1,'work_bench',8152,1,10185,10,3859246604,NULL,3859246604,NULL,3859246604,NULL,3859246604,NULL,3263512378,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57355,4283507390,0,0,'Enhanced Chain Nektulos Enchanted Mitts','',90,450,2812765109,1386343008,3246,0,2,1,'work_bench',7348,1,10185,10,3599875291,NULL,3599875291,NULL,3599875291,NULL,3599875291,NULL,420457235,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57356,4283525686,0,0,'Frosted Crystal Chain Breastplate','Fusing metal together to create: Frosted Crystal  Chain Breastplate',120,600,3108933728,1151456682,1474,0,128,1,'forge',403,1,9429,25,946740014,NULL,3382059786,NULL,3382059786,NULL,3382059786,NULL,1405755125,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57357,4283612502,0,0,'Bloody Tooth Pitfighter''s Clash Bangle','',100,500,3330500131,2463992638,2979,0,2048,1,'work_bench',11444,1,17015,5,849181255,NULL,849181255,NULL,849181255,NULL,849181255,NULL,2581416249,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57358,4283693033,0,0,'Enhanced Loping Plains Blademaster Sabre','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',11386,1,10185,10,1916167098,NULL,1916167098,NULL,1916167098,NULL,1916167098,NULL,1153758025,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57359,4283774182,0,0,'Enhanced Plate Maj''Dul Duelist Breastplate','',90,450,2812765109,1386343008,2737,0,2,1,'work_bench',22470,1,10185,10,3265552815,NULL,3265552815,NULL,3265552815,NULL,3265552815,NULL,1473557818,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57360,4283790416,0,0,'Enhanced Sanctorium Calm Mind Greatshield','',90,450,2812765109,1386343008,15,0,2,1,'work_bench',18314,1,10185,10,230297994,NULL,230297994,NULL,230297994,NULL,230297994,NULL,691552444,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57361,4283815452,0,0,'Winds of Healing IX (Journeyman)','Scribing new formula to make: Winds of Healing IX (Journeyman)',110,550,773137566,2949308177,75,0,4096,1,'work_desk',10255,10,16106,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,2585214922,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57362,4283906900,0,0,'Apocalypse V (Grandmaster)','Scribing new formula to make: Apocalypse V (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,3771777958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57363,4283910674,0,0,'Ultraviolet Beam XII (Expert)','Crafting materials together to make: Ultraviolet Beam XII (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,2984902122,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57364,4284198307,1,0,'pristine boiled leather quiver','Joining various materials to make a bag.',23,115,2082133324,2710531826,403,0,512,1,'sewing_table',10865,1,1747,3,420312695,4477,2120321259,13147,2120321259,13147,2120321259,13147,3946884505,20773,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57365,4284288145,0,0,'Earthquake IX (Expert)','Crafting materials together to make: Earthquake IX (Expert)',111,555,773137566,2949308177,713,0,4096,1,'work_desk',18138,1,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,803187592,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57366,4284370974,1,0,'Nature''s Salve IV (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Nature''s Salve IV (Journeyman).',22,110,773137566,2949308177,75,0,4096,1,'work_desk',10322,1,7564,3,3690699005,11670,3213345960,13151,3213345960,13151,3213345960,13151,1609544414,115166,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57367,4284552923,0,0,'Blessed Bubinga Bo Staff','Working materials together to create: Blessed Bubinga Bo Staff.',93,465,3076004370,1677747280,621,0,16,1,'woodworking_table',17207,1,13672,10,3944011850,NULL,3944011850,NULL,3944011850,NULL,3944011850,NULL,1518514655,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57368,4284557669,1,0,'Mana Cloak V (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mana Cloak V (Journeyman).',91,455,773137566,2949308177,75,0,4096,1,'work_desk',2401,1,5408,5,1846055973,8389,1481538315,6671,1481538315,6671,1481538315,6671,2434622057,113871,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57369,4284560548,0,0,'Daro''s Dull Blade X (Grandmaster)','Crafting materials together to make: Daro''s Dull Blade X (Grandmaster)',114,570,2812765109,1386343008,2828,0,2,1,'work_bench',432,1,9429,50,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,2279902276,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57370,4284580169,1,0,'Gnomish Luclin Boots','Toying with materials to make Gnomish Luclin Boots.',36,180,1038997614,1038997614,3084,0,1,1,'work_bench',22371,1,8470,4,4087001544,7202,1362171712,155643,1362171712,155643,1362171712,155643,1362171712,155643,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57371,4284665780,0,0,'Enhanced Cloth Klak''anon Duelist Robe','',90,450,2812765109,1386343008,3689,0,2,1,'work_bench',3692,1,10185,10,3264453373,NULL,3264453373,NULL,3264453373,NULL,3264453373,NULL,1474514536,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57372,4284703654,0,0,'Villainy XI (Expert)','Engraving metal to create: Villainy XI (Expert)',125,625,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,506551612,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57373,4284704241,0,0,'Elysian Barding of Criticals','Crafting materials together to make: Elysian Barding of Criticals',110,550,2812765109,1386343008,4847,0,2,1,'sewing_table',14105,1,19636,60,4114268175,NULL,4114268175,NULL,4114268175,NULL,4114268175,NULL,4105905040,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57374,4284759717,1,0,'Fizzlebottom''s Safety Recaller Rechargerator','',0,0,0,0,0,0,0,1,'work_bench',1988,1,9346,4,3460660663,15172,3572910897,46334,3572910897,46334,3572910897,46334,3572910897,46334,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57375,4284875989,0,0,'Enhanced Spirit''s Resonance Forceful Focus','',90,450,2812765109,1386343008,1216,0,2,1,'work_bench',2913,1,10185,10,1337856378,NULL,1337856378,NULL,1337856378,NULL,1337856378,NULL,750372958,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57376,4284926851,1,0,'Primeval Chausses of the Animist','Reforging materials from the Fortress of Drunder into: Primeval Chausses of the Animist.',90,450,1386343008,2812765109,3357,0,2,1,'drunder_great_forge',17562,1,19227,45,3218376358,170525,3218376358,170525,3218376358,170525,3218376358,170525,3218376358,170525,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57377,4284947039,0,0,'Sniper Shot VI (Expert)','Crafting materials together to make: Sniper Shot VI (Expert)',116,580,3330500131,2463992638,1211,0,2048,1,'work_bench',18138,1,9429,50,946740014,NULL,1644823275,NULL,1644823275,NULL,1644823275,NULL,2163999914,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57378,4284954862,1,0,'Rear Shot III (Expert)','By channeling your knowledge through metal, you can make a Rune of Rear Shot III (Expert).',29,145,3330500131,2463992638,1211,0,2048,1,'work_bench',8961,1,11679,6,3230002813,9300,3230002813,9300,3230002813,9300,3230002813,9300,1828400075,117614,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57379,4285179378,0,0,'Gut Kick VIII (Grandmaster)','Engraving metal to create: Gut Kick VIII (Grandmaster)',94,470,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,2158423697,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57380,4285306823,0,0,'Slothful Spirit IV (Expert)','By channeling your knowledge through the quill, you can make a scroll of Slothful Spirit IV (Expert).',94,470,773137566,2949308177,713,0,4096,1,'work_desk',5951,1,5408,10,289922442,4308,289922442,4308,289922442,4308,289922442,4308,3922970790,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57381,4285326002,0,0,'Tock''s Tinkered Tinkerstation','Crafting materials together to make: Tock''s Tinkered Tinkerstation',110,550,2812765109,1386343008,2280,0,2,1,'work_bench',1278,1,12613,25,1275645010,NULL,1275645010,NULL,1275645010,NULL,1275645010,NULL,119195331,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57382,4285405147,0,0,'Body Like Mountain VIII (Ancient)','Brewing ingredients together to make: Body Like Mountain VIII (Ancient)',108,540,2557647574,2817699641,4814,0,8192,1,'chemistry_table',13207,1,7257,200,2575984608,NULL,2575984608,NULL,2575984608,NULL,2575984608,NULL,4124878418,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57383,4285508320,0,0,'Entrance X (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',18184,1,16527,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,901928901,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57384,4285643161,1,0,'Imbued Cobalt Devout Greaves','Fusing metal together to create an Imbued Cobalt Devout Greaves.',59,295,3108933728,1151456682,274,0,128,1,'forge',11036,1,9346,16,820447860,139742,820447860,139742,820447860,139742,820447860,139742,2256174342,159240,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57385,4285852208,1,0,'Steaming Caynar Coffee','Mixing delectable foodstuffs together to cook up Steaming Caynar Coffee',81,405,3881305672,935416212,2554,0,8,1,'stove and keg',8253,1,10509,3,4158904685,4871,2271458821,6920,2271458821,6920,270292073,37249,270292073,37249,1,3,3,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57386,4286025124,0,0,'Astral Adornment of Aggressiveness (Superior)','Binding materials together to make: Astral Adornment of Aggressiveness (Superior).',95,475,931275816,931275816,3877,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,2071940577,NULL,2071940577,NULL,2071940577,NULL,2071940577,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57387,4286036407,1,0,'silver thread mesh','Create a Silver Thread Mesh to help repair the Ulteran Spires',10,50,1386343008,2812765109,2251,0,2,1,'hyperspacial_work_bench',11246,1,3107,3,3520917893,11145,33598768,7745,33598768,7745,33598768,7745,494951709,12827,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57388,4286091695,1,0,'easel with sketch of young girl','Sculpting raw materials to create: easel with sketch of young girl.',87,435,1039865549,2639209773,2284,0,32,1,'woodworking_table',16987,1,5454,5,4111146670,14495,1311883873,6923,1311883873,6923,1311883873,6923,2908980567,62918,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57389,4286147609,0,0,'Perfect Shrill III (Grandmaster)','Engraving metal to create: Perfect Shrill III (Grandmaster)',26,130,3330500131,2463992638,2828,0,2048,1,'work_bench',6448,1,11679,200,4192257262,13143,4192257262,13143,4192257262,13143,4192257262,13143,146322559,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57390,4286152611,1,0,'Daro''s Dull Blade (Expert)','By channeling your knowledge through metal, you can make a Rune of Daro''s Dull Blade (Expert).',5,25,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,3180028699,105651,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57391,4286163463,1,0,'Imbued Steel Devout Cuirass','',29,145,3108933728,1151456682,1705,0,128,1,'forge',12612,1,11679,6,2474694326,13339,3177468449,181903,3177468449,181903,3177468449,181903,1178475806,159800,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57392,4286261339,0,0,'Ro''s Blade X (Adept)','Crafting materials together to make: Ro''s Blade X (Adept)',118,590,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,1567343956,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57393,4286294817,0,0,'Enhanced Leather Chelsith Blademaster Leggings','',90,450,2812765109,1386343008,3681,0,2,1,'work_bench',3285,1,10185,10,4031161152,NULL,4031161152,NULL,4031161152,NULL,4031161152,NULL,1891021919,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57394,4286437520,1,0,'Luda''s Nefarious Wail VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Luda''s Nefarious Wail VII (Expert)',78,390,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,2320082512,113563,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57395,4286493486,1,0,'Block of Fancy Fulginate','Sculpting raw materials to create: Block of Fancy Fulginate.',43,215,1039865549,2639209773,655,0,32,1,'woodworking_table',12517,1,5098,6,3832175422,12106,197421957,9226,197421957,9226,197421957,9226,2064782332,62051,1,10,10,10,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57396,4286665230,1,0,'Imbued Indium Flamberge','Working materials together to make an imbued indium flamberge.',50,250,4032608519,3395302654,615,0,256,1,'forge',18950,1,9346,8,4077989215,83161,4077989215,83161,4077989215,83161,4077989215,83161,2484767052,82032,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57397,4286671090,0,0,'Imbued Underforged Cloth Gauntlets','',30,150,1386343008,2812765109,4115,0,2,1,'forge',11457,1,8470,8,684697520,NULL,684697520,NULL,684697520,NULL,684697520,NULL,900574522,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57398,4286707274,0,0,'Darkstone Necklace of Dexterity','Engraving metal to create: Darkstone Necklace of Dexterity',108,540,3330500131,2463992638,581,0,2048,1,'work_bench',5480,2,20818,30,2749069965,NULL,2749069965,NULL,2749069965,NULL,2749069965,NULL,2418805717,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57399,4286871091,0,0,'Cuss VIII (Journeyman)','Engraving metal to create: Cuss VIII (Journeyman)',107,535,3330500131,2463992638,1212,0,2048,1,'work_bench',5549,10,20818,15,221901922,NULL,221901922,NULL,221901922,NULL,221901922,NULL,493594316,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57400,4287014279,0,0,'Feast V (Grandmaster)','Scribing new formula to make: Feast V (Grandmaster)',81,405,773137566,2949308177,2828,0,4096,1,'work_desk',8228,1,6342,200,2245567118,6919,2245567118,6919,2245567118,6919,2245567118,6919,3800852905,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57401,4287101879,1,0,'Vine Net (Expert)','By channeling your knowledge through metal, you can make a Rune of Vine Net (Expert).',6,30,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,4253492534,123881,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57402,4287109468,0,0,'Student''s Mercenary Breastplate of Force','Fusing metal together to create: Student''s Mercenary Breastplate of Force',110,550,3108933728,1151456682,2905,0,128,1,'forge',5934,10,20818,20,2197974065,NULL,2197974065,NULL,2197974065,NULL,2197974065,NULL,3638299441,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57403,4287257071,1,0,'Bladeweaver VII (Expert)','By channeling your knowledge through metal, you can make a Rune of Bladeweaver VII (Expert).',89,445,3330500131,2463992638,1211,0,2048,1,'work_bench',15795,1,10185,10,3013658700,14775,3013658700,14775,3013658700,14775,3013658700,14775,3576541495,102583,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57404,4287359490,1,0,'Thistle Etched Blood Mail Boots','Fusing metal together to create a pair of Thistle Etched Blood Mail Boots.',40,200,3108933728,1151456682,1608,0,128,1,'orc_forge',6086,1,16804,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,1242832202,185378,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57405,4287437535,0,0,'Allegretto V (Grandmaster)','Engraving metal to create: Allegretto V (Grandmaster)',70,350,3330500131,2463992638,2828,0,2048,1,'work_bench',7349,1,6831,200,533270442,13002,533270442,13002,533270442,13002,533270442,13002,1457283670,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57406,4287455615,0,0,'Elaborate Vacrul Rug','',121,605,1039865549,2639209773,563,0,32,1,'woodworking_table',6917,1,8818,20,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,297366188,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57407,4287458160,0,0,'Enhanced Plate Darklight Mystic Hardened Leggings','',90,450,2812765109,1386343008,2865,0,2,1,'work_bench',21014,1,10185,10,3873084937,NULL,3873084937,NULL,3873084937,NULL,3873084937,NULL,3260598079,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57408,4287521672,0,0,'Murderous Design V (Journeyman)','Crafting materials together to make: Murderous Design V (Journeyman)',113,565,3330500131,2463992638,1212,0,2048,1,'work_bench',21070,10,9429,15,946740014,NULL,515508742,NULL,515508742,NULL,515508742,NULL,2651755659,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57409,4287576734,0,0,'Lightning Fists IX (Journeyman)','Crafting materials together to make: Lightning Fists IX (Journeyman)',111,555,2557647574,2817699641,75,0,8192,1,'chemistry_table',13597,10,18811,15,2628957789,NULL,1060434114,NULL,1060434114,NULL,1060434114,NULL,3153513812,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57410,4287790639,0,0,'Astral Adornment of Blocking (Superior)','Binding materials together to make: Astral Adornment of Blocking (Superior).',95,475,931275816,931275816,3877,0,1,1,'work_bench',18462,1,19785,5,3430675001,NULL,3009011893,NULL,3009011893,NULL,3009011893,NULL,3009011893,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57411,4287810610,0,0,'Antagonize V (Grandmaster)','Scribing new formula to make: Antagonize V (Grandmaster)',67,335,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,1322789278,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57412,4287817828,1,0,'Mossy Blood Hide Leggings','Binding materials together to make a pair of Mossy Blood Hide Leggings.',40,200,2082133324,2710531826,233,0,512,1,'orc_forge',6086,1,12020,12,1447029307,4381,1447029307,4381,1447029307,4381,1447029307,4381,1490781233,164934,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57413,4287856929,1,0,'Blessed Cobalt Spiked Hammer','Working materials together to make a blessed cobalt spiked hammer.',59,295,4032608519,3395302654,3588,0,256,1,'forge',237,1,9346,16,3298438107,73242,3298438107,73242,3298438107,73242,3298438107,73242,4010672487,71616,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57414,4287891619,0,0,'Blaze Kick IV (Grandmaster)','Engraving metal to create: Blaze Kick IV (Grandmaster)',52,260,2557647574,2817699641,2828,0,8192,1,'chemistry_table',17280,1,19492,200,901547607,8697,901547607,8697,901547607,8697,901547607,8697,492483722,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57415,4287910545,0,0,'Enhanced Shimmering Citadel Shieldbreaker Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',9599,1,10185,10,1928447682,NULL,1928447682,NULL,1928447682,NULL,1928447682,NULL,1141069361,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57416,4287946556,0,0,'Vengeful Arrow XIV (Grandmaster)','',121,605,2812765109,1386343008,2828,0,2,1,'work_desk',2493,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,632893911,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57417,4288042089,1,0,'Lullaby II (Expert)','By channeling your knowledge through metal, you can make a Rune of Lullaby II (Expert).',70,350,3330500131,2463992638,1211,0,2048,1,'work_bench',8173,1,6831,20,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,1168031013,113579,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57418,4288130001,0,0,'Boon of the Damned X (Grandmaster)','',122,610,2812765109,1386343008,2828,0,2,1,'work_desk',22420,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,3938649961,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57419,4288177255,0,0,'Ruin XI (Ancient)','',124,620,2812765109,1386343008,4814,0,2,1,'work_bench',17363,1,18049,150,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,2039455036,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57420,4288277011,1,0,'Superb Elixir of Transcendence','Blending various ingredients together to make a Superb Elixir of Transcendence.',36,180,2557647574,2817699641,325,0,8192,1,'chemistry_table',18030,1,13704,4,2795576612,13594,660363728,48304,660363728,48304,660363728,48304,660363728,48304,1,3,5,7,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57421,4288329353,0,0,'Enhanced Plate Sanctorium Unbroken Bracers','',90,450,2812765109,1386343008,1714,0,2,1,'work_bench',21866,1,10185,10,4037525224,NULL,4037525224,NULL,4037525224,NULL,4037525224,NULL,1884793335,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57422,4288340751,1,0,'Painful Lamentations II (Journeyman)','By channeling your knowledge through metal, you can make a Rune of Painful Lamentations II (Journeyman).',29,145,3330500131,2463992638,1212,0,2048,1,'work_bench',8760,1,11679,3,888101529,10475,4192257262,13143,4192257262,13143,4192257262,13143,3525072083,115850,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57423,4288783849,0,0,'Soulrend VIII (Expert)','By channeling your knowledge through an essence, you can make an Essence of Soulrend VIII (Expert).',94,470,2557647574,2817699641,2220,0,8192,1,'chemistry_table',15192,1,7730,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,1607989678,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57424,4288883473,1,0,'Barracuda Casserole','Mixing delectable foodstuffs together to cook up Barracuda Casserole.',76,380,3881305672,935416212,2560,0,8,1,'stove and keg',166,1,4242,1,3401263313,4133,3522626291,13007,3522626291,13007,2156270481,35093,2156270481,35093,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57425,4288916675,0,0,'Tranquil Matoppie Root Shawl','Tranquil Matoppie Root Shawl.',94,470,2082133324,2710531826,1508,0,512,1,'sewing_table',20372,1,14904,5,3070762041,9379,827962118,6670,827962118,6670,827962118,6670,1138049190,NULL,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57426,4289026747,1,0,'Pond Juice','Brewing various materials together to make Pond Juice.',9,45,3881305672,935416212,312,0,2,1,'stove and keg',21905,1,6529,2,1020430751,7471,3023743027,4145,3023743027,4145,1146184495,36647,1146184495,36647,1,2,2,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57427,4289040858,0,0,'Enhanced Chain Silent City Tranquil Sleeves','',90,450,2812765109,1386343008,1585,0,2,1,'work_bench',17118,1,10185,10,3307207964,NULL,3307207964,NULL,3307207964,NULL,3307207964,NULL,1217855742,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57428,4289048440,0,0,'Fortify Elements IX (Grandmaster)','Scribing new formula to make: Fortify Elements IX (Grandmaster)',105,525,773137566,2949308177,2828,0,4096,1,'work_desk',22227,1,16106,200,395880895,NULL,395880895,NULL,395880895,NULL,395880895,NULL,291043994,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57429,4289057240,0,0,'Fierce Umbral Leather Boots','',100,500,2082133324,2710531826,4105,0,512,1,'sewing_table',7366,5,21086,5,217186915,NULL,217186915,NULL,217186915,NULL,217186915,NULL,4131840071,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57430,4289131324,0,0,'Enhanced Plate Charasis Unbroken Greatplate','',90,450,2812765109,1386343008,2870,0,2,1,'work_bench',22330,1,10185,10,3874557509,NULL,3874557509,NULL,3874557509,NULL,3874557509,NULL,3262340979,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57431,4289252959,1,0,'Garsin''s Funeral March III (Expert)','By channeling your knowledge through metal, you can make a Rune of Garsin''s Funeral March III (Expert).',54,270,3330500131,2463992638,1211,0,2048,1,'work_bench',893,1,9346,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,4034234683,109574,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57432,4289255887,1,0,'Imbued Fulginate Kite Shield','Fusing metal together to create an Imbued Fulginate Kite Shield.',40,200,3108933728,1151456682,16,0,128,1,'forge',14820,1,16804,6,4266906353,7562,1253893143,52392,1253893143,52392,1253893143,52392,3445422626,52820,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57433,4289383420,1,0,'Lucidity VIII (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Lucidity VIII (Journeyman).',92,460,773137566,2949308177,75,0,4096,1,'work_desk',4518,1,5408,5,750020675,3454,1481538315,6671,1481538315,6671,1481538315,6671,374241524,113478,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57434,4289554957,0,0,'Castigate V (Expert)','Brewing ingredients together to make: Castigate V (Expert)',108,540,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,167866599,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57435,4289560519,0,0,'Stalk VII (Grandmaster)','Engraving metal to create: Stalk VII (Grandmaster)',90,450,3330500131,2463992638,2828,0,2048,1,'work_bench',8936,1,19785,200,16793369,6668,16793369,6668,16793369,6668,16793369,6668,2331700006,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57436,4289649063,0,0,'Weak Battle Swill','Working materials together to create: Weak Battle Swill.',93,465,3881305672,935416212,311,0,8,1,'stove and keg',3089,1,11573,25,1230680062,3306,443307891,6672,443307891,6672,443307891,6672,2364651657,NULL,1,25,25,25,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57437,4289731957,1,0,'a pristine oval ash table','The art of sculpting wood into a table.',29,145,1039865549,2639209773,870,0,32,1,'woodworking_table',4980,1,12864,3,3431968062,12092,691978103,13154,691978103,13154,691978103,13154,2834547580,60947,1,3,3,3,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57438,4289842522,1,0,'Tizmak Stool','Sculpting raw materials to create: Tizmak Stool.',80,400,1039865549,2639209773,649,0,32,1,'woodworking_table',4064,1,5454,5,3254199645,13574,1311883873,6923,1311883873,6923,1311883873,6923,2064267314,66262,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57439,4290012123,0,0,'Storm Shoulders of Force','Binding materials together to make: Storm Shoulders of Force',101,505,2082133324,2710531826,1732,0,512,1,'sewing_table',10255,10,19636,15,2415694231,NULL,2415694231,NULL,2415694231,NULL,2415694231,NULL,806870946,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57440,4290095528,1,0,'feyiron hitching post','The art of sculpting raw materials into a hitching post.',33,165,1039865549,2639209773,2330,0,32,1,'woodworking_table',17744,1,12538,4,3828510310,7187,2428855455,7724,2428855455,7724,2428855455,7724,3575295021,63187,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57441,4290134063,1,0,'Wraith''s Reconstructing Spaulders','Working materials together to make: Wraith''s Reconstructing Spaulders.',90,450,1386343008,2812765109,1431,0,2,1,'forge',6343,1,10185,20,4014883868,191640,4014883868,191640,4014883868,191640,4014883868,191640,4014883868,191640,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57442,4290169875,0,0,'Involuntary Gift IX (Grandmaster)','',123,615,2812765109,1386343008,2828,0,2,1,'work_desk',7259,1,16527,50,835339346,NULL,835339346,NULL,835339346,NULL,835339346,NULL,278254230,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57443,4290263172,1,0,'Heroic Dash IV (Expert)','By channeling your knowledge through an essence, you can make an Essence of Heroic Dash IV (Expert).',55,275,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,1289274523,110926,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57444,4290274403,0,0,'Porcupine V (Grandmaster)','Scribing new formula to make: Porcupine V (Grandmaster)',100,500,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1182299829,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57445,4290287126,0,0,'Obliterated Psyche IX (Adept)','Crafting materials together to make: Obliterated Psyche IX (Adept)',116,580,773137566,2949308177,195,0,4096,1,'work_desk',16921,2,6845,50,579347934,NULL,3308973761,NULL,3308973761,NULL,3308973761,NULL,418770055,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57446,4290365287,0,0,'Ice Storm IX (Grandmaster)','Scribing new formula to make: Ice Storm IX (Grandmaster)',96,480,773137566,2949308177,2828,0,4096,1,'work_desk',21377,1,5408,200,1481538315,6671,1481538315,6671,1481538315,6671,1481538315,6671,1983310012,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57447,4290417802,1,0,'log book','Creating a log book.',80,400,2812765109,1386343008,720,0,2,1,'work_desk',20682,1,6342,1,663833100,9900,2245567118,6919,2245567118,6919,2245567118,6919,4253803326,9113,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57448,4290596604,0,0,'Enhanced Feerrott Brawler Cinch','',90,450,2812765109,1386343008,2188,0,2,1,'work_bench',2615,1,10185,10,3046010898,NULL,3046010898,NULL,3046010898,NULL,3046010898,NULL,3023801615,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57449,4290605550,0,0,'Imbued Underforged Protectors Greatsword','',30,150,1386343008,2812765109,658,0,2,1,'forge',506,1,8470,8,2304545059,NULL,2304545059,NULL,2304545059,NULL,2304545059,NULL,2110103745,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57450,4290971597,0,0,'Tincture of the Storm','Blending ingredients together to create: Tincture of the Storm',107,535,3881305672,935416212,2562,0,8,1,'stove and keg',10255,10,21505,15,2429457069,NULL,858299093,NULL,858299093,NULL,858299093,NULL,858299093,NULL,1,1,2,3,6,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57451,4291019467,1,0,'Battleworn Gruengach Greaves','Fusing metal together to create: Battleworn Gruengach Greaves.',90,450,3108933728,1151456682,1717,0,128,1,'forge',18613,1,10185,10,1446836342,4569,1446836342,4569,1446836342,4569,1446836342,4569,3797431600,134813,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57452,4291058719,0,0,'Ice Spears VI (Grandmaster)','Scribing new formula to make: Ice Spears VI (Grandmaster)',69,345,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,2049653540,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57453,4291165631,1,0,'Lightning Strike II (Expert)','By channeling your knowledge through metal, you can make a Rune of Lightning Strike II (Expert).',8,40,3330500131,2463992638,1211,0,2,1,'work_bench',17558,1,15717,2,782010437,13109,782010437,13109,782010437,13109,782010437,13109,2174197697,113286,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57454,4291296337,0,0,'Call of Shielding X (Journeyman)','',124,620,2557647574,2817699641,75,0,8192,1,'chemistry_table',17735,10,18049,15,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,1894702762,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57455,4291437212,0,0,'Enhanced Chain Klak''anon Brawler Gloves','',90,450,2812765109,1386343008,3686,0,2,1,'work_bench',5302,1,10185,10,3869106149,NULL,3869106149,NULL,3869106149,NULL,3869106149,NULL,3256848083,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57456,4291453960,1,0,'Vanguard Bracers of Authority','By channeling your knowledge through an essence, you can make a Vanguard Bracers of Authority.',20,100,3108933728,1151456682,3976,0,128,1,'forge',5099,1,11679,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,998666422,188245,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57457,4291456240,1,0,'Ferrite Sabre','Working materials together to make a ferrite sabre.',73,365,4032608519,3395302654,613,0,256,1,'forge',14900,1,6831,5,1221801322,7163,533270442,13002,533270442,13002,533270442,13002,1038696931,76960,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57458,4291483133,0,0,'Enhanced Cloth Toxxulia''s Fatewalker Mantle','',90,450,2812765109,1386343008,3263,0,2,1,'work_bench',6487,1,10185,10,2381776916,NULL,2381776916,NULL,2381776916,NULL,2381776916,NULL,3279815613,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57459,4291536819,1,0,'Dismay II (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Dismay II (Journeyman).',35,175,773137566,2949308177,75,0,4096,1,'work_desk',14125,1,1358,4,2082209905,15192,1645288749,7720,1645288749,7720,1645288749,7720,3464641091,106837,1,4,4,4,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57460,4291656532,1,0,'Mesmerize (Journeyman)','By channeling your knowledge through the quill, you can make a scroll of Mesmerize (Journeyman).',1,5,773137566,2949308177,75,0,2,1,'work_desk',19738,1,22290,1,544757030,11702,3755700707,4144,3755700707,4144,3755700707,4144,4263868752,114397,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57461,4291842746,1,0,'Primordial Skullcap of the Brute','Reforging materials from the Fortress of Drunder into: Primordial Skullcap of the Brute.',90,450,1386343008,2812765109,258,0,2,1,'drunder_great_forge',18669,1,19227,35,563027685,170609,563027685,170609,563027685,170609,563027685,170609,563027685,170609,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57462,4291873120,0,0,'Thicket Fir Bench','Create a thicket fir bench to adorn your house or guildhall!',10,50,1039865549,2639209773,570,0,4,1,'woodworking_table',8990,1,625,3,1835355699,8026,1386749109,NULL,1386749109,NULL,1386749109,NULL,1386749109,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57463,4291941447,0,0,'Voidpiercer''s Adornment of Aggressiveness','Binding materials together to make: Voidpiercer''s Adornment of Aggressiveness',120,600,931275816,931275816,3877,0,1,1,'work_bench',15912,2,9429,30,110749457,NULL,110749457,NULL,110749457,NULL,110749457,NULL,3359338916,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57464,4291978697,1,0,'Berserker Onslaught III (Expert)','By channeling your knowledge through an essence, you can make an Essence of Berserker Onslaught III (Expert).',56,280,2557647574,2817699641,2220,0,8192,1,'chemistry_table',893,1,19492,16,1956978835,3412,1956978835,3412,1956978835,3412,1956978835,3412,2220300385,102402,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57465,4292118511,0,0,'Void Contract X (Ancient)','Crafting materials together to make: Void Contract X (Ancient)',119,595,2812765109,1386343008,4814,0,2,1,'work_bench',6485,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1226057051,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57466,4292168119,0,0,'Monster Slayer','Fusing metal together to create: Monster Slayer',120,600,4032608519,3395302654,3596,0,256,1,'forge',20367,1,9429,50,946740014,NULL,659071494,NULL,659071494,NULL,659071494,NULL,2065643557,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57467,4292229982,1,0,'Theorems IV (Journeyman)','Working with raw materials to scribe Theorems IV (Journeyman).',73,365,773137566,2949308177,75,0,4096,1,'work_desk',11667,1,20485,5,364529775,6372,2728949691,13006,2728949691,13006,2728949691,13006,2261117775,122321,1,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57468,4292311818,1,0,'Primeval Chausses of the Forest Stalker','Reforging materials from the Fortress of Drunder into: Primeval Chausses of the Forest Stalker.',90,450,1386343008,2812765109,3073,0,2,1,'drunder_great_forge',17562,1,19227,45,2305459353,170527,2305459353,170527,2305459353,170527,2305459353,170527,2305459353,170527,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57469,4292339044,0,0,'Luminous Powder','Fusing together transmuting components to create: Luminous Powder.',105,525,931275816,931275816,3046,0,1,1,'work_bench',18407,1,17015,5,1845178026,NULL,1845178026,NULL,1845178026,NULL,1845178026,NULL,1845178026,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57470,4292408369,0,0,'Chronicler''s Saddle of Durability','Crafting materials together to make: Chronicler''s Saddle of Durability',110,550,2812765109,1386343008,4826,0,2,1,'sewing_table',14403,1,19636,30,420084277,NULL,420084277,NULL,420084277,NULL,420084277,NULL,896339503,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57471,4292564001,0,0,'Enhanced Leather Lavastorm Calm Mind Heavy Boots','',90,450,2812765109,1386343008,3258,0,2,1,'work_bench',16903,1,10185,10,3592145476,NULL,3592145476,NULL,3592145476,NULL,3592145476,NULL,428203404,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57472,4292607538,0,0,'Slurred Insult IX (Grandmaster)','Engraving metal to create: Slurred Insult IX (Grandmaster)',92,460,2557647574,2817699641,2828,0,8192,1,'chemistry_table',8936,1,7730,200,817286102,6667,817286102,6667,817286102,6667,817286102,6667,3774711882,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57473,4292615462,0,0,'Enhanced Evernight Abbey Duelist Sabre','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',18654,1,10185,10,1924761973,NULL,1924761973,NULL,1924761973,NULL,1924761973,NULL,1145772422,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57474,4292688294,0,0,'Abolishment IV (Ancient)','Crafting materials together to make: Abolishment IV (Ancient)',120,600,2812765109,1386343008,4814,0,2,1,'work_bench',20807,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,1579937194,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57475,4292705290,1,0,'Insolence II (Expert)','Working materials together to make Insolence II (Expert).',72,360,2557647574,2817699641,2220,0,8192,1,'chemistry_table',8173,1,9394,10,3382035753,12805,3382035753,12805,3382035753,12805,3382035753,12805,3565896488,112330,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57476,4292993058,0,0,'Bloody Tooth Fizzlepop','',100,500,3881305672,935416212,291,0,8,1,'stove and keg',12292,10,17260,5,230781915,NULL,230781915,NULL,230781915,NULL,230781915,NULL,2680265891,NULL,5,5,5,5,10,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57477,4293097934,0,0,'Frigid Gift III (Grandmaster)','Scribing new formula to make: Frigid Gift III (Grandmaster)',63,315,773137566,2949308177,2828,0,4096,1,'work_desk',14793,1,11996,200,2134814270,11980,2134814270,11980,2134814270,11980,2134814270,11980,216367135,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57478,4293130213,1,0,'Blessed Cobalt Scimitar','Working materials together to make a blessed cobalt scimitar.',53,265,4032608519,3395302654,1662,0,256,1,'forge',18609,1,9346,16,3867981856,73234,3867981856,73234,3867981856,73234,3867981856,73234,385233920,71608,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57479,4293182807,0,0,'Twark Pitfighter''s Barbute','',100,500,3108933728,1151456682,1450,0,128,1,'forge',8416,5,17015,5,1016843027,NULL,1016843027,NULL,1016843027,NULL,1016843027,NULL,1128097272,NULL,5,5,5,5,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57480,4293219037,0,0,'{n+}Plate of Dark Hearted Cookies','Bake a plate of dark hearted cookies to share with others.',10,50,3881305672,935416212,2556,0,4,1,'stove and keg',15379,1,6529,3,2934335344,NULL,2934335344,NULL,2934335344,NULL,2934335344,NULL,2934335344,NULL,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57481,4293257781,1,0,'Melodic Wristguard of Distortion','By channeling your knowledge through an essence, you can make a Melodic Wristguard of Distortion.',50,250,3108933728,1151456682,3989,0,128,1,'forge',1652,1,9346,16,349778449,23004,349778449,23004,349778449,23004,349778449,23004,2342013065,164301,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57482,4293320950,1,0,'Imbued Adamantine Vanguard Greaves','Fusing metal together to create a Adamantine Vanguard Greaves.',67,335,3108933728,1151456682,1710,0,128,1,'forge',4907,1,19493,10,178744961,3294,199141048,130244,199141048,130244,199141048,130244,2285866358,159042,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57483,4293400292,0,0,'Tenacity X (Ancient)','Crafting materials together to make: Tenacity X (Ancient)',112,560,2812765109,1386343008,4814,0,2,1,'work_bench',11739,1,6845,150,2532118365,NULL,2532118365,NULL,2532118365,NULL,2532118365,NULL,830846212,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57484,4293455455,0,0,'Gift of Bertoxxulous VI (Expert)','By channeling your knowledge through the quill, you can make a scroll of Gift of Bertoxxulous VI (Expert).',93,465,773137566,2949308177,713,0,4096,1,'work_desk',15192,1,5408,10,3001730876,10242,3001730876,10242,3001730876,10242,3001730876,10242,556901489,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57485,4293504180,0,0,'Knee Break X (Expert)','Crafting materials together to make: Knee Break X (Expert)',114,570,2557647574,2817699641,713,0,8192,1,'chemistry_table',18138,1,18811,50,2628957789,NULL,1406269934,NULL,1406269934,NULL,1406269934,NULL,4228732289,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57486,4293566310,1,0,'Fortified Shackle of Authority','By channeling your knowledge through an essence, you can make a Fortified Shackle of Authority.',20,100,3330500131,2463992638,3983,0,2048,1,'work_bench',5099,1,11679,6,552295374,23335,552295374,23335,552295374,23335,552295374,23335,309823576,153824,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57487,4293616084,0,0,'Frosty Deepice Leather Handguards','Using special Frostfell materials and magic to create a Frostfell Fae leather clothing piece.',30,150,2082133324,2710531826,4115,0,512,1,'everfrost_sewingtable',4366,1,19880,2,981393128,9285,347901400,NULL,347901400,NULL,347901400,NULL,347901400,NULL,1,1,1,1,2,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57488,4293728924,0,0,'Mana Sieve V (Expert)','Brewing ingredients together to make: Mana Sieve V (Expert)',102,510,2557647574,2817699641,713,0,8192,1,'chemistry_table',8085,2,7257,200,1104236924,NULL,1104236924,NULL,1104236924,NULL,1104236924,NULL,3167633552,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57489,4294078934,0,0,'Enhanced Kunzar Jungle Furious Regalia','',90,450,2812765109,1386343008,3474,0,2,1,'work_bench',3598,1,10185,10,3049344824,NULL,3049344824,NULL,3049344824,NULL,3049344824,NULL,3027546661,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57490,4294144899,0,0,'Song of Magic XI (Expert)','Engraving metal to create: Song of Magic XI (Expert)',121,605,3330500131,2463992638,1211,0,2048,1,'work_bench',21104,2,6104,50,38664921,NULL,38664921,NULL,38664921,NULL,38664921,NULL,3657546997,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57491,4294410285,0,0,'Enhanced Nektulos Duelist Blade','',90,450,2812765109,1386343008,3589,0,2,1,'work_bench',15174,1,10185,10,1922176126,NULL,1922176126,NULL,1922176126,NULL,1922176126,NULL,1147176077,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57492,4294434592,0,0,'Abolishment II (Grandmaster)','Scribing new formula to make: Abolishment II (Grandmaster)',56,280,773137566,2949308177,2828,0,4096,1,'work_desk',8648,1,4767,200,3270820592,8705,3270820592,8705,3270820592,8705,3270820592,8705,536506807,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57493,4294489275,1,0,'Dire Wand of Impetus','By channeling your knowledge through an essence, you can make a Dire Wand of Impetus.',40,200,3076004370,1677747280,3980,0,16,1,'woodworking_table',14748,1,5098,12,2485724430,23339,2485724430,23339,2485724430,23339,2485724430,23339,1511313441,40861,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57494,4294572687,0,0,'Enhanced Chain Maj''Dul Duelist Leggings','',90,450,2812765109,1386343008,1521,0,2,1,'work_bench',20622,1,10185,10,3594085610,NULL,3594085610,NULL,3594085610,NULL,3594085610,NULL,430404386,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57495,4294583604,1,0,'Imbued Iron Knuckles','Working materials together to make an imbued iron knuckles.',19,95,4032608519,3395302654,631,0,64,1,'forge',3364,1,19938,2,1515753810,83346,1515753810,83346,1515753810,83346,1515753810,83346,2466318022,82223,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57496,4294632910,1,0,'Villainy (Expert)','By channeling your knowledge through metal, you can make a Rune of Villainy (Expert).',11,55,3330500131,2463992638,1211,0,1024,1,'work_bench',20177,1,19938,4,2407021480,3413,2407021480,3413,2407021480,3413,2407021480,3413,1323335425,123844,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57497,4294678069,1,0,'Dashing Swathe II (Expert)','By channeling your knowledge through metal, you can make a Rune of Dashing Swathe II (Expert).',34,170,3330500131,2463992638,1211,0,2048,1,'work_bench',13373,1,8470,8,2506900047,6613,2506900047,6613,2506900047,6613,2506900047,6613,507806414,105729,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57498,4294898537,1,0,'iron throwing hammer','Combining materials to make a few iron throwing hammers.',19,95,4032608519,3395302654,2262,0,64,1,'forge',10011,1,19938,4,1926707855,8395,2289931350,20494,2289931350,20494,2289931350,20494,2289931350,20494,1,25,50,75,100,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57499,57499,1,0,'Tin Bar','',2,0,4032608519,3395302654,775,0,16382,1,'forge',10353,1,15717,1,NULL,6367,NULL,6055,NULL,12502,NULL,14460,NULL,11039,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57500,57500,1,0,'Tin Spike','',2,0,4032608519,3395302654,706,0,16382,1,'forge',32771,1,15717,1,NULL,6385,NULL,6066,NULL,12513,NULL,14474,NULL,11049,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57501,57501,1,0,'Black Coffee','',4,0,3881305672,935416212,2554,0,16382,1,'stove and keg',32768,1,6529,1,NULL,4290,NULL,37408,NULL,35530,NULL,35125,NULL,36699,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57502,57502,1,0,'Refine Nutmeg','',4,0,3881305672,935416212,2321,0,16382,1,'stove and keg',32769,1,6529,1,NULL,11252,NULL,9181,NULL,9736,NULL,10100,NULL,8110,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57503,57504,1,0,'Roasted Barley','',3,0,3881305672,935416212,406,0,16382,1,'stove and keg',32770,1,6529,1,NULL,4131,NULL,9184,NULL,9739,NULL,11604,NULL,8113,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(57504,57504,1,0,'White Tea Leaf','',3,0,3881305672,935416212,339,0,16382,1,'stove and keg',10366,1,6529,1,NULL,11261,NULL,9197,NULL,9752,NULL,15435,NULL,8126,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100001,100001,1,0,'Rawhide Leather','',3,0,2082133324,2710531826,762,0,16382,1,'sewing_table',32775,1,32799,1,NULL,6237,NULL,6029,NULL,12476,NULL,13446,NULL,11011,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100002,100002,1,0,'Threadbare Thread','',3,0,2082133324,2710531826,781,0,16382,1,'sewing_table',32780,1,32799,1,NULL,8442,NULL,6053,NULL,12500,NULL,14434,NULL,11037,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100003,100003,1,0,'Threadbare Yarn','',3,0,2082133324,2710531826,746,0,16382,1,'sewing_table',32780,1,32799,1,NULL,8628,NULL,6054,NULL,12501,NULL,14435,NULL,11038,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100004,100004,1,0,'Sackcloth Thread','',4,0,2082133324,2710531826,781,0,16382,1,'sewing_table',6616,1,32799,1,NULL,8440,NULL,5977,NULL,12424,NULL,11843,NULL,10951,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100005,100005,1,0,'Waxed Leather','',4,0,2082133324,2710531826,762,0,16382,1,'sewing_table',32781,1,32799,1,NULL,6242,NULL,6033,NULL,12480,NULL,13451,NULL,11015,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100006,100006,1,0,'Lead Bar','',3,0,3330500131,2463992638,775,0,16382,1,'work_bench',3060,1,32800,1,NULL,6362,NULL,5917,NULL,12363,NULL,8807,NULL,10880,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100007,100007,1,0,'Malachite Gem','',3,0,3330500131,2463992638,1141,0,16382,1,'work_bench',19738,1,32800,1,NULL,9291,NULL,5924,NULL,12370,NULL,9284,NULL,10887,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100008,100008,1,0,'Lapis Lazuli Gem','',4,0,3330500131,2463992638,1183,0,16382,1,'work_bench',8231,1,32800,1,NULL,9290,NULL,5916,NULL,12362,NULL,8712,NULL,10879,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100009,100009,1,0,'Tin Bar','',2,0,4032608519,3395302654,775,0,16382,1,'forge',10353,1,32800,1,NULL,6367,NULL,6055,NULL,12502,NULL,14460,NULL,11039,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100010,100010,1,0,'Bronze Bar','',4,0,4032608519,3395302654,776,0,16382,1,'forge',4689,1,32800,1,NULL,6350,NULL,5722,NULL,12169,NULL,4688,NULL,10670,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100011,100011,1,0,'Elm Lumber','',3,0,3076004370,1677747280,726,0,16382,1,'woodworking_table',12480,1,32801,1,NULL,9316,NULL,5801,NULL,12248,NULL,6721,NULL,10756,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100012,100012,1,0,'Pressed Papeterie','',3,0,3076004370,1677747280,780,0,16382,1,'work_desk',32796,1,32802,1,NULL,NULL,NULL,5954,NULL,12400,NULL,10595,NULL,10924,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100013,100013,1,0,'Alder Lumber','',4,0,3076004370,1677747280,727,0,16382,1,'woodworking_table',10445,1,32801,1,NULL,9307,NULL,5679,NULL,12126,NULL,3406,NULL,10621,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100014,100014,1,0,'Refine Basil','',3,0,3881305672,935416212,822,0,16382,1,'stove and keg',32797,1,32803,1,NULL,11240,NULL,9165,NULL,9720,NULL,4149,NULL,8094,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100015,100015,1,0,'Roasted Barley','',3,0,3881305672,935416212,406,0,16382,1,'stove and keg',32770,1,32803,1,NULL,NULL,NULL,9184,NULL,9739,NULL,11604,NULL,8113,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100016,100016,1,0,'White Tea Leaf','',3,0,3881305672,935416212,339,0,16382,1,'stove and keg',10366,1,32803,1,NULL,11261,NULL,9197,NULL,9752,NULL,15435,NULL,8126,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100017,100017,1,0,'Refine Nutmeg','',4,0,3881305672,935416212,2321,0,16382,1,'stove and keg',32769,1,32803,1,NULL,11252,NULL,9181,NULL,9736,NULL,10100,NULL,8110,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100018,100018,1,0,'Barley Malt','',5,0,3881305672,935416212,406,0,16382,1,'stove and keg',32770,1,32803,1,NULL,NULL,NULL,9164,NULL,9719,NULL,4132,NULL,8093,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100019,100019,1,0,'Dark Barley Malt','',5,0,3881305672,935416212,406,0,16382,1,'stove and keg',32782,1,32803,1,NULL,NULL,NULL,9173,NULL,9728,NULL,6260,NULL,8102,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100020,100020,1,0,'Allspice Compound','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32773,1,32798,1,NULL,1001033,NULL,5107,NULL,9413,NULL,3434,NULL,14784,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100021,100021,1,0,'Allspice Emulsion','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32773,1,32798,1,NULL,NULL,NULL,5108,NULL,9414,NULL,3435,NULL,14785,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100022,100022,1,0,'Allspice Mixture','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32773,1,32798,1,NULL,NULL,NULL,5109,NULL,9415,NULL,3436,NULL,14786,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100023,100023,1,0,'Allspice Solvent','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32773,1,32798,1,NULL,NULL,NULL,5110,NULL,9416,NULL,3437,NULL,14787,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100024,100024,1,0,'Allspice Wash','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32773,1,32798,1,NULL,NULL,NULL,5111,NULL,9417,NULL,3438,NULL,14788,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100025,100025,1,0,'Birchroot Oil','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32783,1,32798,1,NULL,NULL,NULL,5122,NULL,9428,NULL,4255,NULL,14799,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100026,100026,1,0,'Birchroot Resin','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32783,1,32798,1,NULL,NULL,NULL,5123,NULL,9429,NULL,4256,NULL,14800,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100027,100027,1,0,'Birchroot Wash','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32783,1,32798,1,NULL,NULL,NULL,5124,NULL,9430,NULL,4257,NULL,14801,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100028,100028,1,0,'Birchwood Compound','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32784,1,32798,1,NULL,NULL,NULL,5125,NULL,9431,NULL,4259,NULL,14802,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100029,100029,1,0,'Birchwood Emulsion','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32784,1,32798,1,NULL,NULL,NULL,5126,NULL,9432,NULL,4260,NULL,14803,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100030,100030,1,0,'Birchwood Mixture','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32784,1,32798,1,NULL,NULL,NULL,5127,NULL,9433,NULL,4261,NULL,14804,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100031,100031,1,0,'Birchwood Solvent','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32784,1,32798,1,NULL,NULL,NULL,5128,NULL,9434,NULL,4262,NULL,14805,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100032,100032,1,0,'Chloro Compound','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32780,1,32798,1,NULL,NULL,NULL,5138,NULL,9445,NULL,4964,NULL,14816,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100033,100033,1,0,'Chloro Emulsion','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32780,1,32798,1,NULL,NULL,NULL,5139,NULL,9446,NULL,4965,NULL,14817,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100034,100034,1,0,'Chloro Mixture','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32780,1,32798,1,NULL,NULL,NULL,5140,NULL,9447,NULL,4966,NULL,14818,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100035,100035,1,0,'Chloro Oil','',3,0,2557647574,2817699641,409,0,16382,1,'chemistry_table',32780,1,32798,1,NULL,NULL,NULL,6081,NULL,12528,NULL,15217,NULL,11066,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100036,100036,1,0,'Chloro Resin','',3,0,2557647574,2817699641,178,0,16382,1,'chemistry_table',32796,1,32798,1,NULL,5606,NULL,5767,NULL,12214,NULL,4967,NULL,10716,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100037,100037,1,0,'Chloro Solvent','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32780,1,32798,1,NULL,NULL,NULL,5141,NULL,9448,NULL,4968,NULL,14819,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100038,100038,1,0,'Chloro Wash','',3,0,2557647574,2817699641,176,0,16382,1,'chemistry_table',32787,1,32798,1,NULL,5607,NULL,5768,NULL,12215,NULL,4969,NULL,10717,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100039,100039,1,0,'Fossil Temper','',3,0,2557647574,2817699641,179,0,16382,1,'chemistry_table',32788,1,32798,1,NULL,5610,NULL,5851,NULL,12297,NULL,7391,NULL,10809,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100040,100040,1,0,'Isonoid Reagent','',3,0,2557647574,2817699641,354,0,16382,1,'chemistry_table',32788,1,32798,1,NULL,5553,NULL,5910,NULL,12356,NULL,8446,NULL,10870,1,1,1,1,1,9139,6001,12448,13107,10983,1,1,1,1,1),
(100041,100041,1,0,'Juniper Compound','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32789,1,32798,1,NULL,NULL,NULL,5189,NULL,9496,NULL,8489,NULL,14868,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100042,100042,1,0,'Juniper Emulsion','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32789,1,32798,1,NULL,NULL,NULL,5190,NULL,9497,NULL,8490,NULL,14869,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100043,100043,1,0,'Juniper Mixture','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32789,1,32798,1,NULL,NULL,NULL,5191,NULL,9498,NULL,8491,NULL,14870,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100044,100044,1,0,'Juniper Solvent','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32789,1,32798,1,NULL,NULL,NULL,5192,NULL,9499,NULL,8492,NULL,14871,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100045,100045,1,0,'Liquified Allspice','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32773,1,32798,1,NULL,NULL,NULL,5202,NULL,9509,NULL,9046,NULL,14881,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100046,100046,1,0,'Liquified Birchwood','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32784,1,32798,1,NULL,NULL,NULL,5205,NULL,9512,NULL,9049,NULL,14884,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100047,100047,1,0,'Liquified Chloro','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32780,1,32798,1,NULL,NULL,NULL,5207,NULL,9514,NULL,9051,NULL,14886,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100048,100048,1,0,'Liquified Juniper','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32789,1,32798,1,NULL,NULL,NULL,5215,NULL,9522,NULL,9059,NULL,14894,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100049,100049,1,0,'Liquified Milkweed','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32790,1,32798,1,NULL,NULL,NULL,5217,NULL,9524,NULL,9061,NULL,14896,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100050,100050,1,0,'Liquified Sassafras','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32791,1,32798,1,NULL,NULL,NULL,5225,NULL,9532,NULL,9069,NULL,14904,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100051,100051,1,0,'Liquified Snakeroot','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32792,1,32798,1,NULL,NULL,NULL,5226,NULL,9533,NULL,9070,NULL,14905,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100052,100052,1,0,'Liquified Twinleaf','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32793,1,32798,1,NULL,NULL,NULL,5235,NULL,9542,NULL,9079,NULL,14914,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100053,100053,1,0,'Milkweed Compound','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32790,1,32798,1,NULL,NULL,NULL,5240,NULL,9547,NULL,9816,NULL,14919,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100054,100054,1,0,'Milkweed Emulsion','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32790,1,32798,1,NULL,NULL,NULL,5241,NULL,9548,NULL,9817,NULL,14920,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100055,100055,1,0,'Milkweed Mixture','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32790,1,32798,1,NULL,NULL,NULL,5242,NULL,9549,NULL,9818,NULL,14921,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100056,100056,1,0,'Milkweed Oil','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32790,1,32798,1,NULL,NULL,NULL,5243,NULL,9550,NULL,9819,NULL,14922,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100057,100057,1,0,'Milkweed Resin','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32790,1,32798,1,NULL,NULL,NULL,5244,NULL,9551,NULL,9820,NULL,14923,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100058,100058,1,0,'Milkweed Solvent','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32790,1,32798,1,NULL,NULL,NULL,5245,NULL,9552,NULL,9821,NULL,14924,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100059,100059,1,0,'Milkweed Wash','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32790,1,32798,1,NULL,NULL,NULL,5246,NULL,9553,NULL,9822,NULL,14925,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100060,100060,1,0,'Sassafras Compound','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32791,1,32798,1,NULL,NULL,NULL,5292,NULL,9599,NULL,11920,NULL,14971,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100061,100061,1,0,'Sassafras Emulsion','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32791,1,32798,1,NULL,NULL,NULL,5293,NULL,9600,NULL,11921,NULL,14972,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100062,100062,1,0,'Sassafras Mixture','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32791,1,32798,1,NULL,NULL,NULL,5294,NULL,9601,NULL,11922,NULL,14973,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100063,100063,1,0,'Sassafras Oil','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32791,1,32798,1,NULL,NULL,NULL,5295,NULL,9602,NULL,11923,NULL,14974,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100064,100064,1,0,'Sassafras Resin','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32791,1,32798,1,NULL,NULL,NULL,5296,NULL,9603,NULL,11924,NULL,14975,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100065,100065,1,0,'Sassafras Solvent','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32791,1,32798,1,NULL,NULL,NULL,5297,NULL,9604,NULL,11925,NULL,14976,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100066,100066,1,0,'Sassafras Wash','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32791,1,32798,1,NULL,NULL,NULL,5298,NULL,9605,NULL,11926,NULL,14977,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100067,100067,1,0,'Silverberry Mixture','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32794,1,32798,1,NULL,NULL,NULL,5300,NULL,9607,NULL,12833,NULL,14979,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100068,100068,1,0,'Silverberry Solvent','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32794,1,32798,1,NULL,NULL,NULL,5301,NULL,9608,NULL,12834,NULL,14980,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100069,100069,1,0,'Snakeroot Compound','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32792,1,32798,1,NULL,NULL,NULL,5302,NULL,9609,NULL,13024,NULL,14981,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100070,100070,1,0,'Snakeroot Emulsion','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32792,1,32798,1,NULL,NULL,NULL,5303,NULL,9610,NULL,13025,NULL,14982,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100071,100071,1,0,'Snakeroot Mixture','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32792,1,32798,1,NULL,NULL,NULL,5304,NULL,9611,NULL,13026,NULL,14983,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100072,100072,1,0,'Snakeroot Oil','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32792,1,32798,1,NULL,NULL,NULL,5305,NULL,9612,NULL,13027,NULL,14984,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100073,100073,1,0,'Snakeroot Resin','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32792,1,32798,1,NULL,NULL,NULL,5306,NULL,9613,NULL,13028,NULL,14985,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100074,100074,1,0,'Snakeroot Solvent','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32792,1,32798,1,NULL,NULL,NULL,5307,NULL,9614,NULL,13029,NULL,14986,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100075,100075,1,0,'Snakeroot Wash','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32792,1,32798,1,NULL,NULL,NULL,5308,NULL,9615,NULL,13030,NULL,14987,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100076,100076,1,0,'Twinleaf Compound','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32793,1,32798,1,NULL,NULL,NULL,5363,NULL,9668,NULL,14757,NULL,15040,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100077,100077,1,0,'Twinleaf Emulsion','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32793,1,32798,1,NULL,NULL,NULL,5364,NULL,9669,NULL,14758,NULL,15041,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100078,100078,1,0,'Twinleaf Mixture','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32793,1,32798,1,NULL,NULL,NULL,5365,NULL,9670,NULL,14759,NULL,15042,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100079,100079,1,0,'Twinleaf Oil','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32793,1,32798,1,NULL,NULL,NULL,5366,NULL,9671,NULL,14760,NULL,15043,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100080,100080,1,0,'Twinleaf Resin','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32793,1,32798,1,NULL,NULL,NULL,5367,NULL,9672,NULL,14761,NULL,15044,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100081,100081,1,0,'Twinleaf Solvent','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32793,1,32798,1,NULL,NULL,NULL,5368,NULL,9673,NULL,14762,NULL,15045,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100082,100082,1,0,'Twinleaf Wash','',3,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32793,1,32798,1,NULL,NULL,NULL,5369,NULL,9674,NULL,14763,NULL,15046,0,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100083,100083,1,0,'Dinoid Reagent','',4,0,2557647574,2817699641,355,0,16382,1,'chemistry_table',32795,1,32798,2,NULL,5608,NULL,5790,NULL,12236,NULL,6446,NULL,10742,1,1,1,1,1,9134,5996,12443,13102,10978,1,1,1,1,1),
(100084,100084,1,0,'Generic Threadbare Pattern','',5,0,773137566,2949308177,751,0,16382,1,'sewing_table',32804,1,32799,1,NULL,1001035,NULL,5867,NULL,12313,NULL,7662,NULL,10824,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100085,100085,1,0,'Cochineal Dye','',4,0,2557647574,2817699641,325,0,16382,1,'chemistry_table',32805,1,32798,1,NULL,1001033,NULL,6082,NULL,12529,NULL,15218,NULL,11067,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100087,100087,1,0,'Sepia Dye','',5,0,2557647574,2817699641,324,0,16382,1,'chemistry_table',32806,1,32798,1,NULL,5620,NULL,6100,NULL,12547,NULL,15242,NULL,11088,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100088,100088,1,0,'Sepia Ink','',5,0,2557647574,2817699641,354,0,16382,1,'chemistry_table',32808,1,32798,1,NULL,1001033,NULL,5992,NULL,12439,NULL,12075,NULL,10967,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100089,100089,1,0,'Spirarenoxin Concoction','',5,0,2557647574,2817699641,324,0,16382,1,'chemistry_table',32809,1,32798,1,NULL,1001033,NULL,6008,NULL,12455,NULL,13184,NULL,10990,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100090,100090,1,0,'Cochineal Ink','Melding a dye with a wash to make a ink',6,0,2557647574,2817699641,355,0,16382,1,'chemistry_table',32810,1,32798,1,NULL,1001033,NULL,5777,NULL,12223,NULL,5413,NULL,10728,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100091,100091,1,0,'Baked Frog Leg','Cooking various materials together to make bread',3,0,3881305672,935416212,298,0,16382,1,'stove and keg',32811,1,32803,1,NULL,3318,NULL,35143,NULL,36908,NULL,35073,NULL,35835,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100092,100092,1,0,'Bread','Cooking various materials together to make baked frog leg',3,0,3881305672,935416212,300,0,16382,1,'stove and keg',4710,1,32803,1,NULL,1001038,NULL,35168,NULL,36933,NULL,35408,NULL,35860,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100093,100093,1,0,'Candied Jumjum','',3,0,3881305672,935416212,816,0,16382,1,'stove and keg',17255,1,32803,1,NULL,3332,NULL,35188,NULL,36954,NULL,35465,NULL,35881,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100094,100094,1,0,'Chocolate Bar','Cooking various materials together to make chocolate bar.',3,0,3881305672,935416212,2557,0,16382,1,'stove and keg',20542,1,32803,1,NULL,3339,NULL,35208,NULL,36974,NULL,35681,NULL,35901,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100095,100095,1,0,'Dough','Cooking various materials together to make dough.',3,0,3881305672,935416212,293,0,16382,1,'stove and keg',9964,1,32803,1,NULL,1001038,NULL,4337,NULL,11951,NULL,6527,NULL,6378,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100096,100096,1,0,'Packet of Spice','Cooking various materials together to make Packet of Spice.',3,0,3881305672,935416212,408,0,16382,1,'stove and keg',4337,1,32803,1,NULL,1001038,NULL,4338,NULL,11952,NULL,10285,NULL,6379,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100097,100097,1,0,'Pasta','Cooking various materials together to make  turtle steak',3,0,3881305672,935416212,2559,0,16382,1,'stove and keg',4710,1,32803,1,NULL,1001038,NULL,35314,NULL,37084,NULL,36616,NULL,36011,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100098,100098,1,0,'Turtle Steak','Cooking various materials together to make pasta',3,0,3881305672,935416212,288,0,16382,1,'stove and keg',32812,1,32803,1,NULL,1001038,NULL,35364,NULL,37138,NULL,37365,NULL,36065,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100099,100099,1,0,'Basil Soup Broth','',4,0,3881305672,935416212,290,0,16382,1,'stove and keg',3089,1,32803,1,NULL,82803,NULL,35150,NULL,36915,NULL,35098,NULL,35842,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100100,100100,1,0,'Black Coffee','Brewing various materials together to make black coffee.',4,0,3881305672,935416212,2554,0,16382,1,'stove and keg',32768,1,32803,1,NULL,1001038,NULL,37408,NULL,35530,NULL,35125,NULL,36699,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100101,100101,1,0,'Candied Pecans','Cooking various materials together to make candies pecans',4,0,3881305672,935416212,799,0,16382,1,'stove and keg',32813,1,32803,1,NULL,3336,NULL,35194,NULL,36960,NULL,35471,NULL,35887,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100102,100102,1,0,'Deer Steak','Cooking various materials together to make deer steak.',4,0,3881305672,935416212,288,0,16382,1,'stove and keg',32814,1,32803,1,NULL,1001038,NULL,35252,NULL,37020,NULL,35822,NULL,35947,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100103,100103,1,0,'Jumjum Juice','',4,0,3881305672,935416212,356,0,16382,1,'stove and keg',17255,1,32800,1,NULL,1001034,NULL,37475,NULL,35596,NULL,36410,NULL,36766,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100104,100104,1,0,'Sunfish Steak','Cooking various materials together to make sunfish steak.',4,0,3881305672,935416212,288,0,16382,1,'stove and keg',32815,1,32800,1,NULL,1001034,NULL,35352,NULL,37125,NULL,37300,NULL,36052,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100105,100105,1,0,'White Tea','Brewing various materials together to make White Tea.',4,0,3881305672,935416212,2555,0,16382,1,'stove and keg',32816,1,32803,1,NULL,1001038,NULL,37546,NULL,35668,NULL,37586,NULL,36838,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100106,100106,1,0,'Nutmeg Fizzlepop','',6,0,3881305672,935416212,2562,0,16382,1,'stove and keg',10338,1,32803,1,NULL,1001038,NULL,37491,NULL,35613,NULL,36554,NULL,36782,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100107,100107,1,0,'Brandy','Brewing various materials together to make brandy.',8,0,3881305672,935416212,2207,0,16382,1,'stove and keg',32817,1,32803,1,NULL,1001038,NULL,37412,NULL,35534,NULL,35405,NULL,36703,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100108,100108,1,0,'Elm Quill','',4,0,3076004370,1677747280,27,0,16382,1,'woodworking_table',32818,1,32801,1,NULL,1001037,NULL,5802,NULL,12249,NULL,6722,NULL,6252,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100109,100109,1,0,'Elm Stave','',4,0,3076004370,1677747280,875,0,16382,1,'woodworking_table',32818,1,32801,1,NULL,1001037,NULL,5803,NULL,12250,NULL,6724,NULL,10757,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100110,100110,1,0,'Planed Elm Lumber','',4,0,3076004370,1677747280,772,0,16382,1,'woodworking_table',32818,1,32801,1,NULL,1001037,NULL,5946,NULL,12392,NULL,10442,NULL,10916,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100111,100111,1,0,'Threadbare Bowstring','Winding threadbare thread into a tight bowstring.',4,0,3076004370,1677747280,1111,0,16382,1,'sewing_table',32819,1,32799,1,NULL,1001035,NULL,1001069,NULL,1001070,NULL,1001071,NULL,1001072,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100112,100112,1,0,'Tin Arrow Head','',4,0,3076004370,1677747280,1019,0,16382,1,'',32820,1,32800,1,NULL,1001034,NULL,14459,NULL,14459,NULL,14459,NULL,14459,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100113,100113,1,0,'Elm Dowel','',5,0,3076004370,1677747280,875,0,16382,1,'woodworking_table',32818,1,32801,1,NULL,1001037,NULL,5800,NULL,12247,NULL,6720,NULL,10755,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100114,100114,1,0,'Threadbare Fletching','',5,0,3076004370,1677747280,1114,0,16382,1,'sewing_table',32821,1,32799,1,NULL,1001035,NULL,6051,NULL,12498,NULL,14432,NULL,11035,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100115,100115,1,0,'Alder Stave','Turning alder lumber into a stave',6,0,3076004370,1677747280,875,0,16382,1,'woodworking_table',32822,1,32801,1,NULL,1001037,NULL,5680,NULL,12127,NULL,3407,NULL,10622,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100116,100116,1,0,'Planed Alder Lumber','Planing the surfaces of a piece of alder lumber',6,0,3076004370,1677747280,773,0,16382,1,'woodworking_table',32822,1,32801,1,NULL,1001037,NULL,5941,NULL,12387,NULL,10437,NULL,10911,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100117,100117,1,0,'Tin Spike','',2,0,4032608519,3395302654,706,0,16382,1,'Forge',32771,1,32800,1,NULL,1001034,NULL,6066,NULL,12513,NULL,14474,NULL,11049,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100118,100118,1,0,'Tin Crossguard','Molding a tin bar into a tin crossguard.',4,0,4032608519,3395302654,656,0,16382,1,'Forge',10353,1,32800,1,NULL,1001034,NULL,6058,NULL,12505,NULL,14464,NULL,6986,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100119,100119,1,0,'Tin Edge','Combining a tin bar with temper to form a tin edge.',4,0,4032608519,3395302654,686,0,16382,1,'',10353,1,32800,1,NULL,11717,NULL,6059,NULL,12506,NULL,14466,NULL,11042,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100121,100121,1,0,'Tin Hammer Head','',5,0,4032608519,3395302654,696,0,16382,1,'Forge',10353,1,32800,1,NULL,1001034,NULL,6060,NULL,12507,NULL,14467,NULL,11043,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100122,100122,1,0,'Tin Shod','',5,0,4032608519,3395302654,681,0,16382,1,'Forge',10353,1,32800,1,NULL,1001034,NULL,6065,NULL,12512,NULL,14473,NULL,11048,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100123,100123,1,0,'Bronze Hammer Head','',5,0,4032608519,3395302654,697,0,16382,1,'Forge',32824,1,32800,1,NULL,1001034,NULL,5724,NULL,12171,NULL,4692,NULL,10672,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100124,100124,1,0,'Bronze Plate','',5,0,4032608519,3395302654,732,0,16382,1,'Forge',32825,1,32800,5,NULL,1001034,NULL,5725,NULL,12172,NULL,4694,NULL,10673,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100125,100125,1,0,'Bronze Edge','',6,0,4032608519,3395302654,687,0,16382,1,'Forge',32824,1,32800,1,NULL,1001034,NULL,5723,NULL,12170,NULL,4690,NULL,10671,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100127,100127,1,0,'Worked Poison Vial','Shaping loam into a vial.',3,0,3330500131,2463992638,1216,0,16382,1,'Work Bench',32827,1,32800,1,NULL,1001034,NULL,5401,NULL,9707,NULL,15538,NULL,15079,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100128,100128,1,0,'Lead Setting','Transforming a lead bar into a setting',4,0,3330500131,2463992638,1028,0,16382,1,'Work Bench',32829,1,32800,1,NULL,1001034,NULL,5919,NULL,12365,NULL,8810,NULL,10882,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100129,100129,1,0,'Lead Sheet','Transforming a lead bar into a sheet',4,0,3330500131,2463992638,731,0,16382,1,'Work Bench',32829,1,32800,1,NULL,1001034,NULL,5953,NULL,12399,NULL,10594,NULL,10923,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100130,100130,1,0,'Tin Chain Links','Modling a bar of tin into a chian of metal links.',4,0,3330500131,2463992638,1013,0,16382,1,'Forge',10353,1,32800,1,NULL,1001034,NULL,6057,NULL,12504,NULL,14462,NULL,11041,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100131,100131,1,0,'Tin Hook','Modling a tin bar into a hook',4,0,3330500131,2463992638,1037,0,16382,1,'Forge',10353,1,32800,1,NULL,1001034,NULL,6061,NULL,12508,NULL,14468,NULL,11044,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100132,100132,1,0,'Tin Pommel','Modling a bar of tin into a pommel.',4,0,3330500131,2463992638,666,0,16382,1,'Forge',10353,1,32800,1,NULL,1001034,NULL,6063,NULL,12510,NULL,14471,NULL,11046,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100133,100133,1,0,'Tin Stud','Molding a tin bar into a stud',4,0,3330500131,2463992638,1025,0,16382,1,'Forge',10353,1,32800,1,NULL,1001034,NULL,6068,NULL,12515,NULL,14476,NULL,11051,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100134,100134,1,0,'Bronze Strut','',4,0,3330500131,2463992638,1031,0,16382,1,'Forge',32824,1,32800,1,NULL,1001034,NULL,5726,NULL,12173,NULL,4695,NULL,10674,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100135,100135,1,0,'Faceted Malachite','',5,0,3330500131,2463992638,1182,0,16382,1,'Work Bench',32830,1,32800,1,NULL,9291,NULL,5819,NULL,12266,NULL,7010,NULL,10774,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100136,100136,1,0,'Lead Ornament','',5,0,3330500131,2463992638,1022,0,16382,1,'Work Bench',32829,1,32800,1,NULL,4561,NULL,5918,NULL,12364,NULL,8809,NULL,10881,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100137,100137,1,0,'Mouthblown Glass','',5,0,3330500131,2463992638,313,0,16382,1,'Work Bench',32827,1,32800,1,NULL,1001034,NULL,5929,NULL,12375,NULL,9903,NULL,10895,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100138,100138,1,0,'Tin Buckle','',5,0,3330500131,2463992638,757,0,16382,1,'Forge',10353,1,32800,1,NULL,1001034,NULL,6056,NULL,12503,NULL,14461,NULL,11040,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100139,100139,1,0,'Tin Strut','',5,0,3330500131,2463992638,1031,0,16382,1,'Forge',10353,1,32800,1,NULL,1001034,NULL,6067,NULL,12514,NULL,14475,NULL,11050,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100140,100140,1,0,'Faceted Lapis Lazuli','',5,0,3330500131,2463992638,1183,0,16382,1,'Work Bench',32831,1,32800,1,NULL,1001034,NULL,5818,NULL,12265,NULL,7009,NULL,10773,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100141,100141,1,0,'Tempered Glass','',5,0,3330500131,2463992638,313,0,16382,1,'Work Bench',32832,1,32800,1,NULL,1001034,NULL,6048,NULL,12495,NULL,13900,NULL,11030,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100142,100142,1,0,'Worn Poison Vial','',5,0,3330500131,2463992638,1216,0,16382,1,'Work Bench',32832,1,32800,1,NULL,1001034,NULL,5402,NULL,9708,NULL,15562,NULL,15080,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100144,100144,1,0,'Tin sheet','Molding a tin bar into a sheet',4,0,3108933728,1151456682,731,0,16382,1,'Forge',10353,1,32800,1,NULL,1001034,NULL,6064,NULL,12511,NULL,14472,NULL,11047,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100145,100145,1,0,'Rawhide Hide Plate','Molding a stretch of leather into a hide plate',4,0,2082133324,2710531826,752,0,16382,1,'sewing_table',32834,1,32799,1,NULL,1001035,NULL,5958,NULL,12404,NULL,11265,NULL,10927,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100146,100146,1,0,'Rawhide Hilt','Molding a stretch of leather into a hilt.',4,0,2082133324,2710531826,661,0,16382,1,'sewing_table',32835,1,32799,1,NULL,14455,NULL,5959,NULL,12405,NULL,11266,NULL,10928,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100147,100147,1,0,'Rawhide leather cord','Molding a stretch of leather into a cord',4,0,2082133324,2710531826,736,0,16382,1,'sewing_table',32835,1,32799,1,NULL,1001035,NULL,5956,NULL,12402,NULL,11263,NULL,14520,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100148,100148,1,0,'Threadbare Cloth','Combining yarn and thread to make a whole piece of cloth.',4,0,2082133324,2710531826,741,0,16382,1,'sewing_table',32819,1,32799,1,NULL,1001035,NULL,6050,NULL,12497,NULL,14431,NULL,11034,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100149,100149,1,0,'Rawhide leather binding','',5,0,2082133324,2710531826,716,0,16382,1,'sewing_table',32835,1,32799,1,NULL,1001035,NULL,5955,NULL,12401,NULL,11262,NULL,10925,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100150,100150,1,0,'Rawhide Leather Harness','',5,0,2082133324,2710531826,932,0,16382,1,'sewing_table',32835,1,32799,1,NULL,1001035,NULL,5957,NULL,12403,NULL,11264,NULL,10926,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100151,100151,1,0,'Rawhide Leather Strap','',5,0,2082133324,2710531826,736,0,16382,1,'sewing_table',32835,1,32799,1,NULL,1001035,NULL,5960,NULL,12406,NULL,11281,NULL,10929,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100152,100152,1,0,'Threadbare Padding','',5,0,2082133324,2710531826,1108,0,16382,1,'sewing_table',32821,1,32799,1,NULL,1001035,NULL,6052,NULL,12499,NULL,14433,NULL,11036,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100153,100153,1,0,'Sackcloth Cloth','Combining thread and yarn to make a useable piece of cloth',6,0,2082133324,2710531826,742,0,16382,1,'sewing_table',32836,1,32799,1,NULL,1001035,NULL,5976,NULL,12423,NULL,11842,NULL,10950,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100154,100154,1,0,'Waxed Leather Hide Plate','Molding a stretch of leather into hide plate',6,0,2082133324,2710531826,753,0,16382,1,'sewing_table',32837,1,32799,1,NULL,1001035,NULL,6111,NULL,12556,NULL,15356,NULL,11099,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100155,100155,1,0,'Waxed Leather Strap','Molding a stretch of leather into a strap',6,0,2082133324,2710531826,737,0,16382,1,'sewing_table',32837,1,32799,1,NULL,1001035,NULL,6112,NULL,12559,NULL,15361,NULL,11100,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100156,100156,1,0,'Essence of Wild Swing (Apprentice III)','Emparting knowledge through an essence to make a',1,0,2557647574,2817699641,2219,0,16382,1,'chemistry_table',32843,1,32798,1,NULL,1001033,NULL,124516,NULL,124516,NULL,124515,NULL,124518,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100157,100157,1,0,'Essence of Wild Swing (Adept III)','',1,0,2557647574,2817699641,2220,0,16382,1,'chemistry_table',32844,1,32798,1,NULL,1001033,NULL,124517,NULL,124517,NULL,124517,NULL,124517,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100158,100158,1,0,'Essence of Taunt (Apprentice III)','Emparting knowledge through an essence to make a',3,0,2557647574,2817699641,2219,0,16382,1,'chemistry_table',32843,1,32798,1,NULL,1001033,NULL,121984,NULL,121984,NULL,121983,NULL,121987,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100159,100159,1,0,'Essence of Taunt (Adept III)','',3,0,2557647574,2817699641,2220,0,16382,1,'chemistry_table',32844,1,32798,1,NULL,1001033,NULL,121986,NULL,121986,NULL,121986,NULL,121986,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100160,100160,1,0,'Elixir of Incandescent Awareness','Using various materials together to make elixir of incandescent awareness.',4,0,2557647574,2817699641,325,0,16382,1,'chemistry_table',32845,1,32798,1,NULL,1001033,NULL,47181,NULL,45610,NULL,46078,NULL,48730,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100161,100161,1,0,'Elixir of Mental Protection','Using various materials together to make elixir of mental protection.',4,0,2557647574,2817699641,329,0,16382,1,'chemistry_table',32845,1,32798,1,NULL,1001033,NULL,47193,NULL,45622,NULL,46091,NULL,48742,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100162,100162,1,0,'Elixir of Poison Protection','Using various materials together to make elixir of poison protection.',4,0,2557647574,2817699641,324,0,16382,1,'chemistry_table',32845,1,32798,1,NULL,1001033,NULL,47198,NULL,45627,NULL,46096,NULL,48747,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100163,100163,1,0,'Elixir of the Fleetfoot','Using various materials together to make elixir of the fleetfoot',4,0,2557647574,2817699641,328,0,16382,1,'chemistry_table',32845,1,32798,1,NULL,1001033,NULL,47216,NULL,45645,NULL,46114,NULL,48765,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100164,100164,1,0,'Elixir of the Myrmidon','Using various materials together to make elixir of the myrmidon.',4,0,2557647574,2817699641,326,0,16382,1,'chemistry_table',32845,1,32798,1,NULL,1001033,NULL,47218,NULL,45647,NULL,46116,NULL,48767,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100165,100165,1,0,'Elixir of the Quickfoot','Using various materials together to make elixir of the quickfoot.',4,0,2557647574,2817699641,326,0,16382,1,'chemistry_table',32845,1,32798,1,NULL,1001033,NULL,47220,NULL,45649,NULL,46118,NULL,48769,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100166,100166,1,0,'Ferocious Corruption','Using various materials together to make ferocious corruption.',4,0,2557647574,2817699641,326,0,16382,1,'chemistry_table',32846,1,32798,1,NULL,1001033,NULL,48449,NULL,46954,NULL,46303,NULL,48790,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100167,100167,1,0,'Essence of Toughness (Apprentice III)','',4,0,2557647574,2817699641,2219,0,16382,1,'chemistry_table',32843,1,32798,1,NULL,1001033,NULL,122696,NULL,122696,NULL,122695,NULL,122698,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100168,100168,1,0,'Unimaginable Agony','Using various materials together to make unimaginable agony.',4,0,2557647574,2817699641,325,0,16382,1,'chemistry_table',32846,1,32798,1,NULL,1001033,NULL,48511,NULL,47016,NULL,49009,NULL,48942,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100169,100169,1,0,'Vengeance of the Fallen','Using various materials together to make vengeance of the fallen.',4,0,2557647574,2817699641,325,0,16382,1,'chemistry_table',32846,1,32798,1,NULL,1001033,NULL,48517,NULL,47022,NULL,49030,NULL,48949,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100170,100170,1,0,'Essence of Toughness (Adept III)','Using various materials together to make elixir of rejuvination.',4,0,2557647574,2817699641,2220,0,16382,1,'chemistry_table',32844,1,32798,1,NULL,1001033,NULL,122697,NULL,122697,NULL,122697,NULL,122697,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100171,100171,1,0,'Elixir of Enlightenment','Using various materials together to make elixir of enlightenment',5,0,2557647574,2817699641,325,0,16382,1,'chemistry_table',32845,1,32798,1,NULL,1001033,NULL,47177,NULL,45606,NULL,46074,NULL,48726,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100172,100172,1,0,'Elixir of Invigoration','Using various materials together to make elixir of invigoration.',5,0,2557647574,2817699641,328,0,16382,1,'chemistry_table',32845,1,32798,1,NULL,1001033,NULL,47184,NULL,45613,NULL,46082,NULL,48733,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100173,100173,1,0,'Elixir of Rejuvination','Using various materials together to make elixir of rejuvination.',5,0,2557647574,2817699641,327,0,16382,1,'chemistry_table',32845,1,32798,1,NULL,1001033,NULL,47203,NULL,45632,NULL,46101,NULL,48752,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100174,100174,1,0,'Elixir of the Clear Mind','Using various materials together to make elixir of the clear mind.',5,0,2557647574,2817699641,324,0,16382,1,'chemistry_table',32845,1,32798,1,NULL,1001033,NULL,47214,NULL,45643,NULL,46112,NULL,48763,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100175,100175,1,0,'Elixir of Thought','Using various materials together to make elixir of thought',5,0,2557647574,2817699641,329,0,16382,1,'chemistry_table',32845,1,32798,1,NULL,1001033,NULL,47225,NULL,45654,NULL,46124,NULL,48774,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100176,100176,1,0,'Influence of Hate','Using various materials together to make influence of hate.',5,0,2557647574,2817699641,328,0,16382,1,'chemistry_table',32846,1,32798,1,NULL,1001033,NULL,48459,NULL,46964,NULL,46686,NULL,48812,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100177,100177,1,0,'Essence of Kick (Apprentice III)','',5,0,2557647574,2817699641,2219,0,16382,1,'chemistry_table',32843,1,32798,1,NULL,1001033,NULL,112862,NULL,112862,NULL,112863,NULL,112865,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100178,100178,1,0,'Mystical Influence','Using various materials together to make mystical influence.',5,0,2557647574,2817699641,329,0,16382,1,'chemistry_table',32846,1,32798,1,NULL,1001033,NULL,48470,NULL,46975,NULL,47342,NULL,48845,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100179,100179,1,0,'Ravenous Incapacitation','Using various materials together to make ravenous incapacitation.',5,0,2557647574,2817699641,327,0,16382,1,'chemistry_table',32846,1,32798,1,NULL,1001033,NULL,48477,NULL,46982,NULL,47682,NULL,48863,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100180,100180,1,0,'Spirit of the Ox','Using various materials together to make spirit of the ox.',5,0,2557647574,2817699641,324,0,16382,1,'chemistry_table',32845,1,32798,1,NULL,1001033,NULL,47311,NULL,45740,NULL,48170,NULL,48904,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100181,100181,1,0,'Essence of Kick (Adept III)','',5,0,2557647574,2817699641,713,0,16382,1,'chemistry_table',32844,1,32798,1,NULL,1001033,NULL,112864,NULL,112864,NULL,112864,NULL,112864,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100182,100182,1,0,'Essence of the Treefolk','Using various materials together to make essense of the treefolk',6,0,2557647574,2817699641,328,0,16382,1,'chemistry_table',32845,1,32798,1,NULL,1001033,NULL,47233,NULL,45662,NULL,46186,NULL,48784,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100183,100183,1,0,'Abnormal Decline','Using various materials together to makeabnormal decline',6,0,2557647574,2817699641,325,0,16382,1,'chemistry_table',32846,1,32798,1,NULL,1001033,NULL,48419,NULL,46924,NULL,45124,NULL,48628,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100184,100184,1,0,'Concoction of the Wind','Using various materials together to make crovsar''s invigoration',6,0,2557647574,2817699641,326,0,16382,1,'chemistry_table',32845,1,32798,1,NULL,1001033,NULL,47144,NULL,45573,NULL,45780,NULL,48686,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100185,100185,1,0,'Crovsar''s Invigoration','Using various materials together to make concoction of the wind',6,0,2557647574,2817699641,324,0,16382,1,'chemistry_table',32845,1,32798,1,NULL,1001033,NULL,47146,NULL,45575,NULL,45802,NULL,48690,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100186,100186,1,0,'Elixir of Life','Using various materials together to make elixir of life',6,0,2557647574,2817699641,327,0,16382,1,'chemistry_table',32845,1,32798,1,NULL,1001033,NULL,47186,NULL,45615,NULL,46083,NULL,48735,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100188,100188,1,0,'Spinechill','Using various materials together to make spinechill',6,0,2557647574,2817699641,324,0,16382,1,'chemistry_table',32846,1,32798,1,NULL,1001033,NULL,48485,NULL,46990,NULL,48163,NULL,48898,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100189,100189,1,0,'Spirit of the Brute','Using various materials together to make spirit of the brute',6,0,2557647574,2817699641,325,0,16382,1,'chemistry_table',32845,1,32798,1,NULL,1001033,NULL,47309,NULL,45738,NULL,48168,NULL,48902,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100190,100190,1,0,'Spirit of the Hunt','Using various materials together to make spirit of the hunt',6,0,2557647574,2817699641,329,0,16382,1,'chemistry_table',32845,1,32798,1,NULL,1001033,NULL,47310,NULL,45739,NULL,48169,NULL,48903,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100191,100191,1,0,'Untimely Concussion','Using various materials together to make untimely concussion',6,0,2557647574,2817699641,326,0,16382,1,'chemistry_table',32846,1,32798,1,NULL,1001033,NULL,48516,NULL,47021,NULL,49020,NULL,48947,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100193,100193,1,0,'Essence of Assault (Apprentice III)','Emparting knowledge through an essence to make a Essence of Assault (Apprentice III)',7,0,2557647574,2817699641,2219,0,16382,1,'chemistry_table',32843,1,32798,1,NULL,1001033,NULL,101571,NULL,101571,NULL,101570,NULL,101575,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100194,100194,1,0,'Alimaja''s Awakening','Using various materials together to make alimaja''s awakening.',7,0,2557647574,2817699641,326,0,16382,1,'chemistry_table',32845,1,32798,1,NULL,1001033,NULL,47110,NULL,45538,NULL,45153,NULL,48637,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100195,100195,1,0,'Haldorak''s Rejuvenation','Using various materials together to make haldorak''s rejuvenation.',7,0,2557647574,2817699641,325,0,16382,1,'chemistry_table',32845,1,32798,1,NULL,1001033,NULL,47247,NULL,45676,NULL,46617,NULL,48805,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100196,100196,1,0,'Essence of Assault (Adept III)','',7,0,2557647574,2817699641,2220,0,16382,1,'chemistry_table',32844,1,32798,1,NULL,1001033,NULL,101573,NULL,101573,NULL,101573,NULL,101573,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100197,100197,1,0,'Baelin’s Refreshment','Using various materials together to make baelins refreshment',7,0,2557647574,2817699641,324,0,16382,1,'chemistry_table',32847,1,32798,1,NULL,1001033,NULL,47124,NULL,45552,NULL,45281,NULL,48657,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100198,100198,1,0,'Barodreth’s Refreshment','Using various materials together to make barodreths refreshment',7,0,2557647574,2817699641,328,0,16382,1,'chemistry_table',32847,1,32798,1,NULL,1001033,NULL,47126,NULL,45554,NULL,45286,NULL,48659,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100199,100199,1,0,'Blagro’s Replenishment','Using various materials together to make blagros replenishment',7,0,2557647574,2817699641,329,0,16382,1,'chemistry_table',32847,1,32798,1,NULL,1001033,NULL,47127,NULL,45555,NULL,45350,NULL,48662,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100200,100200,1,0,'Ethereal Immunity','Using various materials together to make Ethereal immunity',7,0,2557647574,2817699641,324,0,16382,1,'chemistry_table',32848,1,32798,1,NULL,1001033,NULL,48447,NULL,46952,NULL,46190,NULL,48786,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100201,100201,1,0,'LuSun’s Replenishment','Using various materials together to make LuSuns replenishment',7,0,2557647574,2817699641,325,0,16382,1,'chemistry_table',32847,1,32798,1,NULL,1001033,NULL,47265,NULL,45694,NULL,46822,NULL,48834,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100202,100202,1,0,'Uncomfortable Darkness','Using various materials together to make uncomfortable darkness',7,0,2557647574,2817699641,328,0,16382,1,'chemistry_table',32848,1,32798,1,NULL,1001033,NULL,48508,NULL,47013,NULL,49003,NULL,48939,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100203,100203,1,0,'Visions of Madness','Using various materials together to make visions of madness',7,0,2557647574,2817699641,329,0,16382,1,'chemistry_table',32848,1,32798,1,NULL,1001033,NULL,48523,NULL,47028,NULL,49081,NULL,48955,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100204,100204,1,0,'Essence of Shout (Apprentice III)','',8,0,2557647574,2817699641,2219,0,16382,1,'chemistry_table',32843,1,32798,1,NULL,1001033,NULL,119678,NULL,119678,NULL,119676,NULL,119683,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100205,100205,1,0,'Dagda’s Blessing','',8,0,2557647574,2817699641,325,0,16382,1,'chemistry_table',32847,1,32798,1,NULL,1001033,NULL,47148,NULL,45577,NULL,45855,NULL,48693,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100206,100206,1,0,'Enchanted Aura','',8,0,2557647574,2817699641,327,0,16382,1,'chemistry_table',32848,1,32798,1,NULL,1001033,NULL,48444,NULL,46949,NULL,46141,NULL,48780,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100207,100207,1,0,'Gubaku’s Resurgence','',8,0,2557647574,2817699641,329,0,16382,1,'chemistry_table',32847,1,32798,1,NULL,1001033,NULL,47245,NULL,45674,NULL,46607,NULL,48803,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100208,100208,1,0,'Margyn’s Refreshment','',8,0,2557647574,2817699641,326,0,16382,1,'chemistry_table',32847,1,32798,1,NULL,1001033,NULL,47267,NULL,45696,NULL,46856,NULL,48840,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100209,100209,1,0,'Roglio’s Awakening','',8,0,2557647574,2817699641,328,0,16382,1,'chemistry_table',32847,1,32798,1,NULL,1001033,NULL,47288,NULL,45717,NULL,47835,NULL,48873,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100210,100210,1,0,'Sartar’s Resurgence','',8,0,2557647574,2817699641,327,0,16382,1,'chemistry_table',32847,1,32798,1,NULL,1001033,NULL,47294,NULL,45723,NULL,47921,NULL,48881,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100211,100211,1,0,'Essence of Shout (Adept III)','',8,0,2557647574,2817699641,2220,0,16382,1,'chemistry_table',32844,1,32798,1,NULL,1001033,NULL,119681,NULL,119681,NULL,119681,NULL,119681,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,1,0,0,0,0),
(100212,100212,1,0,'Slate’s Awakening','',8,0,2557647574,2817699641,324,0,16382,1,'chemistry_table',32847,1,32798,1,NULL,1001033,NULL,47305,NULL,45734,NULL,48085,NULL,48893,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100213,100213,1,0,'Spirit of the Berserker','',8,0,2557647574,2817699641,326,0,16382,1,'chemistry_table',32848,1,32798,1,NULL,1001033,NULL,48487,NULL,46992,NULL,48167,NULL,48901,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100214,100214,1,0,'Wave of Protection','',8,0,2557647574,2817699641,325,0,16382,1,'chemistry_table',32848,1,32798,1,NULL,1001033,NULL,48533,NULL,47038,NULL,49120,NULL,48968,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100215,100215,1,0,'Essence of Call To Arms (Apprentice III)','',9,0,2557647574,2817699641,2219,0,16382,1,'chemistry_table',32843,1,32798,1,NULL,1001033,NULL,103766,NULL,103766,NULL,103769,NULL,103772,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100216,100216,1,0,'Aegis of Ortallis','',9,0,2557647574,2817699641,326,0,16382,1,'chemistry_table',32847,1,32798,1,NULL,1001033,NULL,47104,NULL,45532,NULL,45140,NULL,48630,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100217,100217,1,0,'Aegis of the Silverback','',9,0,2557647574,2817699641,329,0,16382,1,'chemistry_table',32847,1,32798,1,NULL,1001033,NULL,47107,NULL,45535,NULL,45143,NULL,48633,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100218,100218,1,0,'Aegis of the Windrider','',9,0,2557647574,2817699641,325,0,16382,1,'chemistry_table',32847,1,32798,1,NULL,1001033,NULL,47108,NULL,45536,NULL,45144,NULL,48634,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100219,100219,1,0,'Alchtonion’s Protection','',9,0,2557647574,2817699641,327,0,16382,1,'chemistry_table',32847,1,32798,1,NULL,1001033,NULL,47109,NULL,45537,NULL,45152,NULL,48636,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100220,100220,1,0,'Bulwark of the Forestrunner','',9,0,2557647574,2817699641,326,0,16382,1,'chemistry_table',32847,1,32798,1,NULL,1001033,NULL,47135,NULL,45564,NULL,45443,NULL,1045001,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100221,100221,1,0,'Essence of Call To Arms (Adept III)','',9,0,2557647574,2817699641,2220,0,16382,1,'chemistry_table',32844,1,32798,1,NULL,1001033,NULL,103771,NULL,103771,NULL,103771,NULL,103771,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100222,100222,1,0,'Elixir of Light','',9,0,2557647574,2817699641,328,0,16382,1,'chemistry_table',32847,1,32798,1,NULL,1001033,NULL,47187,NULL,45616,NULL,46084,NULL,48736,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100223,100223,1,0,'Kizdean’s Warding','',9,0,2557647574,2817699641,325,0,16382,1,'chemistry_table',32847,1,32798,1,NULL,1001033,NULL,47260,NULL,45689,NULL,46752,NULL,48828,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100224,100224,1,0,'Pherlondien’s Safeguard','',9,0,2557647574,2817699641,328,0,16382,1,'chemistry_table',32847,1,32798,1,NULL,1001033,NULL,47276,NULL,45705,NULL,47536,NULL,48855,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100225,100225,1,0,'Protection of the Songweaver','',9,0,2557647574,2817699641,324,0,16382,1,'chemistry_table',32847,1,32798,1,NULL,1001033,NULL,47277,NULL,45706,NULL,47640,NULL,48856,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100226,100226,1,0,'Stormreapers Blessing','',9,0,2557647574,2817699641,329,0,16382,1,'chemistry_table',32847,1,32798,1,NULL,1001033,NULL,47318,NULL,45747,NULL,48276,NULL,48914,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100227,100227,1,0,'Thubir’s Sanctification','',9,0,2557647574,2817699641,324,0,16382,1,'chemistry_table',32847,1,32798,1,NULL,1001033,NULL,47322,NULL,45751,NULL,48539,NULL,48923,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100228,100228,1,0,'Touch of the Nightcrawler','',9,0,2557647574,2817699641,325,0,16382,1,'chemistry_table',32848,1,32798,1,NULL,1001033,NULL,48502,NULL,47007,NULL,48616,NULL,48930,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100229,100229,1,0,'Touch of the Revenant','',9,0,2557647574,2817699641,324,0,16382,1,'chemistry_table',32848,1,32798,1,NULL,1001033,NULL,48503,NULL,47008,NULL,48618,NULL,48932,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100230,100230,1,0,'Vox’s Sanctification','',9,0,2557647574,2817699641,324,0,16382,1,'chemistry_table',32847,1,32798,1,NULL,1001033,NULL,47328,NULL,45757,NULL,49092,NULL,48957,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100231,100231,1,0,'Wave of Doubt','',9,0,2557647574,2817699641,329,0,16382,1,'chemistry_table',32848,1,32798,1,NULL,1001033,NULL,48531,NULL,47036,NULL,49117,NULL,48965,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100232,100232,1,0,'Wave of Pestilence','',9,0,2557647574,2817699641,328,0,16382,1,'chemistry_table',32848,1,32798,1,NULL,1001033,NULL,48532,NULL,47037,NULL,49119,NULL,48967,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100233,100233,1,0,'Lightning Burst (Apprentice III)','',1,0,773137566,2949308177,75,0,16382,1,'work_desk',32843,1,32799,1,NULL,1001035,NULL,113191,NULL,113191,NULL,113190,NULL,113193,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100234,100234,1,0,'Minor Healing (Apprentice III)','',1,0,773137566,2949308177,75,0,16382,1,'work_desk',32843,1,32799,1,NULL,1001035,NULL,114570,NULL,114570,NULL,114571,NULL,114573,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100235,100235,1,0,'Lightning Burst (Adept III)','',1,0,773137566,2949308177,713,0,16382,1,'work_desk',32844,1,32800,1,NULL,1001034,NULL,113192,NULL,113192,NULL,113192,NULL,113192,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100236,100236,1,0,'Minor Healing (Adept III)','',1,0,773137566,2949308177,713,0,16382,1,'work_desk',32844,1,32800,1,NULL,1001034,NULL,114569,NULL,114569,NULL,114569,NULL,114569,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100237,100237,1,0,'Smite (Apprentice III)','',3,0,773137566,2949308177,75,0,16382,1,'work_desk',32843,1,32799,1,NULL,1001035,NULL,120348,NULL,120348,NULL,120347,NULL,120350,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100238,100238,1,0,'Static Pulse (Apprentice III)','',3,0,773137566,2949308177,75,0,16382,1,'work_desk',32843,1,32799,1,NULL,1001035,NULL,121272,NULL,121272,NULL,121273,NULL,121275,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100239,100239,1,0,'Smite (Adept III)','',3,0,773137566,2949308177,713,0,16382,1,'work_desk',32844,1,32800,1,NULL,1001034,NULL,120349,NULL,120349,NULL,120349,NULL,120349,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100240,100240,1,0,'Static Pulse (Adept III)','',3,0,773137566,2949308177,713,0,16382,1,'work_desk',32844,1,32800,1,NULL,1001034,NULL,121274,NULL,121274,NULL,121274,NULL,121274,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100241,100241,1,0,'Minor Arch healing (Apprentice III)','',4,0,773137566,2949308177,75,0,16382,1,'work_desk',32843,1,32799,1,NULL,1001035,NULL,114565,NULL,114565,NULL,113564,NULL,114568,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100242,100242,1,0,'Minor Arch healing (Adept III)','',4,0,773137566,2949308177,713,0,16382,1,'work_desk',32844,1,32800,1,NULL,1001034,NULL,114566,NULL,114566,NULL,114566,NULL,114566,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100243,100243,1,0,'Arcane Bindings (Apprentice III)','',5,0,773137566,2949308177,75,0,16382,1,'work_desk',32843,1,32799,1,NULL,1001035,NULL,101085,NULL,101085,NULL,101084,NULL,101088,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100244,100244,1,0,'Arcane Shackles (Apprentice III)','',5,0,773137566,2949308177,75,0,16382,1,'work_desk',32843,1,32799,1,NULL,1001035,NULL,119294,NULL,119294,NULL,119293,NULL,119296,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100245,100245,1,0,'Courage (Apprentice III)','',5,0,773137566,2949308177,75,0,16382,1,'work_desk',32843,1,32799,1,NULL,1001035,NULL,104861,NULL,104861,NULL,104860,NULL,104863,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100246,100246,1,0,'Arcane Bindings (Adept III)','',5,0,773137566,2949308177,713,0,16382,1,'work_desk',32844,1,32800,1,NULL,1001034,NULL,101087,NULL,101087,NULL,101087,NULL,101087,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100247,100247,1,0,'Arcane Shackles (Adept III)','',5,0,773137566,2949308177,713,0,16382,1,'work_desk',32844,1,32800,1,NULL,1001034,NULL,119295,NULL,119295,NULL,119295,NULL,119295,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100248,100248,1,0,'Courage (Adept III)','',5,0,773137566,2949308177,713,0,16382,1,'work_desk',32844,1,32800,1,NULL,1001034,NULL,104862,NULL,104862,NULL,104862,NULL,104862,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100249,100249,1,0,'Gift of The Magi (Apprentice III)','',7,0,773137566,2949308177,75,0,16382,1,'work_desk',32843,1,32799,1,NULL,1001035,NULL,109666,NULL,109666,NULL,109667,NULL,109669,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100250,100250,1,0,'Weakness (Apprentice III)','',7,0,773137566,2949308177,75,0,16382,1,'work_desk',32843,1,32799,1,NULL,1001035,NULL,124390,NULL,124390,NULL,124389,NULL,124392,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100251,100251,1,0,'Gift of The Magi(Adept III)','',7,0,773137566,2949308177,75,0,16382,1,'work_desk',32844,1,32800,1,NULL,1001034,NULL,109668,NULL,109668,NULL,109668,NULL,109668,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100252,100252,1,0,'Weakness (Adept III)','',7,0,773137566,2949308177,75,0,16382,1,'work_desk',32844,1,32800,1,NULL,1001034,NULL,124391,NULL,124391,NULL,124391,NULL,124391,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100254,100254,1,0,'Storm of Lightning (Apprentice III)','',8,0,773137566,2949308177,75,0,16382,1,'work_desk',32843,1,32799,1,NULL,1001035,NULL,121344,NULL,121344,NULL,121346,NULL,121351,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100256,100256,1,0,'Storm of Lightning (Adept III)','',8,0,773137566,2949308177,713,0,16382,1,'work_desk',32844,1,32800,1,NULL,1001034,NULL,121349,NULL,121349,NULL,121349,NULL,121349,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100260,100260,1,0,'Elm Strong Box','The art of sculpting metal into a strong box.',5,0,1039865549,2639209773,1046,0,16382,1,'woodworking_table',32910,1,32801,1,NULL,1001037,NULL,20661,NULL,20862,NULL,20711,NULL,20788,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100261,100261,1,0,'Generic Elm Bed','The art of sculpting wood into a bed.',5,0,1039865549,2639209773,567,0,16382,1,'woodworking_table',32910,1,32801,1,NULL,1001037,NULL,60349,NULL,61199,NULL,60585,NULL,60868,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100262,100262,1,0,'Elm Dining Chair','The art of sculpting wood into a chair.',6,0,1039865549,2639209773,560,0,16382,1,'woodworking_table',32910,1,32801,1,NULL,1001037,NULL,60327,NULL,61178,NULL,61665,NULL,60846,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100263,100263,1,0,'Primitive Elm Bookcase','The art of sculpting wood into a bookshelf.',6,0,1039865549,2639209773,562,0,16382,1,'woodworking_table',32910,1,32801,1,NULL,1001037,NULL,60424,NULL,61275,NULL,60773,NULL,60952,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100264,100264,1,0,'Alder Bookcase','The art of sculpting wood into a bookshelf',6,0,1039865549,2639209773,562,0,16382,1,'woodworking_table',32911,1,32801,1,NULL,1001037,NULL,60257,NULL,61108,NULL,61602,NULL,60775,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100265,100265,1,0,'Alder Chest','The art of sculpting wood into a chest',6,0,1039865549,2639209773,648,0,16382,1,'woodworking_table',32911,1,32801,1,NULL,1001037,NULL,60258,NULL,61109,NULL,61603,NULL,60776,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100266,100266,1,0,'Alder Dining Chair','The art of sculpting wood into a chair',6,0,1039865549,2639209773,560,0,16382,1,'woodworking_table',32911,1,32801,1,NULL,1001037,NULL,60259,NULL,61110,NULL,61604,NULL,60777,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100267,100267,1,0,'Alder Sturdy Chair','The art of sculpting wood into a chair',6,0,1039865549,2639209773,560,0,16382,1,'woodworking_table',32911,1,32801,1,NULL,1001037,NULL,60480,NULL,61331,NULL,61448,NULL,61008,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100268,100268,1,0,'Bronze Sconce','',6,0,1039865549,2639209773,565,0,16382,1,'Forge',32911,1,32800,1,NULL,1001034,NULL,60291,NULL,61142,NULL,60197,NULL,60810,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100269,100269,1,0,'Eccentric Alder Chair','The art of sculpting wood into a chair',6,0,1039865549,2639209773,560,0,16382,1,'woodworking_table',32911,1,32801,1,NULL,1001037,NULL,60312,NULL,61163,NULL,61646,NULL,60831,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100270,100270,1,0,'Large Alder Militia Table','The art of sculpting wood into a table',6,0,1039865549,2639209773,870,0,16382,1,'woodworking_table',32911,1,32801,1,NULL,1001037,NULL,60372,NULL,61222,NULL,60662,NULL,60895,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100271,100271,1,0,'Oval Alder Table','The art of sculpting wood into a table',6,0,1039865549,2639209773,870,0,16382,1,'woodworking_table',32911,1,32801,1,NULL,1001037,NULL,60419,NULL,61270,NULL,60743,NULL,60946,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100272,100272,1,0,'Sackcloth Portrait','The art of sculpting cloth into a painting',6,0,1039865549,2639209773,854,0,16382,1,'woodworking_table',32912,1,32801,1,NULL,1001037,NULL,60434,NULL,61285,NULL,61097,NULL,60962,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100273,100273,1,0,'Sackcloth Rug','The art of sculpting cloth into a rug',6,0,1039865549,2639209773,563,0,16382,1,'sewing_table',32912,1,32799,1,NULL,1001035,NULL,60435,NULL,61286,NULL,61098,NULL,60963,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100274,100274,1,0,'Small Alder Desk','The art of sculpting wood into a desk',6,0,1039865549,2639209773,870,0,16382,1,'woodworking_table',32911,1,32801,1,NULL,1001037,NULL,60440,NULL,61291,NULL,61372,NULL,60968,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100275,100275,1,0,'Small Alder Militia Table','The art of sculpting wood into a table',6,0,1039865549,2639209773,870,0,16382,1,'woodworking_table',32911,1,32801,1,NULL,1001037,NULL,60441,NULL,61292,NULL,61373,NULL,60969,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100276,100276,1,0,'Standard Alder Table','The art of sculpting wood into a table',6,0,1039865549,2639209773,870,0,16382,1,'woodworking_table',32911,1,32801,1,NULL,1001037,NULL,60461,NULL,61312,NULL,61420,NULL,60989,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100277,100277,1,0,'Generic Elm Chair','The art of sculpting wood into a chair.',7,0,1039865549,2639209773,560,0,16382,1,'woodworking_table',32910,1,32801,1,NULL,1001037,NULL,60350,NULL,61200,NULL,60586,NULL,60869,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100278,100278,1,0,'Primitive Elm Chair','The art of sculpting wood into a chair.',7,0,1039865549,2639209773,560,0,16382,1,'woodworking_table',32910,1,32801,1,NULL,1001037,NULL,60425,NULL,61276,NULL,60774,NULL,60953,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100279,100279,1,0,'Alder Strong Box','',7,0,1039865549,2639209773,1046,0,16382,1,'woodworking_table',32911,1,32801,1,NULL,1001037,NULL,20640,NULL,20841,NULL,20604,NULL,20767,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100280,100280,1,0,'Elm Bedside Table','The art of sculpting wood into a table.',8,0,1039865549,2639209773,561,0,16382,1,'woodworking_table',32910,1,32801,1,NULL,1001037,NULL,60326,NULL,61177,NULL,61664,NULL,60845,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100281,100281,1,0,'Elm Dining Table','The art of sculpting wood into a table.',8,0,1039865549,2639209773,561,0,16382,1,'woodworking_table',32910,1,32801,1,NULL,1001037,NULL,60328,NULL,61179,NULL,61666,NULL,60847,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100282,100282,1,0,'Generic Elm Table','The art of sculpting wood into a table',9,0,1039865549,2639209773,561,0,16382,1,'woodworking_table',32910,1,32801,1,NULL,1001037,NULL,60351,NULL,61201,NULL,60587,NULL,60870,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100283,100283,1,0,'Tin Sconce','',9,0,1039865549,2639209773,565,0,16382,1,'forge',32913,1,32800,1,NULL,1001034,NULL,60494,NULL,61345,NULL,61479,NULL,61023,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100284,100284,1,0,'Breaded Flounder','Cooking various materials together to make breaded flounder.',3,0,3881305672,935416212,2544,0,16382,1,'stove and keg',32923,1,32803,1,NULL,1001038,NULL,35170,NULL,36935,NULL,35410,NULL,35862,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100285,100285,1,0,'Cracked Spire','Brewing various materials together to make cracked spire.',4,0,3881305672,935416212,311,0,16382,1,'stove and keg',7636,1,32803,1,NULL,1001038,NULL,37424,NULL,35546,NULL,35743,NULL,36715,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100286,100286,1,0,'Jumjum Brandy','Brewing various materials together to make jumjum brandy.',4,0,3881305672,935416212,2207,0,16382,1,'stove and keg',32925,1,32803,1,NULL,1001038,NULL,37472,NULL,35593,NULL,36406,NULL,36763,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100287,100287,1,0,'Pond Juice','Brewing various materials together to make pond juice.',4,0,3881305672,935416212,2563,0,16382,1,'stove and keg',32924,1,32803,1,NULL,1001038,NULL,37511,NULL,35633,NULL,36646,NULL,36802,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100288,100288,1,0,'Basil Grilled Deer','Cooking various materials together to make basil grilled deer.',5,0,3881305672,935416212,297,0,16382,1,'stove and keg',32927,1,32803,1,NULL,1001038,NULL,35148,NULL,36913,NULL,35096,NULL,35840,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100289,100289,1,0,'Beer Braised Deer','',5,0,3881305672,935416212,297,0,16382,1,'stove and keg',32927,1,32803,1,NULL,1001038,NULL,35160,NULL,36925,NULL,35115,NULL,35852,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100290,100290,1,0,'Cabbage Stew','Cooking various materials together to make cabbage stew.',5,0,3881305672,935416212,290,0,16382,1,'stove and keg',32928,1,32803,1,NULL,1001038,NULL,35175,NULL,36940,NULL,35439,NULL,35867,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100291,100291,1,0,'Chocolate Covered Jumjum','Cooking various materials together to make chocolate covered jumjum.',5,0,3881305672,935416212,816,0,16382,1,'stove and keg',32930,1,32803,1,NULL,1001038,NULL,35215,NULL,36981,NULL,35692,NULL,35908,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100292,100292,1,0,'Dark Water','Cooking various materials together to make dark water.',5,0,3881305672,935416212,2563,0,16382,1,'stove and keg',7636,1,32803,1,NULL,1001038,NULL,37435,NULL,35556,NULL,35811,NULL,36726,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100293,100293,1,0,'Deer Jerky','Cooking various materials together to make deer jerky.',5,0,3881305672,935416212,319,0,16382,1,'stove and keg',32927,1,32803,1,NULL,1001038,NULL,35247,NULL,37015,NULL,35816,NULL,35942,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100294,100294,1,0,'Dried Jumjum','Cooking various materials together to make dried jumjum.',5,0,3881305672,935416212,816,0,16382,1,'stove and keg',32930,1,32803,1,NULL,1001038,NULL,35256,NULL,37024,NULL,36108,NULL,35951,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100295,100295,1,0,'Herb Crusted Frog Legs','Cooking various materials together to make herb crusted frog legs.',5,0,3881305672,935416212,298,0,16382,1,'stove and keg',32932,1,32803,1,NULL,1001038,NULL,35279,NULL,37048,NULL,36332,NULL,35975,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100296,100296,1,0,'Jumjum Cider','Cooking various materials together to make jumjum cider.',5,0,3881305672,935416212,310,0,16382,1,'stove and keg',17255,1,32803,1,NULL,1001038,NULL,37473,NULL,35594,NULL,36408,NULL,36764,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100297,100297,1,0,'Kerran Catastrophe','Cooking various materials together to make kerran catastrophe.',5,0,3881305672,935416212,2561,0,16382,1,'stove and keg',32925,1,32803,1,NULL,1001038,NULL,37480,NULL,35601,NULL,36431,NULL,36771,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100298,100298,1,0,'Roasted Cabbage','Cooking various materials together to make roasted cabbage.',5,0,3881305672,935416212,818,0,16382,1,'stove and keg',3615,1,32803,1,NULL,1001038,NULL,35332,NULL,37104,NULL,36864,NULL,36031,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100299,100299,1,0,'Sunfish Soup','Cooking various materials together to make sunfish soup.',5,0,3881305672,935416212,295,0,16382,1,'stove and keg',32935,1,32803,1,NULL,1001038,NULL,35351,NULL,37124,NULL,37299,NULL,36051,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100300,100300,1,0,'Baked Flounder','Cooking various materials together to make Baked Flounder.',6,0,3881305672,935416212,2544,0,16382,1,'stove and keg',32936,1,32803,1,NULL,3317,NULL,35142,NULL,36907,NULL,35071,NULL,35834,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100301,100301,1,0,'Barley Malted Milk','',6,0,3881305672,935416212,2561,0,16382,1,'stove and keg',32937,1,32803,1,NULL,1001038,NULL,37406,NULL,35528,NULL,35090,NULL,36697,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100302,100302,1,0,'Basil Grilled Sunfish','',6,0,3881305672,935416212,297,0,16382,1,'stove and keg',32935,1,32803,1,NULL,1001038,NULL,35149,NULL,36914,NULL,35097,NULL,35841,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100303,100303,1,0,'Cabbage Omelet','',6,0,3881305672,935416212,296,0,16382,1,'stove and keg',32928,1,32803,1,NULL,1001038,NULL,35174,NULL,36939,NULL,35437,NULL,35866,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100304,100304,1,0,'Chocolate Covered Pecan','Cooking various materials together to make chocolate covered pecan.',6,0,3881305672,935416212,799,0,16382,1,'stove and keg',32938,1,32803,1,NULL,1001038,NULL,35221,NULL,36987,NULL,35698,NULL,35914,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100305,100305,1,0,'Deer Soup','Cooking various materials together to make deer soup',6,0,3881305672,935416212,295,0,16382,1,'stove and keg',32927,1,32803,1,NULL,1001038,NULL,35251,NULL,37019,NULL,35821,NULL,35946,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100306,100306,1,0,'Fudge','Cooking various materials together to make fudge.',6,0,3881305672,935416212,2557,0,16382,1,'stove and keg',32931,1,32803,1,NULL,1001038,NULL,35269,NULL,37038,NULL,36245,NULL,35965,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100307,100307,1,0,'Ginesh','Brewing various materials together to make ginesh.',6,0,3881305672,935416212,314,0,16382,1,'stove and keg',7636,1,32803,1,NULL,1001038,NULL,37453,NULL,35574,NULL,36267,NULL,36744,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100308,100308,1,0,'Jumjum Fizzlepop','Brewing various materials together to make Jum Jum Fizzlepop.',6,0,3881305672,935416212,2562,0,16382,1,'stove and keg',32926,1,32803,1,NULL,1001038,NULL,37474,NULL,35595,NULL,36409,NULL,36765,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100309,100309,1,0,'Jumjum Milk','Brewing various materials together to make jumjum milk',6,0,3881305672,935416212,2561,0,16382,1,'stove and keg',32817,1,32803,1,NULL,1001038,NULL,37476,NULL,35597,NULL,36411,NULL,36767,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100310,100310,1,0,'Jumjum Tea','Brewing various materials together to make jumjum tea',6,0,3881305672,935416212,2555,0,16382,1,'stove and keg',32940,1,32803,1,NULL,1001038,NULL,37478,NULL,35599,NULL,36416,NULL,36769,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100311,100311,1,0,'Nutmeg Cookies','Cooking various materials together to make nutmeg cookies.',6,0,3881305672,935416212,2556,0,16382,1,'stove and keg',32839,1,32803,1,NULL,1001038,NULL,35307,NULL,37077,NULL,36553,NULL,36004,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100312,100312,1,0,'Sunfish Jerky','',6,0,3881305672,935416212,319,0,16382,1,'stove and keg',32935,1,32803,1,NULL,1001038,NULL,35349,NULL,37122,NULL,37296,NULL,36049,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100313,100313,1,0,'Chocolate Jumjum Cake','Cooking various materials together to make chocolate jumjum cake.',7,0,3881305672,935416212,299,0,16382,1,'stove and keg',32930,1,32803,1,NULL,1001038,NULL,35222,NULL,36989,NULL,35704,NULL,35916,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100314,100314,1,0,'Deer Sandwich','Cooking various materials together to make deer sandwich.',7,0,3881305672,935416212,2539,0,16382,1,'stove and keg',32927,1,32803,1,NULL,1001038,NULL,35250,NULL,37018,NULL,35819,NULL,35945,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100315,100315,1,0,'Halasian Porter','Brewing various materials together to make halasian porter.',7,0,3881305672,935416212,306,0,16382,1,'stove and keg',32941,1,32803,1,NULL,1001038,NULL,37463,NULL,35584,NULL,36316,NULL,36754,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100316,100316,1,0,'Jumjum Cheesecake','Cooking various materials together to make jumjum cheesecake.',7,0,3881305672,935416212,299,0,16382,1,'stove and keg',32930,1,32803,1,NULL,1001038,NULL,35285,NULL,37054,NULL,36407,NULL,35981,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100317,100317,1,0,'Pecan Fudge','Cooking various materials together to make pecan fudge.',7,0,3881305672,935416212,2557,0,16382,1,'stove and keg',32931,1,32803,1,NULL,1001038,NULL,35321,NULL,37091,NULL,36637,NULL,36018,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100318,100318,1,0,'Stuffed Flounder','Cooking various materials together to make stuffed flounder.',7,0,3881305672,935416212,2544,0,16382,1,'stove and keg',32923,1,32803,1,NULL,1001038,NULL,35347,NULL,37120,NULL,37262,NULL,36047,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100319,100319,1,0,'Twice Brewed Beer','Brewing various materials together to make twice brewed beer.',7,0,3881305672,935416212,307,0,16382,1,'stove and keg',7636,1,32803,1,NULL,1001038,NULL,37531,NULL,35653,NULL,37366,NULL,36823,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100320,100320,1,0,'Cabbage Kalish','Brewing various materials together to make cabbage kalish.',8,0,3881305672,935416212,314,0,16382,1,'stove and keg',32937,1,32803,1,NULL,1001038,NULL,37415,NULL,35537,NULL,35436,NULL,36706,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100321,100321,1,0,'Creamed Black Coffee','Brewing various materials together to make creamed black coffee.',8,0,3881305672,935416212,2554,0,16382,1,'stove and keg',32942,1,32803,1,NULL,1001038,NULL,37426,NULL,35548,NULL,35779,NULL,36717,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100322,100322,1,0,'Deer Casserole','Cooking various materials together to make deer casserole.',8,0,3881305672,935416212,303,0,16382,1,'stove and keg',32927,1,32803,1,NULL,1001038,NULL,35246,NULL,37014,NULL,35815,NULL,35941,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100323,100323,1,0,'Deer Pie','Cooking various materials together to make deer pie.',8,0,3881305672,935416212,2560,0,16382,1,'stove and keg',32927,1,32803,1,NULL,1001038,NULL,35249,NULL,37017,NULL,35818,NULL,35944,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100324,100324,1,0,'Hot Toddy','Brewing various materials together to make hot toddy.',8,0,3881305672,935416212,312,0,16382,1,'stove and keg',32925,1,32803,1,NULL,1001038,NULL,37467,NULL,35588,NULL,36356,NULL,36758,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100325,100325,1,0,'Jumjum Muffins','Cooking various materials together to make jumjum muffins.',8,0,3881305672,935416212,2332,0,16382,1,'stove and keg',32930,1,32803,1,NULL,1001038,NULL,35286,NULL,37055,NULL,36412,NULL,35982,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100326,100326,1,0,'Jumjum Sparkling Wine','Brewing various materials together to make jumjum sparkling wine.',8,0,3881305672,935416212,2207,0,16382,1,'stove and keg',32926,1,32803,1,NULL,1001038,NULL,37477,NULL,35598,NULL,36415,NULL,36768,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100327,100327,1,0,'Moonlight','Brewing various materials together to make moonlight.',8,0,3881305672,935416212,311,0,16382,1,'stove and keg',32925,1,32803,1,NULL,1001038,NULL,37485,NULL,35607,NULL,36527,NULL,36776,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100328,100328,1,0,'Nutmeg Cake','Cooking various materials together to make nutmeg cake.',8,0,3881305672,935416212,299,0,16382,1,'stove and keg',32839,1,32803,1,NULL,1001038,NULL,35306,NULL,37076,NULL,36552,NULL,36003,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100329,100329,1,0,'Ogre Swill','Brewing various materials together to make ogre swill.',8,0,3881305672,935416212,308,0,16382,1,'stove and keg',32937,1,32803,1,NULL,1001038,NULL,37492,NULL,35614,NULL,36570,NULL,36783,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100330,100330,1,0,'Pecan Pie','Cooking various materials together to make pecan pie.',8,0,3881305672,935416212,2558,0,16382,1,'stove and keg',32938,1,32803,1,NULL,1001038,NULL,35322,NULL,37092,NULL,36638,NULL,36019,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100331,100331,1,0,'Sunfish Casserole','Cooking various materials together to make sunfish casserole.',8,0,3881305672,935416212,303,0,16382,1,'stove and keg',32935,1,32803,1,NULL,1001038,NULL,35348,NULL,37121,NULL,37294,NULL,36048,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100332,100332,1,0,'Turtle Soup','Cooking various materials together to make turtle soup.',8,0,3881305672,935416212,295,0,16382,1,'stove and keg',32943,1,32803,1,NULL,1001038,NULL,35363,NULL,37137,NULL,37364,NULL,36064,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100333,100333,1,0,'Deer Pasta','Cooking various materials together to make deer pasta.',9,0,3881305672,935416212,2559,0,16382,1,'stove and keg',32927,1,32803,1,NULL,1001038,NULL,35248,NULL,37016,NULL,35817,NULL,35943,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100334,100334,1,0,'Jumjum Beer','Brewing various materials together to make jumjum beer.',9,0,3881305672,935416212,306,0,16382,1,'stove and keg',32937,1,32803,1,NULL,1001038,NULL,37471,NULL,35592,NULL,36405,NULL,36762,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100335,100335,1,0,'Jumjum Pie','',9,0,3881305672,935416212,304,0,16382,1,'stove and keg',32930,1,32803,1,NULL,1001038,NULL,35287,NULL,37056,NULL,36413,NULL,35983,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100336,100336,1,0,'Jumjum Wine','Brewing various materials together to make jumjum wine.',9,0,3881305672,935416212,2208,0,16382,1,'stove and keg',32817,1,32803,1,NULL,1001038,NULL,37479,NULL,35600,NULL,36417,NULL,36770,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100337,100337,1,0,'Pecan-Jumjum Trail Mix','Cooking various materials together to make pecan-jumjum trail mix.',9,0,3881305672,935416212,398,0,16382,1,'stove and keg',32938,1,32803,1,NULL,1001038,NULL,35323,NULL,37093,NULL,36639,NULL,36020,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100338,100338,1,0,'Sunfish Sandwich','Cooking various materials together to make sunfish sandwich',9,0,3881305672,935416212,2539,0,16382,1,'stove and keg',32935,1,32803,1,NULL,1001038,NULL,35350,NULL,37123,NULL,37298,NULL,36050,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100339,100339,1,0,'Alder Round Shield','combining wood and metal to make a sturdy shield',8,0,3076004370,1677747280,2278,0,16382,1,'woodworking_table',32911,1,32801,1,NULL,12091,NULL,51099,NULL,54194,NULL,50912,NULL,50913,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100340,100340,1,0,'Elm Round Shield','Combining wood and metal to make a sturdy shield.',8,0,3076004370,1677747280,2278,0,16382,1,'woodworking_table',32910,1,32801,1,NULL,1001037,NULL,51126,NULL,54220,NULL,50968,NULL,50969,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100341,100341,1,0,'Elm Short Bow','Forming an elm stave into a short bow.',8,0,3076004370,1677747280,629,0,16382,1,'woodworking_table',32948,1,32801,1,NULL,1001037,NULL,40578,NULL,42487,NULL,40478,NULL,40477,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100342,100342,1,0,'Tin Hunting Arrow','Combining simple materials to make a few hunting arrows',8,0,3076004370,1677747280,364,0,16382,1,'woodworking_table',32949,1,32801,1,NULL,1001037,NULL,20527,NULL,20527,NULL,20527,NULL,20527,1,6,13,19,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100344,100344,1,0,'Elm Wand','',8,0,3076004370,1677747280,2161,0,16382,1,'woodworking_table',32948,1,32801,1,NULL,1001037,NULL,73805,NULL,86385,NULL,73432,NULL,73433,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100345,100345,1,0,'Alder Wand','',8,0,3076004370,1677747280,2161,0,16382,1,'',32944,1,32801,1,NULL,12091,NULL,73745,NULL,86323,NULL,73301,NULL,73300,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100346,100346,1,0,'Tin Battle Axe','Using a set of materials to make a tin battle axe',6,0,4032608519,3395302654,3,0,16382,1,'Forge',32950,1,32800,1,NULL,1001034,NULL,74490,NULL,87055,NULL,78835,NULL,78838,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100347,100347,1,0,'Tin Short Sword','Combining a hilt, pommel, cross guard, and edge to make a short sword.',6,0,4032608519,3395302654,2531,0,16382,1,'Forge',32950,1,32800,1,NULL,1001034,NULL,74507,NULL,87070,NULL,78869,NULL,78867,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100348,100348,1,0,'Tin Spear','Using a set of materials to make a tin spear',6,0,4032608519,3395302654,1683,0,16382,1,'Forge',32950,1,32800,1,NULL,1001034,NULL,74509,NULL,87072,NULL,78873,NULL,78874,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100349,100349,1,0,'Tin Throwing Daggers','Combining materials to make a few tin throwing daggers',6,0,4032608519,3395302654,362,0,16382,1,'Forge',32950,1,32800,1,NULL,1001034,NULL,20535,NULL,20535,NULL,20535,NULL,20535,1,6,13,19,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100350,100350,1,0,'Bronze Battle Axe','',6,0,4032608519,3395302654,641,0,16382,1,'',32955,1,32800,1,NULL,6350,NULL,74014,NULL,86590,NULL,77639,NULL,77638,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100351,100351,1,0,'Bronze Short Sword','',6,0,4032608519,3395302654,623,0,16382,1,'Forge',32955,1,32800,1,NULL,6350,NULL,74029,NULL,86604,NULL,77671,NULL,77673,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100352,100352,1,0,'Bronze Spear','',6,0,4032608519,3395302654,287,0,16382,1,'Forge',32955,1,32800,1,NULL,6350,NULL,74031,NULL,86606,NULL,77677,NULL,77676,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100353,100353,1,0,'Tin Dagger','',7,0,4032608519,3395302654,609,0,16382,1,'Forge',32950,1,32800,1,NULL,1001034,NULL,74493,NULL,87058,NULL,78842,NULL,78841,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100355,100355,1,0,'Bronze Rapier','',7,0,4032608519,3395302654,614,0,16382,1,'Forge',32955,1,32800,1,NULL,6350,NULL,74027,NULL,86602,NULL,77667,NULL,77666,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100356,100356,1,0,'Tin Flail','',8,0,4032608519,3395302654,34,0,16382,1,'Forge',32956,1,32800,1,NULL,1001034,NULL,74496,NULL,87061,NULL,78848,NULL,78847,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100358,100358,1,0,'Tin Long Sword','',8,0,4032608519,3395302654,617,0,16382,1,'Forge',32950,1,32800,1,NULL,1001034,NULL,74500,NULL,87064,NULL,78853,NULL,78855,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100359,100359,1,0,'Tin Throwing Axes','Combining materials to make a few tin throwing axes.',8,0,4032608519,3395302654,2263,0,16382,1,'Forge',32950,1,32800,1,NULL,1001034,NULL,20534,NULL,20534,NULL,20534,NULL,20534,1,6,13,19,25,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100360,100360,1,0,'Tin Tulwar','',8,0,4032608519,3395302654,616,0,16382,1,'Forge',32950,1,32800,1,NULL,1001034,NULL,74511,NULL,87075,NULL,78877,NULL,78878,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100361,100361,1,0,'Bronze Flail','',8,0,4032608519,3395302654,34,0,16382,1,'Forge',32958,1,32800,1,NULL,6350,NULL,74019,NULL,86595,NULL,77651,NULL,77650,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100362,100362,1,0,'Bronze Long Sword','',8,0,4032608519,3395302654,617,0,16382,1,'Forge',32955,1,32800,1,NULL,6350,NULL,74023,NULL,86599,NULL,77656,NULL,77658,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100365,100365,1,0,'Bronze Tulwar','',8,0,4032608519,3395302654,616,0,16382,1,'Forge',32955,1,32800,1,NULL,6350,NULL,74034,NULL,86609,NULL,77681,NULL,77680,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100366,100366,1,0,'Rune of  Quick Strike (Apprentice III)','',1,0,3330500131,2463992638,1212,0,16382,1,'Work Bench',32843,1,32800,1,NULL,1001034,NULL,117206,NULL,117206,NULL,117205,NULL,117212,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100373,100373,1,0,'Rune of  Sneak Attack (Adept III)','',5,0,3330500131,2463992638,1211,0,16382,1,'Work Bench',32844,1,32800,1,NULL,32805,NULL,120485,NULL,120485,NULL,120485,NULL,120485,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100375,100375,1,0,'Rune of  Evade (Apprentice III)','',6,0,3330500131,2463992638,1212,0,16382,1,'Work Bench',32843,1,32800,1,NULL,1001034,NULL,108071,NULL,108071,NULL,108070,NULL,108073,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100376,100376,1,0,'Malachite Earring','Combining materials to make a malachite earring',6,0,3330500131,2463992638,2219,0,16382,1,'Work Bench',32959,1,32800,1,NULL,1001034,NULL,140911,NULL,176772,NULL,151342,NULL,151341,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100377,100377,1,0,'Rawhide Belt','Combining materials to make a rawhide belt.',6,0,3330500131,2463992638,380,0,16382,1,'Work Bench',32961,1,32800,1,NULL,1001034,NULL,142362,NULL,178153,NULL,184161,NULL,184160,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100379,100379,1,0,'Rune of  Evade (Adept III)','',6,0,3330500131,2463992638,1211,0,16382,1,'Work Bench',32844,1,32800,1,NULL,32805,NULL,108072,108072,108072,NULL,108072,NULL,108072,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100380,100380,1,0,'Lapis Lazuli Earring','Combining materials to make a lapis lazuli earring',6,0,3330500131,2463992638,390,0,16382,1,'Work Bench',32963,1,32800,1,NULL,8231,NULL,140904,NULL,176764,NULL,151327,NULL,151325,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100381,100381,1,0,'Rune of  Ambush (Apprentice III)','Emparting knowledge through metal to make a Rune of Ambush (Apprentice III)',7,0,3330500131,2463992638,1212,0,16382,1,'Work Bench',32843,1,32800,1,NULL,1001034,NULL,100569,NULL,100569,NULL,100567,NULL,100573,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100382,100382,1,0,'Malachite Necklace','Combining materials to make a malachite necklace',7,0,3330500131,2463992638,386,0,16382,1,'Work Bench',32959,1,32800,1,NULL,1001034,NULL,140913,NULL,176774,NULL,151345,NULL,151346,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100383,100383,1,0,'Malachite Ring','Combining materials to make a malachite ring',7,0,3330500131,2463992638,557,0,16382,1,'Work Bench',32959,1,32800,1,NULL,1001034,NULL,140914,NULL,176775,NULL,151348,NULL,151347,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100384,100384,1,0,'Rune of  Ambush (Adept III)','',7,0,3330500131,2463992638,1211,0,16382,1,'Work Bench',32844,1,32800,1,NULL,32805,NULL,100570,NULL,100570,NULL,100570,NULL,100570,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100385,100385,1,0,'Lapis Lazuli Necklace','Combining materials to make a lapis lazuli necklace',7,0,3330500131,2463992638,387,0,16382,1,'Work Bench',32965,1,32800,1,NULL,11688,NULL,140905,NULL,176766,NULL,151329,NULL,151328,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100386,100386,1,0,'Lapis Lazuli Ring','Combining materials to make a lapis lazuli bracelet',7,0,3330500131,2463992638,558,0,16382,1,'Work Bench',32965,1,32800,1,NULL,11688,NULL,140906,NULL,176767,NULL,151331,NULL,151330,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100387,100387,1,0,'Rune of  Dirty Tricks (Apprentice III)','Emparting knowledge through metal to make a Rune of Dirty Tricks (Apprentice III)',8,0,3330500131,2463992638,1212,0,16382,1,'Work Bench',32843,1,32800,1,NULL,1001034,NULL,106750,NULL,106750,NULL,106749,NULL,106752,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100388,100388,1,0,'Malachite Bracelet','Combining materials to make a malachite bracelet',8,0,3330500131,2463992638,959,0,16382,1,'Work Bench',32959,1,32800,1,NULL,1001034,NULL,140910,NULL,176771,NULL,151339,NULL,151340,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100389,100389,1,0,'Rune of  Dirty Tricks (Adept III)','',8,0,3330500131,2463992638,1211,0,16382,1,'Work Bench',32844,1,32800,1,NULL,32805,NULL,106750,NULL,106750,NULL,106749,NULL,106752,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100390,100390,1,0,'Lapis Lazuli Bracelet','Combining materials to make a lapis lazuli bracelet',8,0,3330500131,2463992638,390,0,16382,1,'Work Bench',32967,1,32800,1,NULL,11688,NULL,140902,NULL,176763,NULL,151322,NULL,151323,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100391,100391,1,0,'Rune of  Ensnare (Apprentice III)','',9,0,3330500131,2463992638,1212,0,16382,1,'Work Bench',32843,1,32800,1,NULL,1001034,NULL,107842,107842,107842,NULL,107840,NULL,107846,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100392,100392,1,0,'Rawhide Tome','',9,0,3330500131,2463992638,195,0,16382,1,'Work Bench',32843,1,32800,1,NULL,1001034,NULL,51152,NULL,54245,NULL,51021,NULL,51020,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100393,100393,1,0,'Tin Symbol','',9,0,3330500131,2463992638,368,0,16382,1,'Work Bench',32969,1,32800,1,NULL,9291,NULL,51245,NULL,54341,NULL,52210,NULL,52209,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100394,100394,1,0,'Rune of  Ensnare (Adept III)','',9,0,3330500131,2463992638,1211,0,16382,1,'Work Bench',32844,1,32800,1,NULL,32805,NULL,107844,NULL,107844,NULL,107844,NULL,107844,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100395,100395,1,0,'Bronze Symbol','Molding metals and gems to make a bronze symbol',9,0,3330500131,2463992638,366,0,16382,1,'Work Bench',32967,1,32800,1,NULL,4689,NULL,51179,NULL,54273,NULL,52061,NULL,52062,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100396,100396,1,0,'Waxed Tome','Binding page and leather to create a waxed tome',9,0,3330500131,2463992638,195,0,16382,1,'Work Bench',32844,1,32800,1,NULL,15357,NULL,51167,NULL,54260,NULL,51050,NULL,51051,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100397,100397,1,0,'Waxed Belt','Combining materials to make a waxed belt.',6,0,3330500131,2463992638,380,0,16382,1,'Work Bench',32971,1,32800,1,NULL,15357,NULL,142615,NULL,178407,NULL,184537,NULL,184538,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100398,100398,1,0,'Rawhide Leather Backpack','Joining various materials to make a bag.',5,0,2082133324,2710531826,402,0,16382,1,'sewing_table',32975,1,32799,1,NULL,1001035,NULL,20675,NULL,20876,NULL,20827,NULL,20805,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100399,100399,1,0,'Waxed Leather Backpack','',5,0,2082133324,2710531826,402,0,16382,1,'sewing_table',32973,1,32799,1,NULL,15357,NULL,20692,NULL,20894,NULL,20943,NULL,20823,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100400,100400,1,0,'Rawhide Leather Boots','Combining materials to make rawhide leather boots.',6,0,2082133324,2710531826,229,0,16382,1,'sewing_table',32975,1,32799,1,NULL,1001035,NULL,142363,NULL,178154,NULL,184163,NULL,184162,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100401,100401,1,0,'Rawhide Leather Gloves','Combining materials to make rawhide leather gloves.',6,0,2082133324,2710531826,231,0,16382,1,'sewing_table',32975,1,32799,1,NULL,1001035,NULL,142364,NULL,178155,NULL,184164,NULL,184165,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100402,100402,1,0,'Rawhide Leather Shoulder Pads','Combining materials to make rawhide leather shoulders.',6,0,2082133324,2710531826,234,0,16382,1,'sewing_table',32975,1,32799,1,NULL,1001035,NULL,142373,NULL,178164,NULL,184175,NULL,184176,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100403,100403,1,0,'Rawhide Leather Skullcap','Combining materials to make a rawhide leather helm.',6,0,2082133324,2710531826,232,0,16382,1,'sewing_table',32975,1,32799,1,NULL,1001035,NULL,142374,NULL,178165,NULL,184178,NULL,184177,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100404,100404,1,0,'Rawhide Leather Wristguards','Combining materials to make rawhide leather forearms.',6,0,2082133324,2710531826,230,0,16382,1,'sewing_table',32975,1,32799,1,NULL,1001035,NULL,142376,NULL,178167,NULL,184182,NULL,184181,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100405,100405,1,0,'Threadbare Cap','Combining materials to make a threadbare helm.',7,0,2082133324,2710531826,1506,0,16382,1,'sewing_table',32977,1,32799,1,NULL,1001035,NULL,142535,NULL,178323,NULL,184437,NULL,184436,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100406,100406,1,0,'Threadbare Cuffs','Combining materials to make threadbare cuffs.',7,0,2082133324,2710531826,1504,0,16382,1,'sewing_table',32977,1,32799,1,NULL,1001035,NULL,142537,NULL,178325,NULL,184441,NULL,184440,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100407,100407,1,0,'Threadbare Mitts','Binding materials together to make a Tailored Threadbare Mitts.',7,0,2082133324,2710531826,261,0,16382,1,'sewing_table',32977,1,32799,1,NULL,1001035,NULL,142538,NULL,178327,NULL,184442,NULL,184444,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100408,100408,1,0,'Threadbare Shawl','Combining materials to make threadbare shawl.',7,0,2082133324,2710531826,1508,0,16382,1,'sewing_table',32977,1,32799,1,NULL,1001035,NULL,142543,NULL,178330,NULL,184450,NULL,184449,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100409,100409,1,0,'Threadbare Slippers','Combining materials to make threadbare sandals.',7,0,2082133324,2710531826,1503,0,16382,1,'sewing_table',32977,1,32799,1,NULL,1001035,NULL,142544,NULL,178332,NULL,184453,NULL,184452,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100410,100410,1,0,'Waxed Leather Bandolier','',7,0,2082133324,2710531826,2144,0,16382,1,'sewing_table',32973,1,32799,1,NULL,15357,NULL,40768,NULL,42675,NULL,43149,NULL,43148,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100411,100411,1,0,'Waxed Leather Boots','',7,0,2082133324,2710531826,1412,0,16382,1,'sewing_table',32973,1,32799,1,NULL,15357,NULL,142616,NULL,178408,NULL,184539,NULL,184540,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100412,100412,1,0,'Waxed Leather Gloves','',7,0,2082133324,2710531826,1414,0,16382,1,'sewing_table',32973,1,32799,1,NULL,15357,NULL,142617,NULL,178409,NULL,184542,NULL,184541,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100413,100413,1,0,'Waxed Leather Pants','',7,0,2082133324,2710531826,1416,0,16382,1,'sewing_table',32973,1,32799,1,NULL,15357,NULL,142625,NULL,178416,NULL,184551,NULL,184550,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100414,100414,1,0,'Waxed Leather Satchel','',7,0,2082133324,2710531826,2147,0,16382,1,'sewing_table',32973,1,32799,1,NULL,15357,NULL,40771,NULL,42678,NULL,43154,NULL,43155,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100415,100415,1,0,'Waxed Leather Sheath','',7,0,2082133324,2710531826,2145,0,16382,1,'sewing_table',32973,1,32799,1,NULL,15357,NULL,40772,NULL,42679,NULL,43157,NULL,43156,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100416,100416,1,0,'Waxed Leather Shoulder Pads','',7,0,2082133324,2710531826,1417,0,16382,1,'sewing_table',32973,1,32799,1,NULL,15357,NULL,142626,NULL,178417,NULL,184553,NULL,184552,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100417,100417,1,0,'Waxed Leather Skullcap','',7,0,2082133324,2710531826,1415,0,16382,1,'sewing_table',32973,1,32799,1,NULL,15357,NULL,142627,NULL,178418,NULL,184554,NULL,184555,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100418,100418,1,0,'Waxed Leather Tunic','',7,0,2082133324,2710531826,1411,0,16382,1,'sewing_table',32973,1,32799,1,NULL,15357,NULL,142628,NULL,178419,NULL,184556,NULL,184557,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100419,100419,1,0,'Waxed Leather Wristguards','',7,0,2082133324,2710531826,1413,0,16382,1,'sewing_table',32973,1,32799,1,NULL,15357,NULL,142629,NULL,178420,NULL,184558,NULL,184559,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100420,100420,1,0,'Laborer''s Cap','Combining materials to make a laborer''s cap.',8,0,2082133324,2710531826,1499,0,16382,1,'sewing_table',32977,1,32799,1,NULL,1001035,NULL,142314,NULL,178105,NULL,184071,NULL,184072,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100421,100421,1,0,'Laborer''s Cape','Combining materials to make a laborer’s cape.',8,0,2082133324,2710531826,1501,0,16382,1,'sewing_table',32977,1,32799,1,NULL,1001035,NULL,142315,NULL,178106,NULL,184073,NULL,184074,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100422,100422,1,0,'Laborer''s Gloves','Combining materials to make a laborer''s gloves.',8,0,2082133324,2710531826,1498,0,16382,1,'sewing_table',32977,1,32799,1,NULL,1001035,NULL,142316,NULL,178107,NULL,184076,NULL,184075,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100423,100423,1,0,'Laborer''s Shoes','Combining materials to make a laborer''s gloves.',8,0,2082133324,2710531826,1496,0,16382,1,'sewing_table',32977,1,32799,1,NULL,1001035,NULL,142317,NULL,178108,NULL,184078,NULL,184077,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100424,100424,1,0,'Laborer''s Sleeves','Combining materials to make a laborer''s sleeves.',8,0,2082133324,2710531826,1497,0,16382,1,'sewing_table',32977,1,32799,1,NULL,1001035,NULL,142318,NULL,178109,NULL,184080,NULL,184079,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100425,100425,1,0,'Machinists Cap','',8,0,2082133324,2710531826,1527,0,16382,1,'sewing_table',32979,1,32799,1,NULL,6616,NULL,142335,NULL,178129,NULL,184112,NULL,184113,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100426,100426,1,0,'Machinists Cape','',8,0,2082133324,2710531826,1529,0,16382,1,'sewing_table',32979,1,32799,1,NULL,6616,NULL,142336,NULL,178133,NULL,184114,NULL,184115,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100427,100427,1,0,'Machinists Gloves','',8,0,2082133324,2710531826,1526,0,16382,1,'sewing_table',32979,1,32799,1,NULL,6616,NULL,142337,NULL,178130,NULL,184116,NULL,184117,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100428,100428,1,0,'Machinists Shoes','',8,0,2082133324,2710531826,1524,0,16382,1,'sewing_table',32979,1,32799,1,NULL,6616,NULL,142338,NULL,178131,NULL,184119,NULL,184118,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100429,100429,1,0,'Machinists Sleeves','',8,0,2082133324,2710531826,1525,0,16382,1,'sewing_table',32979,1,32799,1,NULL,6616,NULL,142339,NULL,178132,NULL,184120,NULL,184121,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100430,100430,1,0,'Sackcloth Blouse','',8,0,2082133324,2710531826,2442,0,16382,1,'sewing_table',32979,1,32799,1,NULL,6616,NULL,142425,NULL,178215,NULL,184259,NULL,184260,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100431,100431,1,0,'Sackcloth Cuffs','',8,0,2082133324,2710531826,1490,0,16382,1,'sewing_table',32979,1,32799,1,NULL,6616,NULL,142428,NULL,178219,NULL,184265,NULL,184264,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100432,100432,1,0,'Sackcloth Mitts','',8,0,2082133324,2710531826,1491,0,16382,1,'sewing_table',32979,1,32799,1,NULL,6616,NULL,142431,NULL,178222,NULL,184269,NULL,184267,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100433,100433,1,0,'Sackcloth Pantaloons','',8,0,2082133324,2710531826,1493,0,16382,1,'sewing_table',32979,1,32799,1,NULL,6616,NULL,142433,NULL,178223,NULL,184271,NULL,184270,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100434,100434,1,0,'Sackcloth Shawl','',8,0,2082133324,2710531826,1494,0,16382,1,'sewing_table',32979,1,32799,1,NULL,6616,NULL,142434,NULL,178226,NULL,184275,NULL,184273,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100435,100435,1,0,'Sackcloth Slippers','',8,0,2082133324,2710531826,1489,0,16382,1,'sewing_table',32979,1,32799,1,NULL,6616,NULL,142426,NULL,178228,NULL,184277,NULL,184278,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100436,100436,1,0,'Laborer''s Bloomers','Combing materials to make a laborer''s bloomers.',9,0,2082133324,2710531826,1500,0,16382,1,'sewing_table',32977,1,32799,1,NULL,1001035,NULL,142313,NULL,178103,NULL,184068,NULL,184070,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100437,100437,1,0,'Laborer''s Vest','',9,0,2082133324,2710531826,1495,0,16382,1,'sewing_table',32977,1,32799,1,NULL,1001035,NULL,142320,NULL,178110,NULL,184082,NULL,184081,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100438,100438,1,0,'Rawhide Leather Bandolier','Joining various materials to make a satchel',9,0,2082133324,2710531826,2144,0,16382,1,'sewing_table',32975,1,32799,1,NULL,1001035,NULL,40730,NULL,42640,NULL,43071,NULL,43070,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100439,100439,1,0,'Rawhide Leather Satchel','Joining various materials to make a bandolier',9,0,2082133324,2710531826,2147,0,16382,1,'sewing_table',32975,1,32799,1,NULL,1001035,NULL,40732,NULL,42642,NULL,43075,NULL,43074,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100440,100440,1,0,'Rawhide Leather Sheath','Joining various materials to make a sheath',9,0,2082133324,2710531826,2145,0,16382,1,'sewing_table',32975,1,32799,1,NULL,1001035,NULL,40733,NULL,42643,NULL,43077,NULL,43076,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100441,100441,1,0,'Rawhide Pants','',9,0,2082133324,2710531826,256,0,16382,1,'sewing_table',32975,1,32799,1,NULL,1001035,NULL,142368,NULL,178159,NULL,184169,NULL,172589,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100442,100442,1,0,'Rawhide Tunic','',9,0,2082133324,2710531826,228,0,16382,1,'sewing_table',32975,1,32799,1,NULL,1001035,NULL,142371,NULL,178162,NULL,184172,NULL,172592,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100443,100443,1,0,'Threadbare Pantaloons','',9,0,2082133324,2710531826,1507,0,16382,1,'sewing_table',32977,1,32799,1,NULL,1001035,NULL,142541,NULL,178328,NULL,184447,NULL,184445,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100445,100445,1,0,'Machinists Bloomers','',9,0,2082133324,2710531826,1528,0,16382,1,'sewing_table',32979,1,32799,1,NULL,6616,NULL,142333,NULL,178128,NULL,184111,NULL,184110,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100446,100446,1,0,'Machinists Vest','',9,0,2082133324,2710531826,1523,0,16382,1,'sewing_table',32979,1,32799,1,NULL,6616,NULL,142341,NULL,178134,NULL,184122,NULL,184124,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100447,100447,1,0,'Sackcloth Cap','',8,0,2082133324,2710531826,1492,0,16382,1,'sewing_table',32979,1,32799,1,NULL,6616,NULL,142427,NULL,178217,NULL,184263,NULL,184261,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100448,100448,1,0,'Electrum Bar','',10,0,3330500131,2463992638,776,0,16382,1,'work_bench',18671,1,32997,1,NULL,6355,NULL,5796,NULL,12243,NULL,6696,NULL,10751,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100449,100449,1,0,'Turquoise Gem','',10,0,3330500131,2463992638,1143,0,16382,1,'work_bench',1512,1,32997,1,NULL,9296,NULL,6074,NULL,12521,NULL,14729,NULL,11058,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100450,100450,1,0,'Coral Gem','',11,0,3330500131,2463992638,1144,0,16382,1,'work_bench',13642,1,32997,3,NULL,9288,NULL,5778,NULL,12224,NULL,5499,NULL,10729,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100451,100451,1,0,'Silver Bar','',11,0,3330500131,2463992638,775,0,16382,1,'work_bench',20148,1,32997,2,NULL,6364,NULL,5993,NULL,12440,NULL,12814,NULL,10974,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100452,100452,1,0,'Eolith Temper','Refine raw materials to a vial of eolith temper',10,0,2557647574,2817699641,179,0,16382,1,'chemistry_table',32980,1,32996,1,NULL,5609,NULL,6086,NULL,12533,NULL,15225,NULL,11071,1,1,2,3,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100453,100453,1,0,'Field Maple Compound','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32981,1,32996,1,NULL,1001039,NULL,5159,NULL,9466,NULL,7213,NULL,14838,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100454,100454,1,0,'Field Maple Emulsion','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32981,1,32996,1,NULL,1001039,NULL,5160,NULL,9467,NULL,7214,NULL,14839,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100455,100455,1,0,'Field Maple Mixture','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32981,1,32996,1,NULL,1001039,NULL,5161,NULL,9468,NULL,7215,NULL,14840,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100456,100456,1,0,'Field Maple Oil','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32981,1,32996,1,NULL,1001039,NULL,5162,NULL,9469,NULL,7216,NULL,14841,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100457,100457,1,0,'Field Maple Resin','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32981,1,32996,1,NULL,1001039,NULL,5163,NULL,9470,NULL,7217,NULL,14842,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100458,100458,1,0,'Field Maple Solvent','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32981,1,32996,1,NULL,1001039,NULL,5164,NULL,9471,NULL,7218,NULL,14843,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100459,100459,1,0,'Field Maple Wash','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32981,1,32996,1,NULL,1001039,NULL,5165,NULL,9472,NULL,7219,NULL,14844,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100460,100460,1,0,'Fig Wash','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32982,1,32996,1,NULL,1001039,NULL,5170,NULL,9477,NULL,7230,NULL,14849,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100461,100461,1,0,'Liquified Field Maple','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32981,1,32996,1,NULL,1001039,NULL,5210,NULL,9517,NULL,9054,NULL,14889,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100462,100462,1,0,'Liquified Stroma','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32983,1,32996,1,NULL,1001039,NULL,5230,NULL,9537,NULL,9074,NULL,14909,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100463,100463,1,0,'Liquified Sycamore','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32984,1,32996,1,NULL,1001039,NULL,5232,NULL,9539,NULL,9076,NULL,14911,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100464,100464,1,0,'Soapweed Oil','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32986,1,32996,1,NULL,1001039,NULL,5321,NULL,10204305,NULL,13064,NULL,14999,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100465,100465,1,0,'Soapweed Resin','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32986,1,32996,1,NULL,1001039,NULL,5322,NULL,9628,NULL,13065,NULL,15000,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100466,100466,1,0,'Soapweed Wash','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32986,1,32996,1,NULL,1001039,NULL,5320,NULL,9627,NULL,13063,NULL,14998,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100467,100467,1,0,'Spoonleaf Yucca Oil','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32986,1,32996,1,NULL,1001039,NULL,5326,NULL,9632,NULL,13214,NULL,15004,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100468,100468,1,0,'Spoonleaf Yucca Resin','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32986,1,32996,1,NULL,1001039,NULL,5327,NULL,9633,NULL,13215,NULL,15005,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100469,100469,1,0,'Spoonleaf Yucca Wash','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32986,1,32996,1,NULL,1001039,NULL,5329,NULL,9635,NULL,13217,NULL,16007,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100470,100470,1,0,'Stroma Compound','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32983,1,32996,1,NULL,1001039,NULL,5330,NULL,9636,NULL,13501,NULL,15008,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100471,100471,1,0,'Stroma Emulsion','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32983,1,32996,1,NULL,1001039,NULL,5331,NULL,9637,NULL,13502,NULL,15009,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100472,100472,1,0,'Stroma Mixture','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32983,1,32996,1,NULL,1001039,NULL,5332,NULL,9638,NULL,13503,NULL,15010,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100473,100473,1,0,'Stroma Oil','',10,0,2557647574,2817699641,409,0,16382,1,'chemistry_table',32983,1,32996,1,NULL,5537,NULL,6101,NULL,12548,NULL,15243,NULL,11089,1,1,2,3,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100474,100474,1,0,'Stroma Resin','',10,0,2557647574,2817699641,178,0,16382,1,'chemistry_table',32987,1,32996,1,NULL,5621,NULL,6102,NULL,12549,NULL,15244,NULL,11090,1,1,2,3,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100475,100475,1,0,'Stroma Solvent','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32983,1,32996,1,NULL,1001039,NULL,5333,NULL,9639,NULL,13504,NULL,15011,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100476,100476,1,0,'Stroma Wash','',10,0,2557647574,2817699641,176,0,16382,1,'chemistry_table',32983,1,32996,1,NULL,5622,NULL,6103,NULL,12550,NULL,15245,NULL,11091,1,1,2,3,4,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100477,100477,1,0,'Sycamore Compound','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32984,1,32996,1,NULL,12635,NULL,5340,NULL,9646,NULL,13639,NULL,15018,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100478,100478,1,0,'Sycamore Emulsion','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32984,1,32996,1,NULL,12635,NULL,5341,NULL,9647,NULL,13640,NULL,15019,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100479,100479,1,0,'Sycamore Mixture','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32984,1,32996,1,NULL,12635,NULL,5342,NULL,9648,NULL,13641,NULL,15020,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100480,100480,1,0,'Sycamore Oil','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32984,1,32996,1,NULL,12635,NULL,5343,NULL,9649,NULL,13642,NULL,15021,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100481,100481,1,0,'Sycamore Resin','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32984,1,32996,1,NULL,12635,NULL,5344,NULL,9650,NULL,13643,NULL,15022,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100482,100482,1,0,'Sycamore Solvent','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32984,1,32996,1,NULL,12635,NULL,5345,NULL,9651,NULL,13644,NULL,15023,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100483,100483,1,0,'Sycamore Wash','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32984,1,32996,1,NULL,12635,NULL,5346,NULL,9652,NULL,13645,NULL,15024,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100484,100484,1,0,'Trinoid Reagent','',10,0,2557647574,2817699641,326,0,16382,1,'chemistry_table',32988,1,32996,1,NULL,5549,NULL,6108,NULL,12555,NULL,15250,NULL,11096,1,1,1,1,1,NULL,6005,12452,13113,10987,0,1,1,1,1),
(100485,100485,1,0,'Withered Mushroom Compound','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32990,1,32996,1,NULL,12642,NULL,5395,NULL,9700,NULL,15504,NULL,15072,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100486,100486,1,0,'Withered Mushroom Emulsion','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32990,1,32996,1,NULL,12642,NULL,5396,NULL,9701,NULL,15505,NULL,15073,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100487,100487,1,0,'Withered Mushroom Mixture','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32990,1,32996,1,NULL,12642,NULL,5397,NULL,9702,NULL,15506,NULL,15074,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100488,100488,1,0,'Withered Mushroom Oil','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32990,1,32996,1,NULL,12642,NULL,5398,NULL,9703,NULL,15507,NULL,15075,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100489,100489,1,0,'Withered Mushroom Resin','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32990,1,32996,1,NULL,12642,NULL,10203957,NULL,9704,NULL,15508,NULL,15076,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100490,100490,1,0,'Withered Mushroom Solvent','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32990,1,32996,1,NULL,12642,NULL,5399,NULL,9705,NULL,15509,NULL,15077,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100491,100491,1,0,'Withered Mushroom Wash','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32990,1,32996,1,NULL,12642,NULL,5400,NULL,9706,NULL,15510,NULL,15078,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100492,100492,1,0,'Fig Compound','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32982,1,32996,1,NULL,12626,NULL,5166,NULL,9473,NULL,7226,NULL,14845,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100493,100493,1,0,'Fig Emulsion','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32982,1,32996,1,NULL,12626,NULL,5167,NULL,9474,NULL,7227,NULL,14846,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100494,100494,1,0,'Fig Mixture','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32982,1,32996,1,NULL,12626,NULL,5168,NULL,9475,NULL,7228,NULL,14847,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100495,100495,1,0,'Fig Solvent','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32982,1,32996,1,NULL,12626,NULL,5169,NULL,9476,NULL,7229,NULL,14848,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100496,100496,1,0,'Liquified Fig','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32982,1,32996,1,NULL,12626,NULL,5211,NULL,9518,NULL,9055,NULL,14890,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100497,100497,1,0,'Liquified Radish','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32992,1,32996,1,NULL,12629,NULL,5222,NULL,9529,NULL,9066,NULL,14901,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100498,100498,1,0,'Liquified Soapweed','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32986,1,32996,1,NULL,12631,NULL,5228,NULL,9535,NULL,9072,NULL,14907,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100499,100499,1,0,'Liquified Spoonleaf Yucca','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32993,1,32996,1,NULL,12632,NULL,5229,NULL,9536,NULL,9073,NULL,14908,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100500,100500,1,0,'Liquified Withered Mushroom','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32990,1,32996,1,NULL,15503,NULL,5239,NULL,9546,NULL,9083,NULL,14918,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100501,100501,1,0,'Radish Compound','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32992,1,32996,1,NULL,12629,NULL,5277,NULL,9584,NULL,11205,NULL,14956,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100502,100502,1,0,'Radish Emulsion','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32992,1,32996,1,NULL,12629,NULL,5278,NULL,9585,NULL,11206,NULL,14957,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100503,100503,1,0,'Radish Mixture','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32992,1,32996,1,NULL,12629,NULL,5279,NULL,9586,NULL,11207,NULL,14958,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100504,100504,1,0,'Radish Solvent','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32992,1,32996,1,NULL,12629,NULL,5280,NULL,9587,NULL,11208,NULL,14959,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100505,100505,1,0,'Soapweed Compound','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32986,1,32996,1,NULL,12631,NULL,5316,NULL,9623,NULL,13059,NULL,14994,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100506,100506,1,0,'Soapweed Emulsion','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32986,1,32996,1,NULL,12631,NULL,5317,NULL,9624,NULL,13060,NULL,14995,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100507,100507,1,0,'Soapweed Mixture','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32986,1,32996,1,NULL,12631,NULL,5318,NULL,9625,NULL,13061,NULL,13996,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100508,100508,1,0,'Soapweed Solvent','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32986,1,32996,1,NULL,12631,NULL,5319,NULL,9626,NULL,13062,NULL,13997,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100509,100509,1,0,'Spoonleaf Yucca Compound','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32993,1,32996,1,NULL,12632,NULL,5323,NULL,9629,NULL,13211,NULL,15001,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100510,100510,1,0,'Spoonleaf Yucca Emulsion','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32993,1,32996,1,NULL,12632,NULL,5324,NULL,9630,NULL,13212,NULL,15002,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100511,100511,1,0,'Spoonleaf Yucca Mixture','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32993,1,32996,1,NULL,12632,NULL,5325,NULL,9631,NULL,13213,NULL,15003,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100512,100512,1,0,'Spoonleaf Yucca Solvent','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32993,1,32996,1,NULL,12632,NULL,5328,NULL,9634,NULL,13216,NULL,15006,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100513,100513,1,0,'Tree Fern Mixture','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32994,1,32996,1,NULL,12637,NULL,5359,NULL,9664,NULL,14664,NULL,15036,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100514,100514,1,0,'Tree Fern Solvent','',10,0,2557647574,2817699641,405,0,16382,1,'chemistry_table',32994,1,32996,1,NULL,12637,NULL,5360,NULL,9665,NULL,14665,NULL,15037,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100515,100515,1,0,'Tetranoid Reagent','',11,0,2557647574,2817699641,327,0,16382,1,'chemistry_table',32995,1,32996,2,NULL,5548,NULL,6104,NULL,12551,NULL,15246,NULL,11092,1,1,1,1,1,9144,6004,12451,13112,10986,1,1,1,1,1),
(100516,100516,1,0,'Iron Bar','Refine raw materials to a bar of iron',10,0,4032608519,3395302654,779,0,16382,1,'Forge',10011,1,32997,1,NULL,6361,NULL,5891,NULL,12337,NULL,8392,NULL,10851,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100517,100517,1,0,'Blackened Iron Bar','',11,0,4032608519,3395302654,779,0,16382,1,'Forge',9774,1,32997,2,NULL,6349,NULL,5696,NULL,12143,NULL,4318,NULL,10640,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100518,100518,1,0,'Burlap Thread','Refine raw materials to a burlap thread',10,0,2082133324,2710531826,781,0,16382,1,'sewing_table',32983,1,33001,1,NULL,8432,NULL,5732,NULL,12179,NULL,4733,NULL,10681,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100519,100519,1,0,'Burlap Yarn','Refine raw materials to a ball of burlap yarn',10,0,2082133324,2710531826,781,0,16382,1,'sewing_table',32983,1,33001,1,NULL,8624,NULL,5733,NULL,12180,NULL,4734,NULL,10682,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100520,100520,1,0,'Stretch of Tanned Leather','',10,0,2082133324,2710531826,764,0,16382,1,'sewing_table',33003,1,33001,1,NULL,6241,NULL,6032,NULL,12479,NULL,13450,NULL,11014,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100521,100521,1,0,'Roughspun Thread','Refine raw materials to a roughspun thread',11,0,2082133324,2710531826,781,0,16382,1,'sewing_table',19594,1,33001,3,NULL,8438,NULL,5970,NULL,12417,NULL,11725,NULL,10943,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100522,100522,1,0,'Stretch of Cured Leather','',11,0,2082133324,2710531826,762,0,16382,1,'sewing_table',33010,1,33001,3,NULL,6232,NULL,6784,NULL,12230,NULL,6194,NULL,10736,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100523,100523,1,0,'Cailun Paper','Converting plants or wood to cailun paper',10,0,3076004370,1677747280,780,0,16382,1,'work_desk',32987,1,33004,1,NULL,1001044,NULL,5734,NULL,12181,NULL,4764,NULL,10683,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100524,100524,1,0,'Maple Lumber','',10,0,3076004370,1677747280,727,0,16382,1,'woodworking_table',957,1,33004,1,NULL,1001044,NULL,5926,NULL,12372,NULL,9350,NULL,10889,1,1,1,1,1,NULL,9353,9353,9353,9353,0,1,1,1,1),
(100525,100525,1,0,'Bone Lumber','Refine raw materials to a piece of bone lumber',10,0,3076004370,1677747280,729,0,16382,1,'woodworking_table',5401,1,33004,5,NULL,9311,NULL,6708,NULL,12155,NULL,4490,NULL,10654,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100526,100526,1,0,'Black Tea Leaf','',13,0,3881305672,935416212,338,0,16382,1,'stove and keg',12,1,33005,1,NULL,1001045,NULL,9166,NULL,9721,NULL,4310,NULL,8095,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100527,100527,1,0,'Dark Wheat Malt','Brewing various materials together to make dark wheat malt',13,0,3881305672,935416212,406,0,16382,1,'stove and keg',33009,1,33005,1,NULL,1001045,NULL,9177,NULL,9732,NULL,6270,NULL,8106,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100528,100528,1,0,'Refine Thyme','Cooking various materials together to refine thyme',13,0,3881305672,935416212,822,0,16382,1,'stove and keg',33006,1,33005,1,NULL,1001045,NULL,9194,NULL,9749,NULL,14453,NULL,8123,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100529,100529,1,0,'Refine Vanilla','cooking various materials together to refine vanilla',13,0,3881305672,935416212,2320,0,16382,1,'stove and keg',6588,1,33005,1,NULL,1001045,NULL,9195,NULL,9750,NULL,15175,NULL,8124,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100530,100530,1,0,'Roasted Wheat','Brewing various materials together to make roasted wheat',13,0,3881305672,935416212,406,0,16382,1,'stove and keg',33008,1,33005,1,NULL,1001045,NULL,9189,NULL,9744,NULL,11609,NULL,8118,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100531,100531,1,0,'Wheat Malt','Brewing various materials together to make wheat malt',13,0,3881305672,935416212,406,0,16382,1,'stove and keg',33007,1,33005,1,NULL,1001045,NULL,9196,NULL,9732,NULL,15414,NULL,8125,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100532,100532,1,0,'Iron Pommel','Molding a iron bar into a pommel',10,0,3330500131,2463992638,668,0,16382,1,'Forge',32826,1,32997,1,NULL,1001040,NULL,5901,NULL,12347,NULL,8411,NULL,10861,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100533,100533,1,0,'Electrum Ornament','',10,0,3330500131,2463992638,1023,0,16382,1,'work_bench',33012,1,32997,1,NULL,1001040,NULL,5797,NULL,12244,NULL,6698,NULL,10752,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100534,100534,1,0,'Electrum Setting','',10,0,3330500131,2463992638,1029,0,16382,1,'work_bench',33012,1,32997,1,NULL,1001040,NULL,5798,NULL,12245,NULL,6699,NULL,10753,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100535,100535,1,0,'Electrum Sheet','',10,0,3330500131,2463992638,732,0,16382,1,'work_bench',33012,1,32997,1,NULL,1001040,NULL,5799,NULL,12246,NULL,6700,NULL,10754,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100536,100536,1,0,'Faceted Turquoise','',10,0,3330500131,2463992638,1184,0,16382,1,'work_bench',33013,1,32997,1,NULL,1001040,NULL,5825,NULL,12272,NULL,7016,NULL,10780,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100537,100537,1,0,'Float Glass','',10,0,3330500131,2463992638,313,0,16382,1,'work_bench',33014,1,32997,1,NULL,1001040,NULL,5850,NULL,12296,NULL,7355,NULL,10808,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100538,100538,1,0,'Iron Buckle','',10,0,3330500131,2463992638,759,0,16382,1,'Forge',33015,1,32997,1,NULL,1001040,NULL,5892,NULL,12338,NULL,8393,NULL,10852,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100539,100539,1,0,'Iron Chain Links','Molding a bar of iron into a chain of metal links',10,0,3330500131,2463992638,1013,0,16382,1,'Forge',32826,1,32997,1,NULL,1001040,NULL,5893,NULL,12339,NULL,8394,NULL,10853,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100540,100540,1,0,'Iron Hook','Molding a iron bar into a hook',10,0,3330500131,2463992638,1037,0,16382,1,'Forge',33015,1,32997,1,NULL,1001040,NULL,5899,NULL,12345,NULL,8407,NULL,10859,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100541,100541,1,0,'Iron Strut','Molding a iron bar into a strut',10,0,3330500131,2463992638,1031,0,16382,1,'Forge',33015,1,32997,1,NULL,1001040,NULL,5906,NULL,12352,NULL,8419,NULL,10866,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100542,100542,1,0,'Iron Stud','Molding a iron bar into a stud',10,0,3330500131,2463992638,1025,0,16382,1,'Forge',33015,1,32997,1,NULL,1001040,NULL,5907,NULL,12353,NULL,8420,NULL,10867,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100543,100543,1,0,'Poison Vial','',10,0,3330500131,2463992638,1216,0,16382,1,'work_bench',33016,1,32997,1,NULL,1001040,NULL,5276,NULL,9583,NULL,10493,NULL,14955,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100544,100544,1,0,'Lined Poison Vial','',10,0,3330500131,2463992638,1216,0,16382,1,'work_bench',33017,1,32997,1,NULL,1001040,NULL,5201,NULL,9508,NULL,9031,NULL,14880,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100545,100545,1,0,'Faceted Coral','',11,0,3330500131,2463992638,1185,0,16382,1,'work_bench',33018,1,32997,5,NULL,7409,NULL,5816,NULL,12263,NULL,7006,NULL,10770,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100546,100546,1,0,'Muffled Glass','Tempering and blowing a resin into glass.',11,0,3330500131,2463992638,313,0,16382,1,'work_bench',33017,1,32997,5,NULL,1001040,NULL,5930,NULL,12376,NULL,9915,NULL,10896,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100547,100547,1,0,'Silver Sheet','',11,0,3330500131,2463992638,731,0,16382,1,'work_bench',33019,1,32997,2,NULL,12816,NULL,5994,NULL,12441,NULL,12825,NULL,10975,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100548,100548,1,0,'Blackened Iron Strut','',12,0,3330500131,2463992638,1033,0,16382,1,'Forge',33020,1,32997,5,NULL,4319,NULL,5700,NULL,12147,NULL,4326,NULL,10645,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100549,100549,1,0,'Iron Gual Dye','Melding a reagent with wash to make a dye',10,0,773137566,2949308177,356,0,16382,1,'chemistry_table',33021,1,32996,1,NULL,1001039,NULL,5896,NULL,12342,NULL,8404,NULL,10856,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100550,100550,1,0,'Iron Gual Ink','',10,0,773137566,2949308177,326,0,16382,1,'chemistry_table',33022,1,32996,1,NULL,1001039,NULL,5897,NULL,12343,NULL,8405,NULL,10857,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100551,100551,1,0,'Suzuri Ink','',11,0,773137566,2949308177,327,0,16382,1,'chemistry_table',33024,1,32996,5,NULL,1001039,NULL,6036,NULL,12483,NULL,13601,NULL,11018,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100552,100552,1,0,'Suzuri Dye','',12,0,773137566,2949308177,357,0,16382,1,'chemistry_table',33023,1,32996,2,NULL,1001039,NULL,6035,NULL,12482,NULL,13600,NULL,11017,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100553,100553,1,0,'Iron Crossguard','Molding a iron bar into a iron crossguard',10,0,4032608519,3395302654,660,0,16382,1,'Forge',32826,1,32997,1,NULL,1001040,NULL,5894,NULL,12340,NULL,8396,NULL,10854,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100554,100554,1,0,'Iron Edge','Combining a iron bar with temper to form a iron edge',10,0,4032608519,3395302654,686,0,16382,1,'Forge',32826,1,32997,1,NULL,1001040,NULL,5895,NULL,12341,NULL,8398,NULL,10855,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100555,100555,1,0,'Iron Hammer Head','',10,0,4032608519,3395302654,698,0,16382,1,'Forge',32826,1,32997,1,NULL,1001040,NULL,5898,NULL,12344,NULL,8406,NULL,10858,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100556,100556,1,0,'Iron Rings','',10,0,4032608519,3395302654,1010,0,16382,1,'Forge',32826,1,32997,1,NULL,1001040,NULL,5902,NULL,12348,NULL,8412,NULL,10862,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100557,100557,1,0,'Iron Spike','Molding a iron bar into a spike',10,0,4032608519,3395302654,708,0,16382,1,'Forge',32826,1,32997,1,NULL,1001040,NULL,5905,NULL,12351,NULL,8418,NULL,10865,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100558,100558,1,0,'Iron Plate','',11,0,4032608519,3395302654,733,0,16382,1,'Forge',32826,1,32997,1,NULL,1001040,NULL,5900,NULL,12346,NULL,8410,NULL,10860,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100559,100559,1,0,'Blackened Iron Edge','',11,0,4032608519,3395302654,689,0,16382,1,'Forge',33020,1,32997,5,NULL,4319,NULL,10194123,NULL,12144,NULL,4320,NULL,10641,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100560,100560,1,0,'Blackened Iron Hammer Head','',11,0,4032608519,3395302654,698,0,16382,1,'Forge',33020,1,32997,5,NULL,4319,NULL,5697,NULL,12145,NULL,4321,NULL,10642,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100561,100561,1,0,'Blackened Iron Plate','',11,0,4032608519,3395302654,734,0,16382,1,'Forge',33020,1,32997,5,NULL,4319,NULL,5698,NULL,12146,NULL,4323,NULL,10643,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100562,100562,1,0,'Blackened Iron Rings','',11,0,4032608519,3395302654,1012,0,16382,1,'Forge',33020,1,32997,5,NULL,4319,NULL,5699,NULL,10204267,NULL,4325,NULL,10644,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100563,100563,1,0,'Tanned Leather Cord','Molding a stretch of leather into a cord',10,0,2082133324,2710531826,1113,0,16382,1,'sewing_table',33025,1,33001,1,NULL,1001041,NULL,6038,NULL,12485,NULL,13794,NULL,11020,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100564,100564,1,0,'Burlap Cloth','Combining yarn and thread to make a whole piece of cloth',10,0,2082133324,2710531826,743,0,16382,1,'sewing_table',33026,1,33001,1,NULL,1001041,NULL,5728,NULL,12175,NULL,4729,NULL,10577,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100565,100565,1,0,'Burlap Padding','Forming yarn into padding',10,0,2082133324,2710531826,1110,0,16382,1,'sewing_table',33027,1,33001,1,NULL,1001041,NULL,5730,NULL,12177,NULL,4731,NULL,10679,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100566,100566,1,0,'Rawhide Tanned Harness','Molding a stretch of leather into a harness',10,0,2082133324,2710531826,934,0,16382,1,'sewing_table',33025,1,33001,1,NULL,1001041,NULL,6039,NULL,12486,NULL,13795,NULL,11021,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100567,100567,1,0,'Tanned Hide Plate','Molding a stretch of leather into a hide plate',10,0,2082133324,2710531826,754,0,16382,1,'sewing_table',33025,1,33001,1,NULL,1001041,NULL,6040,NULL,12487,NULL,13796,NULL,11022,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100568,100568,1,0,'Tanned Hilt','Molding a stretch of leather into a hilt',10,0,2082133324,2710531826,663,0,16382,1,'sewing_table',33025,1,33001,1,NULL,1001041,NULL,6041,NULL,12488,NULL,13797,NULL,11023,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100569,100569,1,0,'Tanned Leather Binding','Molding a stretched piece of leather into binding',10,0,2082133324,2710531826,719,0,16382,1,'sewing_table',33025,1,33001,1,NULL,1001041,NULL,6037,NULL,12484,NULL,13793,NULL,11019,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100570,100570,1,0,'Tanned Leather Strap','Molding a stretch of leather into a strap',10,0,2082133324,2710531826,738,0,16382,1,'sewing_table',33025,1,33001,1,NULL,1001041,NULL,6042,NULL,12489,NULL,13814,NULL,11024,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100571,100571,1,0,'Cured Hide Plate','',11,0,2082133324,2710531826,755,0,16382,1,'sewing_table',33028,1,33001,5,NULL,6192,NULL,5782,NULL,12228,NULL,6190,NULL,10734,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100572,100572,1,0,'Cured Leather Strap','',11,0,2082133324,2710531826,739,0,16382,1,'sewing_table',33028,1,33001,5,NULL,6192,NULL,5783,NULL,12229,NULL,6193,NULL,10735,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100573,100573,1,0,'Roughspun Cloth','',11,0,2082133324,2710531826,744,0,16382,1,'sewing_table',33029,1,19594,5,NULL,12855,NULL,5969,NULL,12416,NULL,11724,NULL,10942,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100574,100574,1,0,'Iron sheet','Molding a iron bar into a sheet',10,0,3108933728,1151456682,733,0,16382,1,'Forge',32826,1,32997,1,NULL,1001040,NULL,5903,NULL,12349,NULL,8414,NULL,10863,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100575,100575,1,0,'Burlap Bowstring','Winding burlap thread into a tight bowstring',10,0,3076004370,1677747280,1111,0,16382,1,'sewing_table',33026,1,33001,1,NULL,1001041,NULL,5727,NULL,12174,NULL,4728,NULL,10676,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100576,100576,1,0,'Burlap Fletching','Forming yarn into fletching',10,0,3076004370,1677747280,1115,0,16382,1,'sewing_table',33027,1,33001,1,NULL,1001041,NULL,5729,NULL,12176,NULL,4730,NULL,10678,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100577,100577,1,0,'Generic Burlap Pattern','Shaping thread and paper to make a burlap pattern',10,0,3076004370,1677747280,751,0,16382,1,'sewing_table',33030,1,33001,2,NULL,1001041,NULL,5731,NULL,12178,NULL,4732,NULL,10680,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100578,100578,1,0,'Iron Arrow Head*','Combining a iron bar with temper to form a iron arrow head',10,0,3076004370,1677747280,1019,0,16382,1,'Forge',33015,1,32997,1,NULL,1001040,NULL,8390,NULL,8390,NULL,8390,NULL,8390,1,1,1,2,3,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100579,100579,1,0,'Maple Dowel','Turning lumber into a dowel',10,0,3076004370,1677747280,881,0,16382,1,'woodworking_table',33032,1,33004,1,NULL,1001044,NULL,5925,NULL,12371,NULL,9346,NULL,10888,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100580,100580,1,0,'Maple Quill','Making a simple maple writing utensil out of a piece of lumber',10,0,3076004370,1677747280,27,0,16382,1,'woodworking_table',33033,1,33004,1,NULL,1001044,NULL,5927,NULL,12373,NULL,9352,NULL,10890,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100581,100581,1,0,'Maple Stave','',10,0,3076004370,1677747280,876,0,16382,1,'woodworking_table',33033,1,33004,1,NULL,1001044,NULL,5928,NULL,12374,NULL,9354,NULL,10891,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100582,100582,1,0,'Planed Maple Lumber','Planing the surfaces of a piece of maple lumber',10,0,3076004370,1677747280,727,0,16382,1,'woodworking_table',33033,1,33004,1,NULL,1001044,NULL,5949,NULL,12395,NULL,10445,NULL,10919,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100583,100583,1,0,'Turned Maple Lumber','Turning maple lumber',10,0,3076004370,1677747280,975,0,16382,1,'woodworking_table',33034,1,33004,1,NULL,1001044,NULL,6071,NULL,12518,NULL,14723,NULL,11055,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100584,100584,1,0,'Bone Stave','Turning lumber into a stave',10,0,3076004370,1677747280,704,0,16382,1,'woodworking_table',33035,1,33004,5,NULL,12094,NULL,5709,NULL,12156,NULL,4493,NULL,10655,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100585,100585,1,0,'Planed Bone','planing the surfaces of a piece of bone',10,0,3076004370,1677747280,729,0,16382,1,'woodworking_table',33035,1,33004,5,NULL,12094,NULL,5943,NULL,12389,NULL,10439,NULL,10913,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100586,100586,1,0,'Baked Grouper','',13,0,3881305672,935416212,2543,0,16382,1,'stove and keg',33039,1,33005,1,NULL,1001045,NULL,35144,NULL,36909,NULL,35074,NULL,35836,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100587,100587,1,0,'Candied Orange','Cooking various materials together to make candied orange.',13,0,3881305672,935416212,791,0,16382,1,'stove and keg',33036,1,33005,1,NULL,1001045,NULL,35191,NULL,36957,NULL,35468,NULL,35884,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100588,100588,1,0,'Cichlid Steak','Cooking various materials together to make cichlid steak',13,0,3881305672,935416212,288,0,16382,1,'stove and keg',33040,1,33005,1,NULL,1001045,NULL,35230,NULL,36997,NULL,35719,NULL,35924,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100589,100589,1,0,'Roasted Carrot','cooking various materials together to make roasted carrot',13,0,3881305672,935416212,808,0,16382,1,'stove and keg',16743,1,33005,1,NULL,1001045,NULL,35333,NULL,37105,NULL,36865,NULL,36032,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100590,100590,1,0,'Vulrich Leg','Cooking various materials together to make vulrich leg',13,0,3881305672,935416212,298,0,16382,1,'stove and keg',9772,1,33005,1,NULL,1001045,NULL,35369,NULL,37143,NULL,37390,NULL,36070,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100591,100591,1,0,'Baked Crab','',14,0,3881305672,935416212,77,0,16382,1,'stove and keg',6692,1,33005,1,NULL,1001045,NULL,35141,NULL,36906,NULL,35067,NULL,35833,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100592,100592,1,0,'Candied Black Walnuts','',14,0,3881305672,935416212,797,0,16382,1,'stove and keg',33041,1,33005,1,NULL,1001045,NULL,35185,NULL,36951,NULL,35462,NULL,35878,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100593,100593,1,0,'Elephant Steak','',14,0,3881305672,935416212,288,0,16382,1,'stove and keg',3696,1,33005,1,NULL,1001045,NULL,35263,NULL,37031,NULL,36131,NULL,35958,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100594,100594,1,0,'Thyme Soup Broth','cooking various materials together to make thyme soup broth',14,0,3881305672,935416212,290,0,16382,1,'stove and keg',3089,1,33005,1,NULL,1001045,NULL,35357,NULL,37131,NULL,37345,NULL,36058,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100595,100595,1,0,'Whisky','brewing various materials together to make whisky',14,0,3881305672,935416212,311,0,16382,1,'stove and keg',33042,1,33005,1,NULL,1001045,NULL,37537,NULL,35659,NULL,37567,NULL,36829,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100596,100596,1,0,'Antonican Coffee','',15,0,3881305672,935416212,2554,0,16382,1,'stove and keg',33043,1,33005,1,NULL,1001045,NULL,37404,NULL,35526,NULL,35045,NULL,36695,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100597,100597,1,0,'Orange Cider','Brewing various materials together to make orange cider',15,0,3881305672,935416212,310,0,16382,1,'stove and keg',33036,1,33005,1,NULL,1001045,NULL,37495,NULL,35617,NULL,36581,NULL,36786,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100598,100598,1,0,'Orange Wine','Brewing various materials together to make orange wine',16,0,3881305672,935416212,2208,0,16382,1,'stove and keg',6742,1,33005,1,NULL,1001045,NULL,37501,NULL,35623,NULL,36595,NULL,36792,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100599,100599,1,0,'Vanilla Fizzlepop','Brewing various materials together to make vanilla fizzlepop',16,0,3881305672,935416212,2562,0,16382,1,'stove and keg',10338,1,33005,1,NULL,1001045,NULL,37533,NULL,35655,NULL,37371,NULL,36825,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100600,100600,1,0,'Vodka','Brewing various materials together to make vodka',16,0,3881305672,935416212,1217,0,16382,1,'stove and keg',33042,1,33005,1,NULL,1001045,NULL,37534,NULL,35656,NULL,37374,NULL,36826,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100601,NULL,0,0,'Tin Plate','Combining a tin bar with temper to form a tin plate.',5,0,3108933728,1151456682,732,0,0,1,'woodworking_table',32820,1,32800,1,NULL,1001034,NULL,6062,NULL,12509,NULL,14470,NULL,11045,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0),
(100602,NULL,0,0,'Pristine Butt Rapier','',0,0,0,0,0,0,0,1,'',NULL,1,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,1,1,1,1,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0);
